[Unposted reply to article on speed-reading programs]

Combinatorial Psychology & 'Prior-Knowledgism'
----------------------------------------------

I've had a go at this myself & have just finished writing  a program which does
it - the program is first and foremost a self-hypnosis aid but it is designed
to allow the use of computer mind-maps & speed-reading of these and
normal ascii text files while in trance [or normal speed reading];
 
My own feeling is that not just NLP can benefit from using computer
aiding but that there is a wider principle involved that one can pool
the best techniques and resources at one's disposal together from any
and all disciplines and use all of one's knowledge, skills and available
tools in each area such as NLP, hypnosis, reading [speed or otherwise],
and indeed virtually everything one does. My accompanying
hyperbook to the 'Hypnomap' program -titled 'Combinatorial Psychology'-
is intended to be a description of how I've done this in practice with
my own use of computer hypnosis, NLP, mind-mapping [computer and
normal], constantly recording my unassimilated ideas onto audio tape for
later adding into my master mind-maps, speed-reviewing under hypnosis,
and - most importantly of all IMO - taking each of the popular
psychology books, videos, net articles and web pages which have suggested
a better way of doing something than I already had, and actually making
the paradigm shifts and taking on board the advances and intuitive leaps
into my own life. 

IMO the trouble with such claims as I have made in the paragraph above
is that they, well, just dont sound that convincing; Most people will
say they do this and that but at the end of the day very few people seem
to actually adopt techniques like mind-mapping, self-hypnosis etc. into
their own lives, or NLP for that matter - because what they think it
will be like and what it is actually like in practise tend to turn out
to be two different things. Robert Pirsig explains this far better than
I can here in his book 'Lila', where he describes the effects of
'quality' and why people dont get things done - the fact that we are
stopped from making progress by rigid ideas , rigid systems and that
what is needed is a 'random access' approach. I am not any better
myself, in that I talk about techniques and ways of doing things but in
reality if I actually put 10% of the good ideas I have into practise
it's a good day. I've recently taken the plunge to recording the
other 90% with my personal stereo recorder & fitting them into my master
mind map to iron out contradictions and duplication - I've been
'meaning' to do that for a long time.                                


I think in the event it's usually luck that determines whether we
actually put ideas into practice, no matter how good they are - whether
we happen to read an article just at the time we have enough mental 
concentration to see how to apply it in our own lives, or whether the
right association happens to pop into our minds to see how one option
amid a thousand will actually improve things for us. Tony Buzan
describes this well in talking about 'Superlogic' in 'The Mind Map
Book', and this illustrates my point - had I not read that just at the
time I was thinking about intuition and speed-reading I probably wouldnt
have thought about this at all. 

 Getting to the point then, I think that computers, mind-maps,
 voice-activated recording personal stereos, random-access filing
 systems such as the 'Lila' system, and a host of other techniques can
 indeed be very beneficial to NLP and all the other fascinating areas
 of popular psychology containing useful paradigm shifts - because they
 allow us to increase even if slightly the likelihood of making
 connections between ideas and the chances of our doing something about
 them. However, I dont think that they will achieve much on their own.
 There's no point having an amazing virtual reality 100% idea retention
 and assimilation system with speed-reading hypnotic thought transfer 
 capability [dont give me ideas] if we put into it another episode of
 Dallas or an advert for washing up powder; or a transcript of
 a drinking session, or a commentary from a baseball game etc. Unless
 there is some very good reason why we need to drastically change our
 habits, use NLP, use Pirsig's ideas , mind-map, self-hypnotise etc.
 then it's just more wishing and fantasising about things we know we'll
 never get round to doing. However, I do now think I've finally got that
 stick of dynamite which can blow my apathy away:-


 - I'm somnambulistic, very suggestible indeed and have been trying to
 assimilate for a while the effects and implications of giving myself 
 post-hypnotic suggestions as opposed to NLP reframings, phobia cures
 and stimulus-response breaking and reconditioning. I've made some IMO
 startling discoveries using computer hypnosis & have found that the
 aids [mind-mapping, voice recording personal stereo, bootstrap
 suggestions to keep myself in optimum health and able to think well and
 fast enough, lateral thought & now 'combinatorial psychology' ] have
 been vital to being able to nail down permanently what I've done, how I
 did it and my ability to keep on doing it and let other people do the
 same.

 - My post-hypnotic suggestions and NLP-codewords essentially do the
 same thing; computer hypnosis makes them far more effective though;

 - My new state of health has allowed me to think several times faster
 than before, exhibitit noticeable changes in body language,
 articulation, control of voice, pace of speech, and a huge difference
 in others' perception of me. A great increase in agility, mental and
 physical, and an inexplicable great rise in competence in supposedly
 static abilities such as playing the piano [1 finger melody ==> 6
 finger chords] and the art of conversation. 
 
 - I am convinced that the difference between the state I've described
 above and my previous supposedly 'normal' health depends on the immune
 system, and more precisely strong influences on the level of the immune system
 as determined by something I have termed 'subconscious quality', but
 have not enough time to go into in enough detail here. I've found that
 my new state of 'optimum health' as I call it is not a drug-like high
 or otherwise transient but is rather a permanent, maintainable no-cost
 state which IMO should be seen as 'normal health' , and the departures
 back into depressed immune system based slow thinking & general
 'slowness' should be seen as rectifiable bouts of illness rather than
 the norm. 

- Lastly I have found that if one is thinking well enough, and has
access to the information , one can take all the excellent popular
psychology books on NLP, hypnosis, games people play, verbal abuse, self
improvement, Pirsig's books, Tony Buzan's mind-mapping books, all the
profound and uniquely useful net articles and web pages which one has
somehow managed to preserve , and create a master mind-map out of them
which 'All Makes Perfect Sense' in the words of Roger Waters of Pink
Floyd fame. For having a coherent picture of how everything fits
together in the real world and in one's own life is IMO the key to being
able to apply any of the revelations of NLP, hypnosis or anything else
for that matter to one's own life - I call it 'prior knowledgism', owing
to an analogy I have found with my teaching work in teaching pascal  
programming at university;


Teaching programming in Pascal analogy
---------------------------------------


 I realised that having the answer
sheet - a model program from which I could guide and criticise the
students' efforts - made all the difference between being a good and
effective support to them, able to see what they had done wrong and
correct it, offerring insights and suggestions for improvement and being
able to give subtle hints to get them back on track ,being able to
uncover fundamental things they had done wrong very quickly and being
able to guide them back on track by pointing these out - and the other
means of just criticising their programs without knowing myself what the
solution was because I hadnt had time to go over it and didnt have the
sheet to refer to; in this case I was not only not very useful since I
couldnt immediately see myself whether their approach would work or was
the best way, and had to say 'um, well, that looks like a good approach'
and then to find out that I had guessed wrongly, but I was not able to 
point out any fundamental errors they had made either in their whole 
approach since I didnt have the cheat-sheet answer there to highlight
them for me. What made all the difference was knowing *beforehand* what
the right answer was. However I didnt need to have a precise idea of 
the correct answer, sometimes I would just be given a vague though
adequate guide to what they should and shouldnt do - this was usually OK
but sometimes would give me a mini version of the
not-knowing-if-thats-OK crisis when I didnt know if one particular part
of their program was OK or not.

I realised only this year that having this 'prior knowledge' of how
a complete system works is not only crucial in understanding how any
one part of a pascal program should be written to fit into a master
program, but that it was a very similar problem which was stopping me
from progressing with my NLP and hypnosis work; I didnt have a
'cheat-sheet' to know how the books and articles I read fitted in to the
real world and what I actually did myself. I didnt have the crucial
prior knowledge that I was on the right track with what I was doing,
that it would work in the end and whether there were fundamental
ambushes which would prevent me from succeeding, just as fundamental
ambushes of technique or understanding can doom a pascal program. I
realised with some annoyance that if only I could have this prior
knowledge, have a cheat-sheet to see if I was on the right track, not
only could I get on the right track but I would be able to get everyone
else on it too, and adopt the best ways of using hypnosis, NLP and the
other paradigm shifts from my popular psychology books.  

I let the idea go for a while, probably just forgot all about it to be
honest, until I realised that the problem which prevented me from having
such a cheat-sheet or 'It all makes perfect sense' view of how all my
knowledge tied in in my own world was not just that I didnt know if I
had the right picture, I didnt have any picture-  I hadnt even thought
of how NLP and mind-mapping could be connected and neither of these had
any connection in my mind with Pirsig's ideas of quality. Or Eric
Berne's ideas on script behaviour and games people play; or Paul
McKenna's book on hypnosis. And then I had a perplexing thought - surely
these authors would have thought about it; surely they, who must have
spent far, far longer than me thinking about the other disciplines and
'cheat-sheets' available connected to their work would have thought
about it and improved and refined their own ideas in the face of them.
And so I dug out some of the books, and had a look - and was even more
perplexed to find that the books were rarely referred to in each others'
bibliographies, and if they were that the ideas which were most
important to my mind from one book had either been lost on the author of
the other one or had just been left out. So I thought about the authors'
own situations, and whether they really didnt know or werent using the
techniques and revelations from the other books; whether Verbal Abuse
really didnt have anything to do with Hypno-Health, whether NLP really
wasnt anything to do with scripts and games people play, whether the 
effects of vitamin C on the immune system really werent important for
producing super-health, and whether in all this 'quality' wasnt
overriding everything. And the conclusion I quickly came to is that the
authors of popular psychology books do know, and do use the revelations
from most if not all of the other books - but that their own
implementation is done almost at the subconscious level, or they are 
prevented from making the connections between ideas by taboos,
constraints of copyright, and a lack of a verbalisable 'it all makes
perfect sense' prior-knowledgism cheat-sheet for seeing how it all fits
together. I would say that in the same way I couldnt even point out the
core flaws people had in their computer programs without my cheat-sheet,
the authors of superb and pioneering popular psychology books were
unable to point out hook-ins to other areas and describe the big picture
because they only had a cheat-sheet for the one area. And in fact I
would say that their own books are in fact a transcription of their own
cheat-sheets, even if they do not know it- for in all their assumptions
or anecdotes they are using all the other things they believe without
explicitly saying so, and what they are doing is well-defined whether
they have a cheat-sheet for it or not. And in this realisation I spied
the golden fleece; for I realised that I had it within my power to make
such a cheat-sheet and achieve prior knowledge of the way to optimum
health and all the other goals I aspired to from the popular psychology
books. And at this point, my mathematics / computer algorithms research
finally became useful to me, and it is from here that I have
appropriated the word 'combinatorial'.

My algorithms research has suffered this year from many things, but one
idea in particular has stuck in my mind, and that is the idea of a
'reduction' from one problem to another; the idea is that if there is a
mathematical problem which can be solved by some means, then the
solution may solve other problems at the same time too; i.e. there are 
other problems which can be 'reduced' to the original problem in that
the solution to that will also be a solution to them. I have always been
fascinated by the subtlety in combinatorics, a branch of mathematics
which concentrates on producing proofs of mathematical results through
lateral thinking; Subtle and weird and wonderful proofs of things in
ways which one would 'never think of in a hundred years' abound, and are
the norm in combinatorics. A 'combinatorial' proof is one which has the
power of genius behind it , and which produces a solution where all 
conventional means of finding one have failed.

In thinking about combinatorics I have long thought that the
ingeniousness of it is far beyond anything that one finds in other
disciplines, and it was this that led me to do a PhD in algorithms ,
specifically 'the stable marriage problem'. the ingeniousness of the
proofs, the subtle coincidences and fascinating structure of the
theories make it highly enjoyable and very interesting indeed; what has
long perplexed me though is that the techniques so gained, the ability
to think laterally and see how to use 'combinatorial thought', are
simply not used in other disciplines. The common answer to this is that
they do not apply, or that it would be too hard to apply them to things
like psychology. However, I can finally come and say what it has taken
me a very long time to realise, and which I can finally nail down beyond
reasonable doubt - that 'combinatorial psychology' does indeed work,
and that it is the way to construct one's own cheat-sheet or 'prior
knowledgism' master mind map of what one thinks about everything - and
by which new ideas can be judged and assimilated in so that they too
'all make perfect sense'. 

What do I mean then by 'combinatorial psychology'? Well, I cant define
it I'm afraid. As Robert Pirsig points out so well in 'Lila', once you
define 'quality' it loses much of it's power in the process - people 
pigeon hole it and stop thinking of it as an important thing to think
about, and dont think that it has anything to do with their current 
thinking - they'll start saying 'oh it's just Pirsig's definition of
quality' or such , and argue about the definition, or start a fan club,
or do anything except remember the intuitive power it had in the first
place when they first sensed the 'dynamic quality' of the idea of 
quality itself. Not that I harbour delusions of others' doing so, but I
wouldnt want to find myself saying 'Oh it's just combinatorial
psychology' or arguing about the definition with myself and wondering if
people are taking the correct meaning from it. Because you see, I dont
really know myself exactly what I mean by it. I've had a fair go here at
explaining how the idea itself is useful, but if I'm not really sure
myself exactly how to articulate what I'm getting at then how can I 
expect other people to take a definition that I give as being somehow
valuable? What I would like people to do is to think about the ideas 
themselves and whether they apply in their own lives, whether they could
do with a cheat-sheet and whether they can 'reduce' their own strengths
and triumphs into solutions for those problems they have yet to triumph
over. 

What does it mean in practice then? I suggest the following.

Phase 1
-Construct your own opinion of the way everything works, and record it
on audio tape with a personal stereo cum recorder. Assimilate
everything, and make a master mind map of everything you think with a 
computer mind-mapping program or just a large e.g. A1 sheet of paper. 
Then once it's all on the master map do another tape, this time a
transcript of the map but allowing yourself to say everything you want
to onto the tape. This can take a while.... Once done, you play back the
tape through the personal stereo and update the mind-map by adding in
everything which wasnt there the first time. 


Phase 2
- Once you have a master mind-map which you are happy or satisfied with,
you have your 'cheat-sheet' for the way things are and you can have a go
at using 'prior knowledgism' on new ideas. Time now to grab some other
peoples' opinions and translate them into something you can understand
in the big picture and use yourself;

Grab a collection of popular psychology books which fit in with your 
picture of the world in areas in which you dont already know a great deal
but which are likely to provide answers to questions-  e.g. if you know
little about how to relieve stress and depression but know that you're
suffering from them, books on self-hypnosis and the effects of vitamin
C would be a good idea. If you are falling on your face because people
are using abusive, dismissive language at you but you dont know why,
Grace Ketterman's 'verbal abuse' fits the bill rather well.

The key thing is that you will have a good idea of which books are going
to be worthwhile; I have acquired over a hundred such popular psychology
books, all containing very useful paradigm shifts - but they were chosen
because I didnt at the time of buying them have good ways of coping with
the particular problems addressed by the book, or because they hit
on something I thought myself but wasnt able to articulate well, or
didnt have 'beyond reasnable doubt' evidence enough to make the
necessary paradigm shift to do something about it. Without my
cheat-sheet thought I wouldnt have known where to look, never mind what
to buy. Second hand bookshops are a good source .                  

Once you've got a book then the first thing to do before you consign it
to it's dusty grave on the 'I'll read it later' shelf is to make
a mind-map of the contents listing. Well designed books tend to have
subheadings within chapters, some dont even have titles for chapters
and you have to pull them out yourself. Ironically it's the latter
kind you're more likely to remember most of since in pulling them
out you have to think about it more-  whereas the ones with the
subheadings tend IMO to be better organised and more useful. 
If you make a computer mind-map of it, you can then add it in to the
master mind-map and compare it with the existing body of knowledge.
Where there is duplication, perhaps some refining will take place and
more examples and evidence of particular things creep in. Here the 
subject material does not usually need to be read in great detail,
unless the book is particularly profound or itself combinatorial
[Like 'Lila', which took me an entire month] .


Where there is a gap
in the existing knowledge of the master map which is filled by the new
book, the book may become the new 'beyond reasonable doubt' evidence for
one's opinions on that part of the cheat-sheet, or it may actually
overturn one's existing belief on one or other part of one's
prior-knowledgism. The closer the revelations are to one's core belief,
the centre of the mind-map, the more likely a change is to have ruptions
for the rest of one's prior-knowledgism and the more significant it will
tend to become in the new equilibrium. Where there is not a gap in
the cheat-sheet but there is in the book , it may be that the book is
so out of touch with reality or useful paradigm shifts that it is not
worth reading further; sometimes however this is interesting in itself
in that the book constitutes an extensive proof of what not to do, or
a shocking expose of how one can be completely wrong about anything if
one does not use combinatorial methods of assimilating information. 

      
After assimilating the first book, one's master mind-map should be
at least slightly different; it is important to assimilate this properly
into one's beliefs before moving on and doing more books else the
tie-in to the truth can be damaged by accepting too quickly other
people's views - if one has not adequately assimilated the revelations
of Tony Buzan, a formidable task for anyone, one cannot use them
properly to judge Pirsig fairly, a near insurmountable task without
a coherent cheat-sheet. I think a good way of doing this is to resort
once more to audio ranting and playback. Personal stereo recording in
my experience not only allows good use of otherwise wasted time on the
bus or whilst performing other tasks which do not occupy the mind- it
also removes the double-binds of physiological response to noise, 
unconscious dish clatterers, the
sense of being stared at [although the reason why it should solve this
is a subtle one] at the same time as allowing a greatly increased 
potential for combinatorial assimilation of ideas. 

Once all the books, videos, scribbled mind maps, conversation tapes
[and I have a great deal to say about combinatorial conversation, not
least involving my paradigm shifts from Eric Berne's material] have
been added into one's cheat-sheet or master mind-map, then to say
'It all makes perfect sense' can become a reality rather than a hollow
statement with a back of the mind objection. It really should 'All make
perfect sense' However,  the real world is not as kind as the picture
of the rose garden I have painted.

I have made a great many assumptions in writing this passage; I have
assumed that people have access to books and all sorts of resources, and
that they have the social freedom to change their minds about things
which their friends may not like. I have given the impression that I
myself have been able to do these things, or at least think that what I
am saying is accurate - but there is a secret which I have not made
clear, which is a fairly shocking admission but a necessary one.

I do not measure up to my own system; I do not put my ideas fully into
practise, and usually make advances by accident. My friends and
associates rather than respecting me and being eager to learn more on
my ideas, tend to remain silent or find subtle ways to redirect the
conversation. I tell lies, in the hope that people will like me and what
I say; I say things speculatively, using my cheat-sheet, and do not
always retract them when i realise that I have given listeners the
wrong impression. I choose sources of information which are favourable
to the ideas I already hold, and shun those which might cause me to worry
about the security of my paradigms -in this, I remain the very thing
I profess to hate. I am without excuse, for I know and have just written
an expose of the very principles I have not moved on from myself  - but
I am not alone in this, for I remember the perplexing words of the
apostle Paul; "I do not know why I do what I do, for what I want to do
I do not do but what I hate I do". And for all my combinatorial methods
of judging ideas and assimilating, I have found myself beaten when
attempting to do the same with the bible; for as it says in
Ecclesiastes, "Everything is meaningless - there is nothing new under
the sun. Fear God and keep his commandments; for this is the whole duty
of a man." This statement ambushed me at the core level, the centre of
the mind-map; and reminded me that what should have it's rightful place
at the centre of it all, without which it is all chasing after the wind,
even as the wisdom of Ecclesiastes was - is God.

Whereas before I would have been wary of admitting the above for fear of
no-one taking me seriously or believing anything else I say, I have
come to believe that the best thing to do is to come out and admit the
truth rather than make pretentious, socially acceptable lies which inevitably
will be exposed anyway. And if the truth is that I dont measure up to my
own ideas but still think they are useful and the best representation of
the way things really are that I have, then I believe at the end of the
day that saying that rather than supporting either arm of the double-bind
is the best thing to do.

Steve Murray 3rd July 1995.




    

  




    
     


    

        
     
   

    
     
    

         
 

 
     

 
   

    



    

>>Frankly, I would consider it a waste of money to go searching for
>>computer software to learn acuity.  There's a whole wide world out
>>there, full of sensory experience. 

>>Here are some things I did to enhance my acuity....

><SNIP>

>Steve said it all in one statement!
>Thanks...

>I am currently creating a learning technology entitled 
>'Design Learning (tm)' which uses "installation" to increase the
>working materials that students have to learn things...  this is
>basically creating subjective experiences which can be used in the
>combination of their imaginations and their learning.  The first place
>ABSOLUTELY RICH for this material is our surrounding environment...
>there is so much sensory input out there that any 'artificial'
>installation in a seminar room with computers, televisions, VR
>equipment, audio equipment and kinesthetic 'machines' (once finally
>developed and brought together into the one building!) wouldn't come
>anywhere close to THAT total experience.

>So go out and EXPERIENCE the totally natural and over-whelming world
>around you and use it as the base material for extending yourself even
>further than you could have possibly dreamed!!!

>:)

>Marcel Ollmann





>VirtualMinds - the world-wide Accelerated Learning e-group

>e-mail:                marcelo@nznet.gen.nz
>subject:               subscribe me NOW or I will KILL you!!!

