ILL DEFINITION - ambiguous words, arguments over - Robert Pirsig
explains this about his own idea of 'dynamic quality' and refuses
to define it; I've refused to define my own idea of 
'combinatorial psychology'since
it then still refers to the original 'dynamic quality' of the
idea. Definitions should change according to new ideas being added in.
If words could somehow be normalised to give ?precise meanings? this
 would
be overcome, I try to do this myself by assimilating into a master 
mind-map.

LAZY MANIPULATION - if your opponents already have all the cards
they dont need to exert themselves much or expose their real
power to keep things the way they are. Bit like a game of chess
where if you have a very strong position, you dont need to make
any fancy moves to win the game, just occasionally knock something
on the head before it turns into anything that could jeopardise
your position. Not realising this stifles people when they
try to change their lives since no-one has to conspire against
them to put obstacles in their way - there are plenty there
already. All people who dont want the status quo shifted have
to do is to occasionally come up with some seemingly unconnected
reason why something which may eventually cause problems isnt
a good idea. The defence against this is knowing that it is
going on, and identifying the real fingers in the pie which
the perpetrators have -then one can turn the tables on them
by apparently innocently enquiring into the raw facts of their
deep secrets. I rather suspect the 'speed seduction' debate has
done this. I remember from my Chemistry studies that a particular
amine [or was it an esther?] is needed to make LSD, and that
once one has it it is apparently not that difficult to make;
accordingly the authorities keep a close watch on supply
of that particular amine and anyone wanting it is liable to
be scrutinised closely. In a similar way those who hold back
secrets in other areas well know which questions and trains
of thought are liable to lead to their exposure - and know
that the best means of defence is to sit back and knock those
questions on the head rather than have to defend from their
bunker when the truth is realised.


CORE LEVEL AMBUSHES

The trouble with ambushes is that they dont play fair; they
can strike at the very core of our beliefs and we are usually
unable to cope. I believe that everyone has a series of
concentric spheres in which they are willing to consider
new ideas and the closer to one's core belief an idea attacks,
the less likely it is to get considered openly. I would have
to admit myself that I am no longer prepared to make paradigm
shifts at the deepest level on my religious beliefs. What
I find incredible though is that there seems to be an assumption
amongst the world in general that if someone comes across
a piece of information which blows away any of their beliefs
deeper than the everyday mundane level that they will be
honest and admit it and make the paradigm shift. I will speak
of ?integrity? later, but in my experience people seem unwilling
to accept the truth about the least slight things if those
things do not fit in with even their most superficial outer
beliefs. I believe this is so due to the pressures of ?social
quality?* and qualificiation* but that the principle itself
is the fundamental hurdle over which anyone who honestly cares
about the ?truth? has to jump or give up any hope of finding
it.

An example is in order - 

Say someone is researching for a Phd in psychology and they
find that a patient has shown a marked improvement in health
after a course of homeopathy. They examine the evidence and
conclude that the homeopathy was chiefly responsible and publish
a paper, which is rejected due to being 'not scientifically
valid'. The reason given is that it is just the placebo effect
causing the improvement. Incensed, they redo the experiment
and this time include information from a recent paper on
placebos showing that they can have an overriding effect on
health and whether or not homeopathy is responsible the
placebo effect is causing the improvement and further 
investigation is called for. This time the paper is rejected
on grounds of plagiarism since it is now just a restatement
of the other paper on placebos. Protestations that the other
paper doesnt recommend any practical course of action or 
suggest further investigation and has a tone which dismisses
the whole course of treatment as undesirable since it's 'just'
the placebo effect are dismissed with veiled threats of career
limitation. Exasperrated, the researcher has a flash of 
inspiration and tries another secret experiment this time
without using homeopathy at all but pretending to and finds
that the results are not nearly as good as the original
homeopathy study. Perplexed, they review some thirty year
old papers on homeopathy and find to their horror that the
same idea was suggested back then but met with the same 
'just placebo' dismissal . Reviewing information on the
placebo effect in various journals they find no follow-ups
on research into it and no explanation of the perplexing
results. On confronting the authorities with this information
they are taken aside and told that they have to realise that
research money is principally provided by the drug companies
and that research into the placebo effect doesnt produce 
sufficient financial return to make it viable, and whilst 
of course everyone would like to one has to face the harsh
realities of life.They are asked to promise they wont make
any more 'unscientific' comments and concentrate on mainstream
research. Dejected, they agree and leave the idea alone. 

Ambushes in this example - social quality
                           fingers in the pie
                           faith in science
                           faith in integrity
                           ignorance of lazy manipulation
                           taboo against homeopathy
                           taboo against anecdotal evidence
                           [even when it's one's own]
                           false friends - respect for peers
                           ill defined core purpose of work
                           learned aversion to disqualifying areas          
                           implied threat of disqualification
                           lack of prior-knowledgism*
                           intellectual prison without bars
                           [but more effective]
                       
AMBIGUITY - stops people from knowing enough to dare to make
necessary paradigm shifts for taking any action. Deliberately
trying to prevent prior-knowledgism* ; Also used in insults
and claims to make them more effective [a la  Erickson]

'GOOD PEOPLE' REFUTAL - Also known as the 'false friends'
ambush, the idea that because someone is good and decent in
some areas this means that what they are saying or believe
in others is true and proves ideas to the contrary are wrong
is one of the worst ambushes; Most of us when considering a
worrying claim will recall thinking of an upstanding doctor,
or teacher or someone and putting it away out of respect
or compliance for them. The trouble is that they tell lies
too, and the best disinformation agent is someone who does
not know that they are a disinformation agent. There's nothing
better for getting rid of an idea than to persuade someone
with not just charisma but obvious kindness, decency and
respectability to denounce it.

 

LEARNED AVERSIONS 
Much in the same way that defining and pigeon holeing good
ideas loses their original dynamic quality*, ambushes once
sneaked in become subconscious beliefs and prejudices. We have
many scripts and roles ingrained in our minds, as Eric Berne's
'Games People Play' will tell you. I recommend Berne's book
as the cure - it allows one to reassess one's own habitual
behaviour and reconnect it with the truth via prior-knowledgism*.


PSI
In mentioning this, I will perhaps ambush myself in causing
many to throw the book away- but if I profess to tell the truth
and not lazily manipulate myself it must be told in full.
I believe that there is such a thing as psychic ability and
that people make psychic attacks all the time without realising
it - I believe Rupert Sheldrakes theories of 'the sense of
being stared at' prove this well, and most people who have
dared to honestly consider the evidence would agree with it.
It is I am afraid a daily occurrence for feeling psychic
attacks coming in and though I know I am ?safe? I feel sad
for those who will not even consider the possibility and
simply do not understand why they feel uncomfortable or ill.
I will not bother to catalogue the ambushes here which
failing to acknowledge the reality of this causes, unless someone
dares to flame me for it. 

PRESUPPOSITIONS
Prior assumptions are well examined in NLP, and it was that
which first got me thinking about them - but how many people
examine them at the deeper levels of their own beliefs?
The statements 'Get a Life' , 'He's a real Nerd', 'You're a 
sad git', 'Dont give me up cheek' , etc. etc. are well known
social phrases - and yet how many people actually think of
WHY they are effective ,which is IMO because they ambush
the other person into not being able to respond in any way
which will avoid a loss of social quality due to the multiple
presuppositions and unfair implications the statements sneak
in. The word 'BOLLOCKS' shouted loudly is very hard to resist
indeed as a conversation-stopper ; also the fact that you
can take any idea and denigrate it without giving a reason
gives lie to the fact that this is an unfair practise,
e.g.

"Well, the thing about presuppositional language is... it's
crap."

That statement can be convincing and effective and yet it claims
that the very mechanism which achieves that is worthless! :-)

MISPLACED PRIORITIES

I often get very annoyed when I see people trying to struggle
on with particular ideas or tasks while there is a much, much
better tool or piece of knowledge they should be using, but
without which I know they are going to fall flat on their
faces. An analogy I have used is that if you are playing snooker,
or pool, people may offer you chalk, rests, a drink, a comfy
chair - but you should politely thank them and decline until
you have managed to persuade someone else to give you a cue
so you can stop hitting the balls with your thumb. It is my
conviction that attempting to produce optimum health through
hypnosis without addressing the ?immune system? and ?subconscious
quality? is one of these misplaced priorities. You can see
misplaced priorities on TV chat shows as well - often the
audience will agonise over some issue where the real problem
is not mentioned at all since it is a taboo area; e.g. on
juvenile crime [or crime in general for that matter] people
agonise over sentences, detterents etc.; No-one ever seems
to use the word 'evil' or dare to suggest that some people
are inherently evil and will behave as such no matter what,
the 'People of the lie'; or that it's not the crimes themselves
that we should be trying to prevent but the wish to commit
crimes and the wish to be evil which is the real problem.
Because the minute you mention 'morality', you bring up
one of the core unresolved ambushes which wrecks chat shows.
Before you even say 'integrity' or 'people are liars and dont
even know what the truth is themselves about their own ideas,
never mind being able to communicate them to other people
in private and never in a thousand years on a chat show' -
and without getting our priorities right and tackling THAT,
we'll be futily getting off on Oprah for decades to come. 
And dont get me wrong, I think the show's great. Particularly
the one with Prof John Mack & the alien abductees. 

PIZZA FEELING
Good It lab feeling / Pizza hut feeling - important. Hypnotic
triggers from places / presences and Lilybank malevolence
sitting in corner facing people / back of the bus 


QUALIFICATION
 Who shall we listen to? Whose lies
shall we allow ourselves to learn?  The idea of 'open mindedness'
I find frankly laughable, for to be genuinely 'open minded'
one would either have to not believe anything at all in the
first place or not have any sense of contradiction or conflicting
information. I am afraid that I have no faith in people in
general's ability to consider any new idea openly and honestly
unless it already fits in with some part of their belief
structure and gives them some ?quality?. I'm not claiming to
pass this test myself, there are many good sources of information
I have not considered for social and intellectual reasons,
none of them good reasons - but the problem of only considering
those people who 'qualify' under our own prejudices as being
worthwhile companions, teachers, confidantes, associates,
acquaintances pales into insignificance in my opinion next to
the sheer horror of the fact that most people care far more
about maintaining these prejudices and paradigms than they
do about the truth - and will go to most lengths to prevent
anyone from upsetting their apple cart, including all the
social quality manipulations and ambushes they can lay their
hands on and to the point of selling their soul. I fear that
many would rather swallow poison than publically accept the
truth if it comes from someone who is badly disqualified under
their paradigms.

This idea above all needs  examples, and I will give some-
To consider Ross Jeffries' ideas is more than many people on
the net can stomach; some would say this is because his ideas
are repellent and some would say it is because he himself
is repellent, and others would say for both reasons - but 
the trouble with Jeffries' ideas is that not only do they
work, they work so well that the whole affair presents a
shocking proof of how little the cold truth of the matter
actually matters to so many people, and in the world in general;
I shall talk about 'Extremism' in the context of 'prior-knowledgism'
later, but I have to say that the Jeffries affair has significance
far, far beyond the sphere in which it has been considered; it
may not have provided a proof of Jeffries ideas, if one were
really needed, but it has provided for myself at least a 
truly shocking expose of how little most of people
 really care about the truth in comparison to
social quality and the way things look, and has finally allowed
me to make the paradigm shift. I doubt very much people realise
quite what they have done in exposing this far, far deeper
ambush - ?Integrity?, and how very few people really care about the ?truth?  
 
I will speak also of those who practise ?magick?; my friends
find it incredible that I would speak to such people and consider their
opinions - they are quick to consider their actions however, when they
threaten their own paradigms. Are we to deviously manipulate opinion
against people without even knowing what they are thinking and saying? 
This is not the way of ?truth?. I am not saying that Christians should
embrace ?magick? or even that we should condone it, more that it does
none of us any good to ambush each other before we even have a chance
to speak. If we care about ?truth?, let us speak it to everyone and
expose the lies rather than precipitate more.

An argument I am sometimes presented with to do with this is that by
even talking to 'such people' I imply that I am endorsing them and 
could cause other people to become interested in their ideas. But who
is this endorsement implied before? Before God? I think not. Before
whom then - before people who have been fed so many lies that they do
not know the difference. And am I supposed to feed them still more, in
the hope that they will listen to the rest of what I say and not others?
For if we Christians do not stand up for the ?truth? , I cannot see who
will. And what does God say? 'I am the way, the truth and the life. No-one
comes to the Father but by me.' He does not allow ?white lies? amongst the
commandments.

RANDOM ACCESS
Another core level ambush is that described by Robert Pirsig in the
book 'Lila', to do with sequential and random-access filing systems.
He describes how a mail sorting operator can stifle people's access
to information and limit them greatly by imposing a rigid sequential
filing system, and points out that there are millions of these 'Joes'
in the world stifling advances. The principle applies very well to
hypnosis in my opinion, in that random access to it is vital if my
picture of optimum health as a normal state which is constantly attacked
by acute [though rectifiable] problems is accurate. My own experience
that ideas - often very useful core-level paradigm shifts -which come
into my head are gone forever in a matter of seconds if I dont write them
down and stifled and made impotent if I do write them down by the loss
of the context and the original dynamic quality-  has led me to get a
VOR machine, a voice activated recording personal stereo into which I
will now quite happily rant as soon as I get a useful idea while I am
doing something else. I now have so many amazingly useful ideas on the
tapes I am considering using an auto-dictation program to convert them.
The Random Access principle in combinatorial psychology I mean to be
the idea that if you have an idea or read something that is better than
your existing way of doing something, at whatever level of your core
beliefs, you should be able to record it in a manner which can reproduce
not just the idea but the context and the dynamic quality as well - VOR
does this well. So well that I hope to release CD-Roms of the tapes
converted into VOC files and written with a CD-R machine.
I would have to say that I think a great many random-access ideas have
been deliberately or lazily stifled, much in the way of the amine which
is a precursor to LSD; I doubt very much if teaching mind-mapping to
young children in schools will ever be allowed to come about. Or storing
complete news archives of Usenet, for that matter.

CONTRADICTING PARADIGMS
Does your world 'All Make Perfect Sense'? Or are there lots of inconsistencies
you'd like to iron out but cant, and cant mention or think about too closely
because people disapprove. Well, don't worry, because one or two times in
your life you can have it all explained to you in graphic detail and have
all the ambiguities and inconsistencies ironed out at no cost to yourself,
and without your having to expose your lack of knowledge at all. Sounds too
good to be true? No! You too can sit on a jury of twelve good persons and
true and pass judgement on the accused with the warm, secure knowledge that
they are guilty or innocent beyond doubt. Feel better now? Or do you see
the problem... it lies in the core principle of the legal system, that
people have to be proven guilty 'beyond reasonable doubt'. Not beyond
any doubt, and not beyond one person's doubt, but beyond 'reasonable'
doubt. Well what is that? Surely proving it beyond any doubt would be better.
But we cant, can we? And so since we cant have people everyone knows are
guilty running around committing more murders we put them away on the grounds
that it would be 'unreasonable' to pretend that they might not have done it.
It's one of our society's cornerstones - it's in the Magna Carta. It's the
principle upon which our countries are based - or is it....

If jurors can be guided to a decision on whether someone's guilt is provable
beyond reasonable dount or not in a court by skilled lawyers, then why
cant people use this same judgement in their own lives to nail down things
like the ambushes I am describing. Like the worth of homeopathy, or hypnosis,
or mind-mapping, or NLP, or Vitamin C, or considering verbal abuse as a 
real problem, or 'Games People Play', or whether there is any validity
in Jeffries' ideas-  why in the case of these things does one have to
nail them down beyond any doubt , and will the same 'it will have to do
to be getting on with' principle of beyond reasonable doubt guilt in trials
not suffice? I am afraid that I fear this fallacy exposes one of the greatest
ambushes of them all, and that is that I have reluctantly come to believe
that it is PRECISELY BECAUSE the ambushes I have described ARE nail-downable
beyond reasonable doubt that they have been hidden and lazily manipulated
away from mainstream acceptance - that the whole basis of science, that
things must be proved beyond any doubt and reasonable doubt, even when
based on one's own subjective information and not other people's is not
good enough, is a carefully constructed lie designed to give the ambushers
enough time to come up with a disproof or evasion of ideas which might
upset their apple-cart and cause people to start asking questions which
might threaten their real agenda, their real store of goodies, their
deepest fears. And I hope now that people will see what I mean when I said
that ambushes dont play fair and will strike at whatever level of our
core beliefs they see fit; Faith in science and in the integrity of those
who constructed or lazily allowed the construction of the scientific
method in the first place is a fairly deep core belief. I have to say that
not only is it misplaced but it is the very weapon which has been used
against us. The cure - make your mind a courtroom, and judge ideas 
according to whether they are valid beyond reasonable doubt, not whether
they might be accepted by scientific journals. And in case there are those
reading this who honestly believe that what I have written here is a 
travesty, let me remind you of the late Dr Linus Pauling and his nobel prizes,
founding of molecular biology and faith in vitamin C, through which he
remained working to the age of 93 - and the shameful way his credentials
were dragged through the mud when he dared to advocate vitamin C.
Let us bring the courtroom into the open, and let us try the scientific
method and it's creators by their own yardstick. If it does not stand
up to even the test of reasonable doubt itself, how can any of it's
ambushes? 


Thanks to Dr Pauling I have my health & my life back, and if my ownbetrayal by science isnt convincing enough I should think Dr Pauling's
ought to be for anyone who honestly considers the facts. 
Let us bring the courtroom into the open, and let us try the scientific
method and it's creators by their own yardstick. If it does not stand
up to even the test of reasonable doubt itself, how can any of it's
ambushes? The proof which we require to try the ?scientific method? for
it's life is easily at hand, and has been for a very long time-  it is
merely that we have been unaware of and afraid to preside in the courthouse
of our own minds, our own experience & the worth of our own opinions. 

What I have done myself is to acquire over a hundred books on popular
psychology written by people who have exposed one or more of the fragments
of the truth about the human mind, about psi, about alien abductions,
about hypnosis, about NLP, about verbal abuse, about how to use our
brains and our memories, about the effects of vitamin C & optimum health,
about a great number of things which taken on their own disprove the
nihilistic lazy manipulations of ?science? as it wields Occam's razor
increasingly viciously in the face of increasing odds. Taking any one
of the 10 most convincing of these books is I would say sufficient proof
to make the paradigm shift against the scientific method; Taken together
they form a shocking inditement of a conspiracy so gargantuan that it's
diabolical basis is almost inferrable without any evidence of supernatural
involvement at all. That this evidence too is in abundance to anyone who
dares to honestly try the case in their own mind is more chilling still.

In reading these books it is only now , in the last year or so, that other
people seem to be doing the same thing. The British author David Icke,
author of 'The Robot's Rebellion', has written a book so combinatorially
thorough & with such use of prior knowledgism I would have been inclined
to suspect him of unnatural abilities himself; that he has been ridiculed
and slandered - they claimed that he had said he was the son of God,
and the whole nation has been sniggering at him for years-  is so very
tragic since when one reads 'The Robot's Rebellion' one finds the wisdom
of Solomon expressed in modern day terms presented fearlessly against
the storm. I would urge anyone who has an ear to read his book and listen
to what Icke says in the second half of his book. And the first half? 
I disagree very strongly with him & fear for his soul. But to deny
that the latter part of his book is not verifiably accurate in my own
experience, and to dissuade people from freeing themselves from the lies
accordingly, would be a bigger crime than I can stomach now.


A suggested strategy for achieving a conviction of the lies & nihilism
of the ?scientific method? through popular psychology book reading:-

Use Your Head / Use both sides of your brain, Tony Buzan *
The Mind Map Book - Tony Buzan
Autohypnosis, Ronald Shone
Lila, Robert Pirsig
Using Your Brain For a Change, Dr Richard Bandler
Introducing NLP, O'Connor & Seymour
Verbal Abuse, Dr Grace Ketterman
Mindstore, Jack Black
What do you say after you say hello, Eric Berne
Betrayal of Trust, Dr Vernon Coleman  *
The Brain Book, Peter Russell
Smart Drugs II - Dean, Morgenthaler & Folkes
Seven Experiments that could change the world - Rupert Sheldrake
Seasonal Affective Disorder - Angela Smythe
The Mind Gymnasium - Denis Postle
Great Mambo Chicken & the Transhuman Condition - Ed Regis
Extraordinary People - Donald A Treffert
People Watching - Vernon Coleman
Inside Boss - Gordon Winter  
Say what you mean and get what you want, George R Walther
Brain Sex - Anne Moir & David Jessel  *
The Screwtape Letters - C.S. Lewis
People of the Lie, M Scott Peck
Spiritual Warfare, Doreen Irvine
Paganism & the Occult, Rev Kevin R Logan
Hostage to the Devil, Malachi Martin
Possessed, Thomas Allen
The Robot's Rebellion, David Icke  *
Above Top Secret, Timothy Good  *
Abduction, Prof John E Mack
Alien Liason, Timothy Good
Alien Update, Timothy Good
Against Therapy, Jeffrey Masson
Toxic Psychiatry, Peter Breggin  *
Operation Mind Control, Walter Bowart
Brain Boosters, Beverly Potter & Sebastian Orfali

These books IMO would convince anyone who read them honestly, 
beyond reasonable doubt. Throughout the key ambush the nihilists
use against the reader is the accusation of quackery or deceit; in 
practice neither accusation can stand up well against any of these
authors & taken together each would require a bigger conspiracy or
chain of coincidences than that exposed by Icke. 

So do I suggest you go off down the bookshop with your paycheck?
Good lord, no. These books convinced me because they filled gaps in
my own knowledge as I sought to expand my master mind map [I used
a computer program called 'Info Map Lite' to construct it, but paper
will do just as well. ] What I suggest you do is construct a large 
mind-map of everything you think. Sounds daunting at first, but it's
very fast actually if you use Tony Buzan's techniques. I do therefore
suggest that you do buy 'Use Your Head' & 'The Mind Map book' since they
will tell you how to use them far better than I can. 

If you do this [construct a master mind map] then the next thing I 
suggest is getting some vitamin C powder & taking 3g a day or so;
the effects of reversing the vitamin C deficiency most of us   suffer  
from are swift and marked - more energy, faster clearer thinking.
I suggest the book 'Smart drugs 2' next, followed by 'Autohypnosis'
by Ronald Shone & Thomas Cox's excellent shareware book 
'The Pilgrims Guide to Hypnosis'. I would then suggest diving in and
becoming proficient in self hypnosis, either normal if you can do it
or computer based if you cant. I do recommend getting a good therapist
to implant a post-hypnotic suggestion in good faith - it is the best
way to avoid the initial fear of failure - or Thomas Cox's method
of constructing tapes.

If hypnosis can produce optimum health in you - and I am convinced now
that it can produce as good effects as the smart drugs hydergine and
piracetam - then you will be able to think well and fast enough to 
nail the evidence down in the courthouse of your mind.      

Beware - the first thing most people will do on achieving a rare bout
of ?optimum health? is sit back and enjoy it. Once it's passed away,
the opportunity to nail down what caused it and know how to reproduce
it is gone; hence I suggest most strongly that one ought to make haste
in nailing down once and for all the ambushes which prevent one's own
optimum health state lest one sinks back down again without knowing how
to regain the state. In my own case, I needed to get rid of negative 
thoughts, anger, disquiet through the 'sense of being stared at', social
manipulation of ?leeway?, fingers-in-the-pie, disqualification, 
resentment at my threatening people's paradigms just by feeling OK & 
other ambushes which jumped on me. Had I not used my higher level state
to nail these down, and write the Hypnomap program & accompanying 
manual, I would probably have regressed to being inarticulate & 
depressed with no convincing enough record that I had been in optimum
health at all to bring myself out of the depression. This I have done
beyond reasonable doubt now; the sheer amount of material I've churned
out in the last few months has quickly eclipsed the rest of my life's 
work.I would urge those who achieve optimum health-  dont sit on your
laurels. Nail it down, and if you are articulating well get a personal
stereo cum tape recorder & record every last word that you say. There
nothing worse than having caught the golden goose, known what the answer
was... and knowing that it's gone and it isnt coming back. Dont make the
fatal mistake of thinking that  'it'll come back later'; According to
Buzan 80% will be gone in 24 hours. Record it!   

If you can make it to optimum health, I suggest then using 'prior
knowlegism'. Once you have a master mind map in place you can start to
know more about each book you read, each story you hear than the author
does; you can see which revelations they've missed & can fit what they
think into your picture of the world  rather than the other way round.
Best of all you can keep your ideas coherent. The way to do this is
to take things one book at a time, holding them up to your mind-map
and indeed making a mind-map of the book. Each idea that is then in
conflict with your existing map can be considered & either installed 
or thrown out in the face of all the evidence, not as might otherwise
happen on the strength of presuppositional language or vintage Mark
Anthony speeches by the author.  By going through all the popular
psychology books one finds which match gaps in the map or seem to
contradict it, one can swiftly overcome all the ambushes of our time
; science doesnt last too long against the nihilism & occult sections,
and integrity doesnt come out too well from a scrap with Timothy Good
, John Mack & David Icke. Social compliance does well, but not in the
hypnosis section, rather to do with why people dont make obviously valid
paradigm shifts. Smart drugs have an interesting overlap with computer
hypnosis [optimum health] which could make the FDA look rather silly, so
perhaps there will be opposition to my ideas from that front. My attempts
to get to the root of humor research by joining the mailing list worked
in a combinatorial sort of way by evidencing that common sense research
on sarcastic put downs & humor used as a manipulative weapon arent exactly
abounding in it while they most certainly are everywhere else... I could
go on [and have, if you read the mind map.] 














































SOCIAL COMPLIANCE
OK, Is hypnosis 'just' ?social compliance? - what a question. People
take these two terms [which are both ill defined] and try and decide whether
particular marked improvements in health, remarkable phenomena and the
sheer overwhelming power of the effect suggestion therapy and hypnoanalysis
can have on a client's life fit into one or other category. After the
argument the implication is that since hypnosis is just social compliance
it isnt worth bothering about. I find this means of dismissing hypnosis
frankly chilling, for I am well aware of it's basis - the argument of 
Nihilism is not a new one, it is a very old one - it attacks at such a
deep level that it can be used to dismiss or give a negative impression
about anything - e.g. one can use the 'why?' attack to dismiss any
argument at all. This is illustrated best IMO by using it on Nihilism itself;
consider the following 'conversation'.

Why use Nihilism?
Because it's effective.
Why?
Because it makes people think about the underlying basis of their beliefs.
Why?
Because they need to provide a defence of their argument to retain social
quality.
Why?
Because there is an underlying assumption that if one of the participants
in an argument cant defend their position by providing a plausible explanation
for the last thing they have said that their whole argument or train of
though is illogical and they have hence lost the 'game', the social quality
and the argument.
Why?
Because the whole of society is structured around social quality and 'games
people play', as Eric Berne described, and people will naturally use the
best means available to them to win the games.
Why?
Because people care more about social quality than they do about anything
else, apart from biological quality. 
Why?
Because the way things look to others matters a great deal more to most
people than the way things really are.
Why?
Because ?truth? for it's own sake doesnt figure very highly in peoples'
lives - it doesnt get them friends, jobs, status, pleasure or money.
Why?
Because people are basically dishonest and dont really know themselves
what the truth is about their own thoughts -how can they then communicate
to others or stand up for something they dont even understand themselves.
Why? 
Because people are like that. I dont know why
Oh come on - you must know ?
OK I think they're like that because God has hardened their hearts, and
is taking out His anger against 'all those who by their wickedness conceal
the truth.'
Why?
I dont know. Why dont you read it [the bible] yourself?
Why?
I've just told you. So that you will understand why people are dishonest
and wicked.
OK, but why will I understand?
Because it's true.
Why?
Because it was written by God.
Why?
Ask Him! I dont know that.
Why?
Because I havent been told. I'm not meant to know - or I dont need to. You'll
just have to read it yourself.
Why?
Because I cant explain something to you I dont really understand myself.
Why?
Because as I've said people cant explain things to others they dont really
know themselves.
Why? 
It's immediately obvious from my last statement.
Why?
Because it is - what do you expect me to say?
So you cant answer that then?
I just have! you cant explain something you dont know yourself.
So you dont know the answer then?
It wasnt a question! How can you explain something you dont know? It's
nonsense to try. And nonsense remains nonsense no matter who speaks it.
Why?
You're going round in circles now. I'm not responsible for the rules of logic.
Why?
Oh come on, dont expect me to answer that.
Why not?
Because it's not relevant.
Why not?
Because logic is axiomatic  - it just happens, like arithmetic, to be valid
because other things are the way they are.
Why?
I give up. This is getting nowhere. Conversation over.
Why?
Because... |
  - Let's talk about something else.
I didnt think your argument would stand up to close scrutiny.

----
The point of this example then is that if Nihilism can be used to dismiss
anything, including itself, then that shows that the fact that one loses
an argument or debate to it doesnt give any valid judgement that one's
argument or beliefs are a fallacy or ill-founded. The above example gives
a social proof and disproof at the same time that Nihilism is a 'good'
thing to use - since both opponents win the argument, the first by winning
the prize of exhausting the other's train of logical reasoning and scoring
a social victory, the other by the same fact in that it was Nihilism which
was used to do it and that's what they were defending. This in itself shows
that the social victory is effectively worthless in theoretical terms
, and gives lie to the dishonest basis of Nihilism.

Returning to social compliance then, it is the 'just' which I take
issue with far more than the idea of hypnosis being social compliance
itself. It's that 'just' where the real lie is, since if said in a 
dismissive, scornful tone of voice then it can be used to give the
impression that hypnosis is not worth looking into - since if one thing
is 'just' another then it's assumed that both are already well understood
and there's not much point investigating further. 

The trouble is that
this is just not the case with hypnosis - the phenomena and incredible
power of hypnosis are far, far more interesting and useful than any of the
other techniques of psychology I have come across; and I am afraid that
there is a far bigger lie requiring nailed, that of the integrity - or 
rather the lack of it - of those putting forward the social compliance theory,
and indeed of many other people. For this is another of the biggest ambushes
of them all-  an obvious, blatant lack of integrity which one is unable to
expose in public for fear of repercussions, disqualification, loss of social
quality and the triggering of the various mindless mechanisms in place which
stop people from coming out and saying the obvious - that the most common
means of winning arguments or covering things up is for people to lie 
through their teeth and use all the tricks of subterfuge and deceit they
can lay their hands on, and to take full advantage of the fact that one cant
accuse them of it directly for fear of being censured. More sinister still
is the 'lazy manipulation' aspect of the stand-offs of pretentiousness,
the 'cold war' of inner hate and malice coupled with an outer charade of
political correctness [towards those who 'qualify' only, of course] - most
of the 'people of the lie' know fine well that this is so, but will defend
very strongly as a team any suggestion that people in general are dishonest
and shallow - in the same way as the ?authorities? keep a close watch on
that amine for making LSD. They have honed the fine art of preserving not
only their own lies but maintaining more sweeping ambushes against the
truth , which can keep all but the most determined crusaders away from 
their doors [who can then be safely eliminated] 
e.g. political correctness, 'democracy', patriotism, the work ethic
, the scientific method, the saintliness of the medical profession, the
effectiveness of education, the historical point of view [C.S. Lewis], 
naturalism, etc. etc.  -and more than these, an underlying faith that 
the powers that be are driven not by evil but by good. 
I have a great deal more to say on ?integrity?, but this will suffice
for now.

In closing on social compliance then, I will say this - if hypnosis really
is 'just' social compliance, then 'shouldnt' we find out rather quickly
a great deal more about how social compliance works, how it can eliminate
pain, how it can remove psychosomatic illness, how it can drastically
change peoples' lives as hypnosis has done for me - why dont we put our time
into doing that, rather than arguing about definitions? I am afraid that
I have come to the conclusion that those who put forward the social compliance
theory already know rather a lot about social compliance; and would rather
other people didnt find out, too.

Social compliance has a huge effect on most people's lives, which is perhaps
most marked in their behaviour around 'parties' - when invited to parties
not going is tantamount to social quality suicide very often, and yet
the physiological response to noise and 'qualification' ambushes at parties
are so marked that they represent a huge double bind for people who dont
want to lose social quality but who dont want to succumb to the other
ambushes either. In most social situations I have been able to evade
the ambushes and retain social quality, but party invites I have yet to
find a solution for. In the end I recognised the problem for the huge
double-bind that it is and removed the various fingers-in-the-pie which
allowed people to manipulate social quality against me; this had some
fairly severe practical consequences which had I not been expecting them
anyway would have been fairly disastrous. The idea that people are free
to do what they want and think what they want amongst their circle of
friends is to my mind laughable-  the only way to break free of the
social compliance ambush is to not put one's finger in the pie in the first
place, and it is a lonely way to walk if one has not already slain the dragon
of subconscious quality and become able to repel verbal abuse, social quality
and all the other ambushes people will viciously and spitefully throw at
you in order to maintain optimum health. 

I have prevailed in the end,
but the viciousness of the reaction was greater than I had expected and
served as a sober reminder that it is precisely to cause a negative effect-
what I term social quality vampirism - that people do these things, and if
one means doesnt work they will keep on turning up the heat until they 
either score a victory or it backfires too heavily on them. Ironically
people tend to be so dishonest anyway that they dont really care about the
real situation and are content to have won a victory in their own mind
and in their cronies' minds - they do not tend to see further than that
or consider the possibility that someone like me may genuinely not care
what they do or say to each other.

The power of social compliance depends largely also on the 'strokes'
which people expect and give according to Eric Berne's theories. Denying
people their strokes by not responding when asked a question or deliberately
ignoring someone are two of the most common games played in my own experience
these days -and yet who will dare to accuse someone of doing this on purpose,
either deliberately or as a a trait? For to say such things is thought of
as being very bad form indeed, and those who do are almost invariably met
with further pretentiousness and vehement denials of this method being used.
They are accused of being paranoid, childish, 'uncool', sad, or any of the
other presuppositional ambushes which it is well known they will not be able
to overcome in such a conversation. The fear and knowledge that there are
such potent weapons available to the perpetrator of the pretentious deviousness
is usually always enough to cause an overriding injunction which stops
anyone from daring to challenge it. And this leads to a deeper ambush,
which is rarely if ever mentioned-  that most people are most concerned
about maintaining their social quality, about not being exposed before
their peers as what they really are, about people not detecting or realising
that they dont have a coherent understanding of why they do what they do,
say what they say, and think what they think - and that most of the things
they say are designed to gain social quality and keep from being exposed.
Trouble is that everyone's like that- everyone is the exception to the rule,
and desperately trying to avoid people discovering that. But how many people
will dare to realise that and question the rules of pretentiousness 
themselves , even privately let alone publicly... this is to my mind the
real reason why the mentally ill and mentally retarded are shunned so much
once they are no longer children -because they can't play the game ,and
represent an unpalatable expose of the falseness and pretentiousness of
people's actions and beliefs. They ask taboo questions and expose people
before their peers; and it is for that, far more than fear of physical attack,
that is in my opinion the reason people are afraid of them.

It is not so with everyone though -some people are inherently good and kind
and seem to have a never-ending supply of patience and empathy. In my 
experience these people are often women, and they are the real saints
of our time; Let me state once and for all that I do NOT think that all
women behave as Jeffries describes; were it not for one of these basically
good people I would not still be alive. The reason why this sadly small
group of people are basically good rather than corrupt and evil like the
rest I do not know, but I would say that most of them are Christians either
by faith or by action even if they do not know God - for it is written
that they who are not baptised but do good by their actions are justified
by their acts. And it is for the sake of and because of this group of people
that I retain hope for the world, and for the future - for they evade all
my accusations, and pass all my tests, and leave me shamed by their 
goodness. For much wisdom is meaningless, a chasing after the wind in the 
words of Ecclesiastes in the bible - "Fear God and keep his commandments,
for this is the whole duty of a man". And so when I think of the horror
that is to come, and the wasted opportunities for learning and progress,
I do not despair - I think of these good people, whose example only pulled
me back from the abyss.

And these people manage to somehow evade the talons of social compliance;
they break free, and manage to play their cards for goodness even when
they are dealt a terrible hand. 


COMPOUND AMBUSHES

Ambushes dont play fair. The very idea of them doing so is laughable I
guess, but people seem to have an idea that people wouldnt be so
nasty as to use multiple devious tricks on them at the same time. The trouble
is that using multiple ambushes makes it harder rather than easier to spot
any one of them - and almost impossible to break free of the whole lot.
As with all double binds the cure to this one lies in the realisation that
there is a double bind here- that if we are hit with compounded ambushes
then in order to escape from them we are going to have to compound and
co-ordinate our solutions rather than try and solve things one at a time.
This is why sequential paradigm shifts are needed in order to make progress
in unravelling multiple ambushes, and one of the core ambushes which stops
us from doing this is that one cant usually make a paradigm shift unless one
is sure beyond reasonable doubt that the shift is valid - but the ambushes
are interdependant and hence one cant be sure that one's solution for any
one will solve the others - so one cant make the necessary multiple paradigm
shifts. However, if one can solve a collection at one go, then one can
be sure enough to make a beyond reasonable doubt paradigm shift. Doing this
requires 'prior-knowledgism', whereby one has a cheat-sheet for life which
represents an 'It all makes perfect sense' view of the way things really
are; in looking at this in e.g. computer mind-map form, one can see where
the ambushes for a particular problem lie and solve them all at one go.
An example is in order:-

Consider the following problem - fatigue, slow thinking, lack of energy
and 'undulating' depression.

Traditional solution   - Relaxation OR drugs OR hypnosis OR positive thinking
OR...

Combinatorial solution - refer to master mind map. Likely ambushes include:-
lack of vitamin C, lowered immune system , lack of subconscious quality,
effects of verbal abuse, inconsistent mental attitudes, negative thoughts,
SAD (winter depression),other medical & situational ambushes. First solution:-

Vitamin C, hypnotherapy / computer hypnosis to raise immune system, 
artificially installed huge rise in subconscious quality, light therapy,
construct NLP-words to deal with verbal abuse, ?acceptance? , strokes etc.,
anchor positive thinking in with optimum health state once achieved and
bootstrap mental ability to identify and solve other ambushes.

This example is my own - to those who will dismiss it as anecdotal
evidence I would say OK, this to you is an anecdote- but to me it is
proof beyond reasonable doubt, because I am not going to falsify my own
evidence to myself. If you genuinely want to make it proof in your own mind,
then make a prior-knowledgism mind-map and produce your own anecdotal evidence.
I must say that most of the people who dismiss my ideas as subjective and
hence invalid care little about the ideas and dont try them out precisely
because they dont want them to be true, or dont want people to realise that
it is perfectly valid to accept your OWN anecdotal evidence, and to try
out other people's anecdotes for yourself. And a critical mass of subjective
concurring information represents a beyond reasonable doubt proof, as well.
Which is probably the real reason there arent archives of the usenet news
available - someone might use it as a categorical disproof of all the lies
we've been fed and lazily manipulated into perpetuating. Wouldnt that be
tragic.... :-)


SUBCONSCIOUS ABILITY TO MAKE

INFORMATION CONTROL
How do we know what is true and what isnt? How do we know what's going on,
and if the good ideas we've come up with have been better expressed
elsewhere? I try sometimes to use other people's opinions by proxy since
they fit in well with what I want to say myself, and I've done that with
David Pascal's articles to alt.psychology.nlp because it will take me 
a long time to make these paradigm shifts myself. And shall I do it...
I think so. But it depends on how quickly events overtake me and how much
free time I can actually put into it. And that is the ambush which prevents
people from getting the truth; they do not have the time to search for
information and think about core ambushes, for they are too busy keeping
going in their own 'bunker' with everyday problems to spend time thinking
about seemingly unimportant things. This is the key to information control,
for if you can hide the real secrets as being unimportant and trivial then
no-one will go looking for them. This is similar to the policy of putting
a couple of very crap games onto a computer so that anyone who goes looking
for games will find that there is a games directory [which they probably
cant write to] and wont try and create one somewhere else and put some
good games in [or if they do they can be told to remove it since it's
'unnecessary duplication' or something. In a similar way, if someone goes
looking for 

9.1.3.5.1.1 freeware GNU license
9.1.3.5.1.2 group paradigm shifts
9.1.3.5.1.3 news archives
9.1.3.5.1.3.1 CD-Rom
9.1.3.5.1.3.1.1 Webcrawler type search
9.1.3.5.1.3.1.2 critical mass of subjective info 9.1.3.5.1.3.1.3 beyond reasonable doubt 9.1.3.5.1.3.1.3.1 ambush!
9.1.3.5.1.3.1.3.2 contradicting paradigms
9.1.3.5.1.4 iron out contradictions
9.1.3.5.1.5 mind map amalgmate
9.1.3.5.1.5.1 information
9.1.3.5.1.5.2 subjective critical mass
9.1.3.5.1.5.3 exposes ambushes
9.1.3.5.2 subjective
9.1.3.5.3 objective
9.1.3.5.3.1 'scientific point of view'
9.1.3.5.3.2 filtered!
9.1.3.5.3.3 Cleveland Harbour Effect!
9.1.3.5.3.4 Occam's Razor!
9.1.3.5.4 books & journals
9.1.3.5.4.1 copyright
9.1.3.5.4.2 access
9.1.3.5.4.3 ignored
9.1.3.5.4.3.1 Caprio Book
9.1.3.5.4.3.2 NLP
9.1.3.5.5 fingers in the pie
9.1.3.5.6 ambush at start
9.1.3.5.6.1 rules
9.1.3.5.6.1.1 e.g. computer use
9.1.3.5.6.2 jobsworth
9.1.3.5.6.3 default strong position
9.1.3.5.6.3.1 for concealers
9.1.3.5.6.3.2 a la Chess analogy
9.1.3.6 historical point of view
9.1.3.6.1 deliberate
9.1.4 sect 4
9.1.4.1 top-down ambushing
9.1.4.1.1 internet - trying to close it down
9.1.4.1.2 covertly complied with
9.1.4.1.2.1 accepted as OK
9.1.4.1.2.2 by 'good' people
9.1.4.1.2.3 'who by their wickedness conceal the truth...' 9.1.4.2 all over occult books
9.1.4.3 Nihilism
9.1.4.3.1 fallacy
9.1.4.3.2 used greatly
9.1.4.4 subliminal & indirect methods
9.1.4.5 basis of social consensus
9.1.4.5.1 laughable
9.1.4.5.2 totally manipulated

9.1.4.5.3 social quality dance
9.1.4.6 core inner vacuum
9.1.4.6.1 deviously hidden from
9.1.4.6.1.1 including oneself
9.1.5 sect 5
9.1.5.1 pretentiousness hides truth
9.1.5.1.1 people ambush themselves
9.1.5.1.2 backfires on people
9.1.5.1.3 rod for their own back
9.1.5.1.4 nothing to retreat to when they are exposed
9.1.5.1.4.1 so they run away from anything that might expose them 9.1.5.2 bible study exposes
9.1.5.2.1 try 'qualifying' that!
9.1.5.3 leeway manipulation
9.1.5.3.1 silent treaters
9.1.5.3.2 dishclatterers
9.1.5.3.3 covert truth perverters
9.1.5.3.3.1 sense of staring
9.1.5.3.3.2 physiological noise response
9.1.5.3.3.3 humour as a weapon
9.1.5.3.3.4 not always people of the lie
9.1.5.3.3.4.1 
9.1.5.4 Amused to Death
9.1.5.4.1 Laughter used as weapon
9.1.5.4.1.1 Laughing with
9.1.5.4.1.2 Laughing at
9.1.5.4.1.3 Deliberate policy on loss of social quality
9.1.5.4.1.3.1 
9.1.5.4.1.3.2 
9.1.5.4.1.3.3 Innate but premeditated
9.1.5.4.2 Very difficult to resist automatic responses
9.1.5.4.3 Very hard to prevent mind state altering
9.1.5.4.3.1 ?NLP-WORD? required
9.1.5.4.3.2 highly presuppositional
9.1.5.4.3.3 unfair stimulus
9.1.5.4.3.3.1 not valid to take the 'quality loss' response
9.1.5.4.4 humour
9.1.6 sect 6
9.1.6.1 Trick Cults Use
9.1.6.1.1 I will NEVER GIVE UP till I do XYZ...
9.1.6.1.2 Change vows
9.1.6.1.2.1 From Core Beliefs
9.1.6.1.2.2 To Secondary Idea
9.1.6.1.2.3 For Example
9.1.6.1.2.3.1 I MUST lose weight
9.1.6.1.2.3.2 I MUST stay in the cult
9.1.6.1.2.3.2.1 Original idea forgotten
9.1.6.1.2.3.2.2 At first, overwhelm with reasons why 9.1.6.1.2.3.2.3 Afterwards, set up staying in cult as core 9.1.6.1.2.3.2.3.1 Can then put in other ideas as secondary 9.1.6.1.2.3.2.3.2 Can totally contradict old beliefs if necessary 9.1.6.1.2.3.2.4 phobia indoctrination
9.1.6.1.2.3.2.4.1 prison without bars
9.1.6.1.2.3.2.4.1.1 but more effective
9.1.6.2 Fundamental Concepts
9.1.6.2.1 mathematical proofs

9.1.6.2.2 laws of probability
9.1.6.2.3 speed of light
9.1.6.2.4 human rights
9.1.6.2.5 democracy
9.1.6.3 Life with a capital 'L'
9.1.6.4 magic wands
9.1.6.5 use your head
9.2 Section 2
9.2.1 sect7
9.2.1.1 scorn
9.2.1.1.1 at investigators
9.2.1.2 there is one in every lie
9.2.1.3 they are out of the discussion arena
9.2.1.3.1 necessary
9.2.1.4 all are victims
9.2.1.4.1 students
9.2.1.4.2 patients
9.2.1.4.3 philosophers
9.2.1.4.4 the ambushers too
9.2.1.4.4.1 ambushed themselves by evil
9.2.1.4.5 the good
9.2.1.4.5.1 but not fatally
9.2.1.4.5.2 only the true Christians make it through 9.2.1.4.5.2.1 because Jesus atones for their sin
9.2.1.4.5.2.2 even though they may not know
9.2.1.4.6 the bad
9.2.1.5 taboos
9.2.1.5.1 sex
9.2.1.5.2 humour analysis
9.2.1.5.3 correspond with secrets
9.2.2 sect 8
9.2.2.1 Unnatural prejudice
9.2.2.2 False Objectives
9.2.2.3 Education
9.2.2.4 Normality
9.2.2.5 breaking the bats before the game
9.2.2.5.1 subtle ways of preventing progress
9.2.2.5.1.1 break the 'save' command
9.2.2.5.1.2 remove the ftp option in telnet
9.2.2.5.1.3 make a very crap version of a good idea 9.2.2.5.1.3.1 then you can slag it off and dismiss it
9.2.2.5.1.4 requires full knowledge of the real potential 9.2.2.5.1.4.1 and complete pre-meditation
9.2.2.6 Parties
9.2.2.6.1 huge pressure
9.2.2.6.2 airs taken off
9.2.2.6.3 manipulation surrounds them
9.2.2.6.3.1 incredible
9.2.2.6.3.2 makes all the difference
9.2.2.6.3.2.1 leeway manipulation
9.2.2.6.3.2.1.1 for people who qualify
9.2.2.6.3.2.1.1.1 ignore any failings
9.2.2.6.3.2.1.1.1.1 actually encourage them to justify one's own 9.2.2.6.3.2.1.2 against people who dont qualify 9.2.2.6.3.2.1.2.1 make life  impossible
9.2.2.6.3.2.1.2.2 treated worse than murderers
9.2.2.6.3.2.1.2.3 will stop at nothing
9.2.2.6.3.2.1.2.3.1 to win the 'games'
9.2.2.6.3.2.1.2.3.1 deny people their 'strokes'
9.2.2.6.3.2.1.2.3.2 but will desperately resist admitting whole ambush 9.2.2.6.3.2.1.2.3.2 since it exposes their deepest fear 9.2.2.6.3.2.1.2.3.2 of confronting the ambush itself 9.2.2.6.3.2.1.2.3.2 of confronting the vacuum at the core of their belief 9.2.2.6.3.2.1.2.3.2 of facing the fact that they do not know 9.2.2.6.3.2.1.2.3.2 why they do what they do
9.2.2.6.3.2.1.2.3.2 of exposing the fallacies under the gloss 9.2.2.6.3.2.1.2.3.2 of being exposed as not being what they portray 9.2.2.6.3.2.1.2.3.2 under the masks of social quality 9.2.2.6.3.2.1.2.3.2 no-one really knows all the answers 9.2.2.6.3.2.1.2.3.2 since everyone is the same in the end 9.2.2.6.3.2.1.2.3.2 but it is so very hard to nail down 9.2.2.6.3.2.1.2.3.2 the greatest social ambush of them all 9.2.2.6.3.2.1.2.3.2 of going beyond social quality into the darkness 9.2.2.6.3.2.2 huge barriers of social quality
9.2.2.6.3.2.3 creates huge double-binds
9.2.2.6.3.2.3.1 between social acceptance
9.2.2.6.3.2.3.2 and righteousness
9.2.2.6.4 huge danger of social quality loss
9.2.2.6.4.1 if dont go
9.2.2.6.4.2 if dont conform
9.2.2.6.5 noise ambush
9.2.2.6.5.1 physiological
9.2.2.6.6 'with-it' versus Nerd ambush
9.2.2.6.6.1 dancing
9.2.2.6.6.2 demonstrating traits
9.2.2.6.6.2.1 arrogance
9.2.2.6.6.2.1.1 attractiveness
9.2.2.6.6.2.1.1.1 taboo subject
9.2.2.6.6.2.1.1.2 Vernon Coleman's book 'People Watching' 9.2.2.6.6.2.2 confidence
9.2.2.6.6.2.3 poise
9.2.2.6.6.2.4 social manipulation
9.2.2.6.6.2.5 conformism
9.2.2.6.6.2.6 qualification
9.2.2.6.6.3 key special games people play
9.2.2.6.6.3.1 courting
9.2.2.6.6.3.2 fancying
9.2.2.6.6.3.3 getting off
9.2.2.6.6.3.3.1 special conventions and rules
9.2.3 sect 9
9.2.3.1 huge double-binds
9.2.3.1.1 overriding loss guaranteed
9.2.3.1.1.1 of social quality
9.2.3.1.1.2 or of the truth
9.2.3.2 perception effects
9.2.3.2.1 of clothes
9.2.3.2.2 of manner
9.2.3.2.3 of articulation
9.2.3.3 "how to get laid"
9.2.3.4 real situation
9.2.3.4.1 not part of a game
9.2.3.4.2 PSRAT vs OPSR

9.2.3.4.3 "just tell the doctor"
9.2.3.4.4 ?subjective? versus ?objective? reality 9.2.3.5 core belief shifting
9.2.3.5.1 fundamental fallacy
9.2.3.5.2 relies on subconscious's influence
9.2.3.5.3 relies on human 'undulation'
9.2.3.5.4 relies on our terrible memories
9.2.3.5.5 lila system avoids it
9.2.3.6 reality very slow to seep into accepted facts 9.2.3.6.1 goes through stages
9.2.3.6.2 e.g. power and implications of the new PC 9.2.3.6.3 ambushes are well dug in
9.2.3.6.3.1 take a long time to go
9.2.3.6.3.2 stay until social quality requires change 9.2.3.6.3.2.1 then it's scorn on the old ideas 9.2.3.6.3.2.1.1 and vehement denial they were ever held 9.2.3.6.3.3 social quality matters far more than truth 9.2.3.6.4 only does so with approval from peers 9.2.3.6.4.1 subtle manipulation used by media
