From alt.psychology.nlp Wed May 31 09:34:46 1995

Path: udcf.gla.ac.uk!newsfeed.ed.ac.uk!str-ccsun!news.dcs.warwick.ac.uk!warwick!sunsite.doc.ic.ac.uk!qmw!demon!doc.news.pipex.net!pipex!howland.reston.ans.net!

From: davpascal@aol.com (Davpascal)

Newsgroups: alt.psychology.nlp

Subject: Pascal On Advertising

Date: 29 May 1995 16:06:59 -0400

Organization: America Online, Inc. (1-800-827-6364)

Lines: 289

Sender: root@newsbf02.news.aol.com

Message-ID: <3qd9h3$g54@newsbf02.news.aol.com>

Reply-To: davpascal@aol.com (Davpascal)

NNTP-Posting-Host: newsbf02.mail.aol.com



Mrs.   recently made several quite perceptive and intelligent

remarks on the nature of advertising as it relates to nlp.



I responded with my usual ream of 10, 000 words of vacuous philosophizing.

 However, her remarks got me thinking.



Nlp as applied to print does not in fact have quite the effect of nlp as

applied to face-to-face or phone sales; just as hypnotically effective

language patterns delivered in person or on the phone or or tape do not

have the same effect in print either.  Why not?  I fingered through a book

or two that I have on nlp and sales persuasion; and I noticed a funny

thing.  Despite the lip service given to 'modelling', very little of the

books reported in any detail what really superior salesmen actually.

There were no full transcripts of successful sales (as there are

infinitely precise transcripts, for instance, of Milton Erickson

performing an induction.).  What the books did was to present nlp ideas

and apply them directly to sales technique (ie 'Rapport works:  nod like

the customer nods!') or else present those ideas and try to find them used

by actual sale people ('Salesman x nodded like the customer nodded:

rapport works!).



This is not the way to do it.  I too was going about it the wrong way.  We

have many many examples of persuasive print; of successful ads.  Perhaps

instead of nlp telling print advertising what works, print advertising

could tell nlp what works, and let nlp figure it out later.  I decided to

take a look at what actually works, nlp or no nlp.



(And -- incidentally -- I also wished to toss back to some of the trainers

in this newsgroup a bit of the business I may have shooed away by my

starchy reflections on the training process.  Read the following, folks,

and follow it to the letter; you'll double your client count or my name

isn't David Pascal.)



So.  What works?  What persuades in print advertising?



Rather than pontificate myself, I decided to go to the great David Ogilvy,

prince of copywriters, and let him pontificate.  (His counsel being

filtered through and somewhat embellished by my own.)  In the classic

Ogilvy On Advertising (another thread of some interest) Ogilvy instructs

the reader in how to write a good print ad.  Such ads have three basic

parts:  the headline; the body copy; and the illustration.



What worked for Ogilvy?  This:



  Headlines:



1.  95% of your readers read the headline.  Only 5% go on to read body

copy.  (If it is good.  If it is bad, your advertisement is dead and so

are you.)



2.  The most effective headlines promise a benefit or helpful information.

 (A whopping 75% more readers read copy with helpful information than that

which deals only with the product.)



3.  Headlines with news are recalled by 22% more people than those without

news.



4.  When you put your headline in quotes, recall increases 28%.



5.  When your headline is 'blind', ie, doesn't say what the product is or

what it can do for you, recall decreases 20%.  (God, don't you wish nlp

had research like this?  I could almost crank out a book on nlp and

advertising myself just on the long shot that Saatchi & Saatchi would

commission some researchers onto this stuff.)



6.  If your headline appeals only to a select segment of readers --

housewives, homosexuals, nlpers -- place a word in your advertisement

which flags them down.  (Or place it in the proper publication or -- dare

I speak the inevitable? -- in the approproiate newsgroup.)



7.  Headlines with more than 10 words get less readership than headlines

with less than 10.  (The old 7 plus or minus 2 rule here, wherein the

human mind can only grasp about seven distinct bits of information at a

time?  Perhaps.)  On the other hand, headlines with more than 10 sell more

merchandise.  A paradox?  No, as we shall see below; long copy sells

better, but does not automatically receive more instant attention.



8.  Specifics are more convincing than generalities.



9.  Markdowns, special offers, sales, all have better recall.



11.  'Tricky', witty headlines -- puns, etc. -- typically do worse than

straight ones.



12.  Certain words -- old warhorse like 'new' and 'improved', but also

less expected ones such as 'darling' typically draw far more attention

than others.  (John Caples' Tested Advertising Methods is the treasure

trove to plumb here.)



13.  Time counts.  Time-limited offers do better than ongoing offers.

Also, in a study of 70 sales campaigns, it was found that *every single*

before-and-after campaign increased sales.  Showing the successful end

result of using a product will work; adding the current situation

(presumably your reader's) for contrast as well will work better.



  Body copy:



1.  Only 5% of your readers read the body copy and the headline; 95% read

just the headline.  I'm repeating myself, but it bears repeating:  the

first 7 to 10 words you write will make you or break you.



2.  Remember:  whoever reads your ad, reads it *alone*.  Despite the fact

that you may be addressing a million people, you are speaking directly to

only one.  (Ogilvy sagely counsels you to pretend you are writing them a

letter on behalf of your client.)



3.  Never never never never never never bore.  The magnificent Howard

Gossage struck the truth about this like a Zen archer:  "People do not

read advertisements.  They read what interests them; and sometimes it is

an advertisement."  Aspiring copywriters should tattoo this saying across

their foreheads and on the backs of their palms.



4.  Think Short.  Paragraphs, sentences, words.  Shun the clause.  Fear

the adjective.  Abhor the adverb.  And avoid difficult (usually Latinate)

words.  Use the language of everyday conversation.  And if you don't know

what it is, go sit in a mall and LISTEN.



5.  Use the imperative mode.  The declarative sentence.  The sentence

fragment.  Parallelism.  The second person singular.  And the question.

*Almost* exclusively.  (And if you do not know what these things are,

place a paper bag over your head for utter shame and go hire a

professional who does.)



6.  Don't write your *opinions*; write stories.  Describe.  Tell the story

of what the product will do for the reader (or has done for some other

reader) and tell it with believable detail.



7.  Avoid analogies.  (I.E.,  'Colgate!  The Richard Bandler of

toothpastes!  People will assume you are peddling Richard Bandler, not

your client's wares.)   Avoid superlatives ('The new Big Mac!  The best!

The greatest!  Comparable only to orgasm itself!'  The reader's reaction?

'Rubbish.').  Avoid the improbable-sounding claim, even if true.  ('DHE

will TRANSFORM you on the CELLULAR LEVEL!'   A true believer may buy it;

all others will be driven away.)



8.  State the price of whatever you're selling.  People are afraid to ask;

 they do not wish to seem cheap or poor if the price is out of their

range.  With smaller goods this effect is lessened, but with large ticket

items, such as cars, naming the price outright invariably gets a better

response.



9.  Testamonials are particularly effective, especially if the giver is an

expert, or believably resembles the reader.  Testamonials by those

obviously for hire, such as celebrities, are considerably poorer in

effect.



10.  Long copy invariably sells better than short.  David Ogilvy, in a

illustrious career spanning decades, noted that only twice had he ever

failed when allowed to use short copy.  And length does not mean empty

length:  success increases as the number of pertinent *facts* in your copy

increase.  (That the long copy should be well-written should go without

saying.)



11.  A numbered list of unrelated facts (such as this) are more likely to

be read than an unbroken run-on string of them.



12.  Particularly important paragraphs or sentences should be bold-faced

or italicized.



13. Copy which gives readers an (apparently) rational reason does better

than that which does not.



14.  Rational copy works best with rational products (aspirin, cars,

technology).  With irrational products (perfume, lingerie, wine),

association far outstrips the syllogism.



  Illustration:



(Visuals are a fascination in themselves.  For instance?  Tests show that

nothing so catches the eye as the human face; yet larger than life-size

photographs of the the human face tend to repel.  Why?  Who knows.  But

visuals are not our subject just now.  What follows are a few brief notes

about text as it relates to visuals in the succesful ad.)



1.  Headlines below the ad are read by 10% more than those above



2.  Captions under illustrations are read more often than body copy.



3.  Advertisements that *look* like articles of editorials have more

readers than ads that look like ads.



4.  Readable text is better than fancy, conventional fonts are better than

quirky.  (Ogilvy once took an fund-raising ad with white words on a black

background; reversed the color so that it became black on white; and

doubled -- doubled! -- the amount of money raised.)



These are the rules.  And while bearing in mind that it is better to break

all the rules to bits, rather than do something that is outright stupid,

you bend these maxims at your peril.  Implement them and prosper; flout

them and rot.



I might add, that (should anyone out there think of advertising) of all

advertising mediums, the queen is undoubtedly Direct Mail.  I work in it

closely, and adore it.  DM is superb, because it is *testable*.  One can

never be sure of a ad tossed to the public in general.  But an ad targeted

to a specific address gets a specific response.  One no longer guesses

about effectiveness.  One knows.



Anyway.  How does this look in the nlp perspective?



First, the Ogilvy Model is clearly not the Milton Model.  In print, vague

words do not seduce. They repel.  Specificity is king.  The long loping

gait of presupposition-laden clauses is broken:  one lives or dies by

one's headline, and one's headline is seven words.  One cannot vocally or

visually mark out or embed commands; one cannot mirror or match the reader

or pace him; one cannot use spatial anchors, or anchoring in any of the

usual senses.  The reader is radically split off from his senses.



What is the result?  A paradox.  On the one hand we have what surely could

be defined as a trance state.  The reader is focused and concentrated.

Yet the reader is alone, aware, individual, critical, rational.  Could it

be that -- trance is not the sole property of the unconscious alone?

Could one venture the formula:  reason is the trance of consciousness?

And reading is the royal road to its induction?



-- Nah.



A last observation.  In cyberspace we are discarnate.  We do not interact

with our faces, our voices, with shaking fists, with delighted laughter.

I believe this state produces a kind of nostalgia for the body.  We come

to hunger for the things of the senses.  Hence the immense fascination

with pornography and seduction that permeates the net.  Hence the rudeness

and flames and abuse.  The separate passive viewer seeks out the carnal

and the violent, just as the television viewer seeks out the sports

spectacular and the cop show, and the film viewer seeks

out Schwartzeneggar apocalypses.  In real life we have the balanced play

of the senses, and we avoid the perverse and the brutal; but in our media

we are disconnected, out of sync, and strive for balance by chasing each

sniff of the physical.



How different, I wonder, are our inner representational systems as used in

real life from our inner representational systems as used in our media

life?  How interrelated have they become?  Perhaps, how garbled?   What is

constant immersion in electronic media doing to our way of ordering our

inner selves, eh, students of nlp?  Tune in tomorrow.



And happy ad-writing, amateurs!  (And do remember to be polite, like Mr

and Mr  , and never never never advertise on a

newsgroup.  A word or two after your signature isn't  ( -- shudder -- )

advertising, so that's OK.  But nothing else!)



Sincerely Yours,



David Pascal, B.S, B.A., Cert. Prac. NLP

Corporate Communications Consultant

David Pascal Writing And Consulting Services

The Galen Group

PO Box 18051

Rochester, New York

14618

Fax:  (716) 256-3514

email:  Davpascal@aol.com/GalenGroup@aol.com

Advertising, Marketing, Public Relations

Copywriting

Ghostwriting

Speechwriting

Direct Mail

Press Releases

Copyediting

Proofreading

Infomercials

Brochures

Annual Reports

Corporate Histories

Grant Proposals

Fundraising Letters

Sales Letters

Catalogs

Jingles

Greeting Cards

Classified Ads

Personal Ads

Love Letters

Homework

Lawnmowing

Carwashing

Haircutting

Escort Service

Lady's Lingerie

Pants Pressed While-U-Wait

Take-Out Service This Week Only

10% Off For Senior Citizens

Internet Our Speciality

Visa and Mastercard Accepted

Satisfaction Guaranteed Or Some Of Your Money Back



"We Deliver"

<PRE>
From alt.psychology.nlp Wed May 31 09:34:46 1995
Path: udcf.gla.ac.uk!newsfeed.ed.ac.uk!str-ccsun!news.dcs.warwick.ac.uk!warwick!sunsite.doc.ic.ac.uk!qmw!demon!doc.news.pipex.net!pipex!howland.reston.ans.net!news-e1a.megaweb.com!newstf01.news.aol.com!newsbf02.news.aol.com!not-for-mail
From: davpascal@aol.com (Davpascal)
Newsgroups: alt.psychology.nlp
Subject: Pascal On Advertising
Date: 29 May 1995 16:06:59 -0400
Organization: America Online, Inc. (1-800-827-6364)
Lines: 289
Sender: root@newsbf02.news.aol.com
Message-ID: <3qd9h3$g54@newsbf02.news.aol.com>
Reply-To: davpascal@aol.com (Davpascal)
NNTP-Posting-Host: newsbf02.mail.aol.com

Mrs. <deleted>  recently made several quite perceptive and intelligent
remarks on the nature of advertising as it relates to nlp.

I responded with my usual ream of 10, 000 words of vacuous philosophizing.
 However, her remarks got me thinking.

Nlp as applied to print does not in fact have quite the effect of nlp as
applied to face-to-face or phone sales; just as hypnotically effective
language patterns delivered in person or on the phone or or tape do not
have the same effect in print either.  Why not?  I fingered through a book
or two that I have on nlp and sales persuasion; and I noticed a funny
thing.  Despite the lip service given to 'modelling', very little of the
books reported in any detail what really superior salesmen actually. 
There were no full transcripts of successful sales (as there are
infinitely precise transcripts, for instance, of Milton Erickson
performing an induction.).  What the books did was to present nlp ideas
and apply them directly to sales technique (ie 'Rapport works:  nod like
the customer nods!') or else present those ideas and try to find them used
by actual sale people ('Salesman x nodded like the customer nodded: 
rapport works!).

This is not the way to do it.  I too was going about it the wrong way.  We
have many many examples of persuasive print; of successful ads.  Perhaps
instead of nlp telling print advertising what works, print advertising
could tell nlp what works, and let nlp figure it out later.  I decided to
take a look at what actually works, nlp or no nlp.

(And -- incidentally -- I also wished to toss back to some of the trainers
in this newsgroup a bit of the business I may have shooed away by my
starchy reflections on the training process.  Read the following, folks,
and follow it to the letter; you'll double your client count or my name
isn't David Pascal.)

So.  What works?  What persuades in print advertising?

Rather than pontificate myself, I decided to go to the great David Ogilvy,
prince of copywriters, and let him pontificate.  (His counsel being
filtered through and somewhat embellished by my own.)  In the classic
Ogilvy On Advertising (another thread of some interest) Ogilvy instructs
the reader in how to write a good print ad.  Such ads have three basic
parts:  the headline; the body copy; and the illustration.

What worked for Ogilvy?  This:

  Headlines:

1.  95% of your readers read the headline.  Only 5% go on to read body
copy.  (If it is good.  If it is bad, your advertisement is dead and so
are you.)

2.  The most effective headlines promise a benefit or helpful information.
 (A whopping 75% more readers read copy with helpful information than that
which deals only with the product.)

3.  Headlines with news are recalled by 22% more people than those without
news.

4.  When you put your headline in quotes, recall increases 28%.

5.  When your headline is 'blind', ie, doesn't say what the product is or
what it can do for you, recall decreases 20%.  (God, don't you wish nlp
had research like this?  I could almost crank out a book on nlp and
advertising myself just on the long shot that Saatchi & Saatchi would
commission some researchers onto this stuff.)

6.  If your headline appeals only to a select segment of readers --
housewives, homosexuals, nlpers -- place a word in your advertisement
which flags them down.  (Or place it in the proper publication or -- dare
I speak the inevitable? -- in the approproiate newsgroup.)

7.  Headlines with more than 10 words get less readership than headlines
with less than 10.  (The old 7 plus or minus 2 rule here, wherein the
human mind can only grasp about seven distinct bits of information at a
time?  Perhaps.)  On the other hand, headlines with more than 10 sell more
merchandise.  A paradox?  No, as we shall see below; long copy sells
better, but does not automatically receive more instant attention.

8.  Specifics are more convincing than generalities.

9.  Markdowns, special offers, sales, all have better recall.

11.  'Tricky', witty headlines -- puns, etc. -- typically do worse than
straight ones.

12.  Certain words -- old warhorse like 'new' and 'improved', but also
less expected ones such as 'darling' typically draw far more attention
than others.  (John Caples' Tested Advertising Methods is the treasure
trove to plumb here.)

13.  Time counts.  Time-limited offers do better than ongoing offers. 
Also, in a study of 70 sales campaigns, it was found that *every single*
before-and-after campaign increased sales.  Showing the successful end
result of using a product will work; adding the current situation
(presumably your reader's) for contrast as well will work better.

  Body copy:

1.  Only 5% of your readers read the body copy and the headline; 95% read
just the headline.  I'm repeating myself, but it bears repeating:  the
first 7 to 10 words you write will make you or break you.

2.  Remember:  whoever reads your ad, reads it *alone*.  Despite the fact
that you may be addressing a million people, you are speaking directly to
only one.  (Ogilvy sagely counsels you to pretend you are writing them a
letter on behalf of your client.)

3.  Never never never never never never bore.  The magnificent Howard
Gossage struck the truth about this like a Zen archer:  "People do not
read advertisements.  They read what interests them; and sometimes it is
an advertisement."  Aspiring copywriters should tattoo this saying across
their foreheads and on the backs of their palms.

4.  Think Short.  Paragraphs, sentences, words.  Shun the clause.  Fear
the adjective.  Abhor the adverb.  And avoid difficult (usually Latinate)
words.  Use the language of everyday conversation.  And if you don't know
what it is, go sit in a mall and LISTEN.

5.  Use the imperative mode.  The declarative sentence.  The sentence
fragment.  Parallelism.  The second person singular.  And the question. 
*Almost* exclusively.  (And if you do not know what these things are,
place a paper bag over your head for utter shame and go hire a
professional who does.)

6.  Don't write your *opinions*; write stories.  Describe.  Tell the story
of what the product will do for the reader (or has done for some other
reader) and tell it with believable detail.

7.  Avoid analogies.  (I.E.,  'Colgate!  The Richard Bandler of
toothpastes!  People will assume you are peddling Richard Bandler, not
your client's wares.)   Avoid superlatives ('The new Big Mac!  The best! 
The greatest!  Comparable only to orgasm itself!'  The reader's reaction? 
'Rubbish.').  Avoid the improbable-sounding claim, even if true.  ('DHE
will TRANSFORM you on the CELLULAR LEVEL!'   A true believer may buy it;
all others will be driven away.)

8.  State the price of whatever you're selling.  People are afraid to ask;
 they do not wish to seem cheap or poor if the price is out of their
range.  With smaller goods this effect is lessened, but with large ticket
items, such as cars, naming the price outright invariably gets a better
response.

9.  Testamonials are particularly effective, especially if the giver is an
expert, or believably resembles the reader.  Testamonials by those
obviously for hire, such as celebrities, are considerably poorer in
effect.

10.  Long copy invariably sells better than short.  David Ogilvy, in a
illustrious career spanning decades, noted that only twice had he ever
failed when allowed to use short copy.  And length does not mean empty
length:  success increases as the number of pertinent *facts* in your copy
increase.  (That the long copy should be well-written should go without
saying.)

11.  A numbered list of unrelated facts (such as this) are more likely to
be read than an unbroken run-on string of them.

12.  Particularly important paragraphs or sentences should be bold-faced
or italicized.

13. Copy which gives readers an (apparently) rational reason does better
than that which does not.

14.  Rational copy works best with rational products (aspirin, cars,
technology).  With irrational products (perfume, lingerie, wine),
association far outstrips the syllogism.

  Illustration:

(Visuals are a fascination in themselves.  For instance?  Tests show that
nothing so catches the eye as the human face; yet larger than life-size
photographs of the the human face tend to repel.  Why?  Who knows.  But
visuals are not our subject just now.  What follows are a few brief notes
about text as it relates to visuals in the succesful ad.)

1.  Headlines below the ad are read by 10% more than those above

2.  Captions under illustrations are read more often than body copy.

3.  Advertisements that *look* like articles of editorials have more
readers than ads that look like ads.

4.  Readable text is better than fancy, conventional fonts are better than
quirky.  (Ogilvy once took an fund-raising ad with white words on a black
background; reversed the color so that it became black on white; and
doubled -- doubled! -- the amount of money raised.)


These are the rules.  And while bearing in mind that it is better to break
all the rules to bits, rather than do something that is outright stupid,
you bend these maxims at your peril.  Implement them and prosper; flout
them and rot.

I might add, that (should anyone out there think of advertising) of all
advertising mediums, the queen is undoubtedly Direct Mail.  I work in it
closely, and adore it.  DM is superb, because it is *testable*.  One can
never be sure of a ad tossed to the public in general.  But an ad targeted
to a specific address gets a specific response.  One no longer guesses
about effectiveness.  One knows.


Anyway.  How does this look in the nlp perspective?

First, the Ogilvy Model is clearly not the Milton Model.  In print, vague
words do not seduce. They repel.  Specificity is king.  The long loping
gait of presupposition-laden clauses is broken:  one lives or dies by
one's headline, and one's headline is seven words.  One cannot vocally or
visually mark out or embed commands; one cannot mirror or match the reader
or pace him; one cannot use spatial anchors, or anchoring in any of the
usual senses.  The reader is radically split off from his senses.

What is the result?  A paradox.  On the one hand we have what surely could
be defined as a trance state.  The reader is focused and concentrated. 
Yet the reader is alone, aware, individual, critical, rational.  Could it
be that -- trance is not the sole property of the unconscious alone? 
Could one venture the formula:  reason is the trance of consciousness? 
And reading is the royal road to its induction?

-- Nah.

A last observation.  In cyberspace we are discarnate.  We do not interact
with our faces, our voices, with shaking fists, with delighted laughter. 
I believe this state produces a kind of nostalgia for the body.  We come
to hunger for the things of the senses.  Hence the immense fascination
with pornography and seduction that permeates the net.  Hence the rudeness
and flames and abuse.  The separate passive viewer seeks out the carnal
and the violent, just as the television viewer seeks out the sports
spectacular and the cop show, and the film viewer seeks
out Schwartzeneggar apocalypses.  In real life we have the balanced play
of the senses, and we avoid the perverse and the brutal; but in our media
we are disconnected, out of sync, and strive for balance by chasing each
sniff of the physical.

How different, I wonder, are our inner representational systems as used in
real life from our inner representational systems as used in our media
life?  How interrelated have they become?  Perhaps, how garbled?   What is
constant immersion in electronic media doing to our way of ordering our
inner selves, eh, students of nlp?  Tune in tomorrow.

And happy ad-writing, amateurs!  (And do remember to be polite, like Mr
<deleted>and Mr <deleted> , and never never never advertise on a
newsgroup.  A word or two after your signature isn't  ( -- shudder -- )
advertising, so that's OK.  But nothing else!)

Sincerely Yours,

David Pascal, B.S, B.A., Cert. Prac. NLP
Corporate Communications Consultant
David Pascal Writing And Consulting Services
The Galen Group
PO Box 18051
Rochester, New York
14618
Fax:  (716) 256-3514
email:  Davpascal@aol.com/GalenGroup@aol.com
Advertising, Marketing, Public Relations
Copywriting
Ghostwriting
Speechwriting
Direct Mail
Press Releases
Copyediting
Proofreading
Infomercials
Brochures
Annual Reports
Corporate Histories
Grant Proposals
Fundraising Letters
Sales Letters
Catalogs
Jingles
Greeting Cards
Classified Ads
Personal Ads
Love Letters
Homework
Lawnmowing
Carwashing
Haircutting
Escort Service
Lady's Lingerie
Pants Pressed While-U-Wait
Take-Out Service This Week Only
10% Off For Senior Citizens
Internet Our Speciality
Visa and Mastercard Accepted
Satisfaction Guaranteed Or Some Of Your Money Back

"We Deliver" 



From alt.psychology.nlp Sat May 27 21:02:15 1995

Path: udcf.gla.ac.uk!newsfeed.ed.ac.uk!str-ccsun!zippy.dct.ac.uk!yama.mcc.ac.uk!sunsite.doc.ic.ac.uk!qmw!demon!doc.news.pipex.net!pipex!howland.reston.ans.net!

Newsgroups: alt.psychology.nlp

Subject: 's Errors

Message-ID: <3q3lj4$g0k@newsbf02.news.aol.com>

From: davpascal@aol.com (Davpascal)

Date: 26 May 1995 00:31:32 -0400

Reply-To: davpascal@aol.com (Davpascal)

Sender: root@newsbf02.news.aol.com

Organization: America Online, Inc. (1-800-827-6364)

NNTP-Posting-Host: newsbf02.mail.aol.com

Lines: 354



In  ,

posted an article by Mr  in which Mr  offers the

world what he claims to be scientific refutation of Mr Ross Jeffries

system of Speed Seduction.  The only claim that it refutes, however, is

the claim of either gentleman to any credibilty as dispassionate critics

of nlp technique, at least as it applies to Mr Jeffries.



I'm afraid that this needs to be pointed out in detail.  Not to defend Mr

Jeffries, who is more than capable of defending himself, but only to point

out the ease with which psychological research can be misused.  A close

reading of Mr 's text more than amply displays the simple but

glaringly obvious errors that invalidate it.  But few people bother to

give this sort of thing a close reading.  As with most intellectual pillow

fighting in which participants quote study after study, the body of the

argument is written in the sort of gnomish verbal academese that one can

only penetrate with  vast applications of No-Doz.  The grim face of Mr

's prose will no doubt dissuade many a student of nlp from probing

his article to its (admittedly bitter) depths.  And rather than probe it,

they will merely accept it and confirm their prejudices.  And in that way,

error creeps into our thinking, valuable techniques and pathways are

discarded, lies become our truths.  This is to be discouraged.



So.  What does Mr  have to say?



The entire brunt of Mr 's monograph is that speed seduction is

reducible essentially to the Erickson-derived technique of indirect

suggestion.  It is the 'overriding hypothesis', a 'core concept', to quote

Mr ; speed seduction is 'heavily dependent' on indirect suggestion.

 What evidence, apart from Mr 's willful assertion, do we have that

this is so?  Mr.   does not quote Mr Jeffries, his writings, his

postings -- nothing.  He does not offer one single statement in proof of

his assertion.  It is as though one were to assert that democracy is

totally reducible to voting; since most Americans don't vote, democracy in

America does not exist; therefore we live in a fascist state; whereas in

Stalinist Russia, where all citizens were required under arms to vote (for

a single candidate), the majority did.  Therefore, under Stalin democracy

flourished.  Well:  nonsense.  Democracy does involve voting, of course;

but it also involves equality before the law, judicial review, the balance

of powers, etc. It involves many things.  As does Mr Jeffries' system.

Literally *all* of Mr 's subsequent article, however,  is *solely*

devoted to defacing the effectiveness of indirect suggestion in hypnosis,

and assuming the naive reader will accept his arbitrary equation of that

technique with Mr Jeffries' system.



But Mr Jeffries system is *not* reducible to indirect suggestion at all.

Mind you, I do not claim to be an expert on Mr Jeffries' system; but I

have (unlike many of his critics) actually read it through and received Mr

Jeffries' explanations on various points.  It is simply *not* a matter of

formally hypnotizing a subject through the exclusive use of indirect

suggestion.  Indeed, to equate the reactions of a subject consciously

agreeing to undergo formal hypnosis by doctors under controlled

conditions, with those of an unaware subject receiving covert suggestions

in an everyday environment is to compare apples to oranges.  That error

alone should serve to discredit Mr 's thesis.  But that error is

not alone.  Yes; indirect suggestion -- in the *technical* sense in which

Mr  presents it here -- is *one* of Mr Jeffries techniques, but it

is by no means the single, principal -- or even a necessary! -- part of

his system.



Mr Jeffries' system is built principally around the (usually covert)

evocation of mental states by various means, principally descriptive in

nature, followed by the associative linking of those states to the

operator.  In short, he attempts to evoke a state and then associate it

with himself.  How does he evoke that state?  By naming it; by describing

it; by describing his own experience of that state, or the experience of

others; by asking questions; by having the subject recall the state or

imagine it; by modeling the state himself, through facial expressions,

postures, gestures; by embedding direct commands; and even by embedding

indirect commands.  But no one of those techniques is indispensible.



Let me give you a graphic example.  Imagine you're having lunch with

friends, and an acquaintance turns up and says, "Y'know, I just saw this

TV report about some plane crash in the Andes.  Nobody could find the

survivors for months, and the people turned to cannibalism.  Some of the

parents actually ate parts of their dead kids.  God!  Can you imagine what

it must feel like actually eating your own dead children?"  Now, if you

felt your stomach turn as you read that hideous description-- as I did --

you begin to understand the nature of speed seduction.  Can you imagine

how you would feel if that individual continued on and on with that story,

elaborating detail after nauseating detail?  Can you imagine the reaction

he would get if every conversation with him resulted in similiar repellent

tales?  He would have evoked a particular state; intensified it; and

associated it with himself.  Alas.



But observe!  He did not stand there in a white laboratory frock coat,

dangling a pendulum and saying  'Go-into-Trance!'; he did not use any

suggestions whatsoever, direct or indirect.  And it made absolutely no

difference.   Mr 's absurdly reductive equation of speed seduction

with indirect suggestion in formal hypnosis is therefore not so much

untrue as just completely beside the point.  He has set himself up as a

dispassionate judge, but he has condemned the wrong man.



Has he even discredited indirect suggestion, however?  Let us see.



Only about a fifth of his article contains studies that actually seem -- I

stress the word 'seem' -- to discredit his thesis.  Of the four-fifths

remaining, one-fifth of his article, the Introduction, is devoted not to

studies that examine indirect suggestion, but to articles that try to

define it.  Why?  Because 'indirect suggestion' does *not* mean what we

might expect it to mean, and what Mr  himself somehow seems to

think it means, namely any form of suggestion that is not presented

directly.  Quite the contrary.  'Indirect suggestion' is a *technical

term* with a specific and unexpected meaning that has nothing to do with

covert hypnotic techniques.



What, then, are indirect suggestions?  Essentially they are suggestions

"designed to increase vagueness or response ambiguity" (as opposed to

direct suggestions, which "involve an unambiguous tacit request for a

specific response").  In other words, when you say, "Go to sleep," you are

giving a direct suggestion; when you say, "If you like...you can go to

sleep...or not...or do something else relaxing..." you are giving an

'indirect' suggestion.  Not, mind you, a covert one; but one (according to

the definitions Mr  quotes) that seems to offer the subject a

variety of responses.



Fine.  But what has this to do with speed seduction?  Mr  seems

simply to be making, and spreading,  the simple error that, since

'indirect' sounds somewhat like 'covert' which sounds somewhat like

'sneaky', Mr Jeffries must be engaged purely in

'indirect'-suggestion-giving.  When Mr Jeffries says something like,

"What's it like when you (pause) FEEL TOTALLY AROUSED," he is obviously

giving a direct suggestion, not an indirect one.  He is not saying,

"What's it like when you (pause) FEEL...SOMETHING....LIKE MAYBE A LITTLE

AROUSED...OR MAYBE TOTALLY...OR NOT...".



Moreover:  I have seen no evidence that Mr  has read Mr Jeffries

writing; but has he here even read his own?  To quote Mr  himself:

" the context in which suggestions or interventions are embedded may

override subtleties in language and suggestion transparency, minimizing

differences between direct and indirect suggestions...many indirect

suggestions contain embedded direct suggestions that minimize differences

between direct and indirect suggestions (see Murphy, 1988)."



Well:  if the difference between the effectiveness of the two is 'minimal'

when presented in embedded form, what is the argument about, then?  Is Mr

 saying that *direct* suggestion does not work either?  That no

sort of suggestion works?  That hypnosis itself is some sort of hoax?



The assumption behind indirect suggestion is that if the subject can

select his own response, he will be less resistant.  When Mr Jeffries

speaks of avoiding resistance, he does not mean it in the sense of letting

the subject do whatever they please; he means it merely in the sense of

avoiding conscious resistance by giving the suggestion in an covert or

embedded manner.  That suggestion *can* be indirect, in the technical

sense quoted by Mr .  But in my review of Jeffries' writing I have

nearly always found it to be a direct suggestion, albeit an embedded one.

And surely the overwhelming evidence of decades of hypnosis research,

indeed the very studies that Mr  himself presents, show that direct

suggestion -- works.



And once these facts are recognized, the substance of Mr 's

criticism becomes, not merely irrelevant, but if anything supportive of Mr

Jeffries' ideas.



Consider.  The core of Mr 's argument, all his support for his

notion that indirect suggestion is ineffective, comes in the section he

terms 'Empirical Research'.  What is the substance of this research?  He

offers his own summaries of, first, three reviews of research related to

direct vs. indirect suggestion, then his own summaries of six studies

related to the same issue.



Let us examine the studies first.



The first three:



"Matthews and Mosher (1988) not only found no

support for the superiority of an indirect approach in terms of

hypnotizability and rapport with the hypnotists, but also found that

subjects who received the indirect induction reported more resistance to

the hypnotist relative to subjects who receieved the direct induction.

In a second study (Isenberg & Matthews, 1991), comparing the ISS and the

SCHS, no behavioral differences were found for direct versus

indirect suggestions for hearing or deaf subjects.

Murphy (1988) found no support for the hypothesis that Ericksonian-type

suggestions,based on truisms or presuppositions, resulted in greater

behavioral responsiveness to a suggestion.  In fact, it was found that

when the effects of direct suggestions for postural sway were compared

with the data pooled from all the conditions, including a no-suggestion

control condition, "direct suggestion was more effective than the

indirect forms used for this study." Combined, these findings refute the

claim that indirect suggestions bypass resistance."



Now what *precisely* have we just read?  The first study finds no reason

to claim that indirect suggestion is superior (in what sense?) to direct.

The second, that there are no apparent differences in effectiveness.  The

third that 'Ericksonian-style suggestions' *that involve truisms or

presuppositions* (my italics) do not result in 'greater behavioral

responsiveness' (than what?); and that the direct forms *of this

particularly restricted sort* seem to be more effective than the indirect

forms.  But what *all* these studies seem to say is that both indirect and

direct suggestions work; merely that there is no particular proof that

indirect suggestions work better than direct.  It is as though one were to

have a Nissan and a Toyota race from New York to Los Angeles.  Which one

gets there first?  The Nissan, by five or six minutes.  But which one gets

there, period?  Both.   None of these studies discredit either form of

suggestion.



As for resistance, the first study shows that indirect induction -- *not*

suggestion, but *induction* -- produced more reports of resistance to the

hypnotist.  *Not* to the induction, *not* to the suggestions (of whatever

sort), *not* with regard to the production of hypnotic or posthypnotic

phenomena -- but merely to the hypnotist.  Well!  Perhaps the gentleman

had bad breath.



From this Mr  concludes:  "Combined, these findings refute the

claim that indirect suggestions bypass resistance."  No.  They don't.  Go

up one screen and reread them.  They don't refute them, they don't support

them.  They don't even bring up the question.



What of the last three studies?



"In three studies, Lynn and his associates (Lynn, Neufeld, &

Matyi, 1987; Lynn, Weekes, Matyi, & Neufeld, 1988; Weekes and & Lynn,

1990) found no advantage for indirect communications on a measure of

behavioral responsitivity using HGSHS:A and AWIHSS scales.  In the first

study, Lynn et al. (1987)  manipulated the induction wording independent

of the suggestion wording. The wording of the induction had no effect on

subjects' responsivity and their ratings of subjective involvement or

suggestion-related involuntariness.  In the second study of the

research, direct suggestions fostered greater subjective involvement and

feelings of incoluntariness,  a finding consistent with previous research

(Lynn et al., 1987).  In the final study in the series, Weekes and Lynn

(1990) replicated the finding that direct suggestions facilitated

suggestion-related involuntariness, whereas indirect suggestions

enhanced fears of negative appraisal by the hypnotist.  In summary, the

extant research indicates that whereas indirect suggestions enhance

archaic representations of the hypnotist, direct suggestions facilitate

involvement in the events of hypnosis, as measured by subjective

involvement and involuntariness."



Again.  What precisely have we read?  In three studies -- not independent

studies, but studies given by the same researchers -- we apparently are

given proof that both indirect and direct suggestion...work.  Albeit

somewhat differently.  The first study does not deal with indirect

suggestion at all, but with indirect induction; the second asserts that

direct suggestion produced 'greater subjective involvement and

involuntariness', which implies that indirect suggestion produced these

phenomena also, merely not as well, and that in all other respects its

effects were comparable to direct suggestion; and the third, that, again,

direct suggestion produced greater involuntariness, but also 'fears of

negative appraisal by the hypnotist'.  Did those 'fears of negative

appraisal' produce a poorer response to indirect suggestions -- or did

they perhaps motivate the subjects to produce stronger and better

responses?  We do not know.  We do know that none of the studies proved

either direct or indirect suggestion ineffective; on the contrary.



And the rest of Mr 's definitive proof?  This:



"In several independent reviews of the use of indirect

hypnotic phrasing on pain control (Van Gorp et al., 1985, Crowley, 1980,

Lynn et al, 1994), all groups concluded that studies which imposed the

greatest amount of methodolgical control yielded outcomes least

favorable to the hypothesis that indirect  suggestions are effective and

account for pain relief achieved, above and beyond factors common to

placebo treatments.  The use of indirect hypnotic phrasing in analgesia

was

found to be no more effective for subjects tested than pain analgesia

achieved by a placebo effect."



In several independent reviews -- i.e., in three -- it was found that

using indirect hypnotic phrasing for the relief of physical pain was no

more effective than that a placebo effect.  Which is to say, the

researchers went up to human beings in physical pain and said, "You can

feel gruelling pain...or not...or maybe something else...or maybe it'll

get better...or maybe it won't...".  I would have imagined that that would

have been somewhat ineffective myself.  I would be wrong!  According to Mr

's summary, indirect suggestion equalled that of the placebo

effect.



What is the placebo effect?  It's a test control.  Person A gets a pill

which presumably will stop (for instance) a headache, and person B gets a

pill which has no medical properties whatsoever, and a doctor tells both

persons that both pills are effective.  The assumption is a technique

which equals the placebo effect will be -- or to be precise, *may* be --

as intrinsically without merit as the placebo.



The paradox is that the placebo all too often *does* result in a cure.  Mr

Richard Bandler noted this in his new book "Time For A Change" where he

reports sending Mr Robert Dilts out to find how often placebo pills cured

headaches.  Mr Dilts reported that research showed placebos to be

effective in five out of six cases.  Mr Bandler wisely pointed out that

what was operating in the placebo principle, then, was belief in the

efficacy of the placebo -- that is to say, the 'direct suggestion' of the

doctor that the pill worked.  Are we safe to assume, then, that in the

studies Mr  shows us -- or rather in the reviews of the

undocumented studies he summarizes for us -- that indirect suggestion was

successful in providing pain relief in five cases out of six?  No.  Mr

 did not summarize the actual numbers for us.  Merely the

conclusions he wishes us to reach.



So.  Out of some fifty years of Ericksonian hypnosis and research, we are

presented with six studies that demonstrate -- what?  That indirect

suggestion operates somewhat differently than direct suggestion, and

perhaps not as effectively.  What conclusions may we draw from this

revelation?  Mr  is quick not to leave us in the dark:



"It seems fair to conclude that the best controlled studies

provide no support for the superiority of indirect suggestions, and there

are indications that direct suggestions are superior to indirect

suggestions in terms of modifying subjects' experience of hypnosis.

On the basis of the studies presented, three conclusions are drawn.

Indirect suggestion, as presented in the "Speed Seduction" material, has

little effect on subject response or in bypassing subject resistance,

therefore, the methodology used will not evoke state specific changes in

subjects. Second, there is insufficient evidence to conclude that

hypnotizability level and suggestion wording interact, such that low to

moderately hypnotizable subjects are particularly responsive to indirect

suggestions within the "Speed Seduction" framework.  The phraseology and

linguistic manipulation as presented in Jeffries' material has no firm

scientific support, and does not appear to contribute to the induction

of a hypnotic state.

In summary,  the attributed benefits are the result of a placebo

effect."



What are we to make of such pseudo-scientific gobbledygook?  The 'best'

controlled studies -- i.e., the six he quotes.  Six, after over fifty

years of Ericksonian hypnosis.  Are we supposed to conclude that since

indirect suggestion is not shown in this miniscule handful of studies to

be *superior* to direct suggestion, that we should foolishly assume that

it is ineffective -- when the very studies themselves show that *both*

forms show measurable results?  That because Mr 's unfamiliariarity

with Mr Jeffries system is so profound as to allow him to equate all of Mr

Jeffries work with one single, and marginal, hypnotic technique, we should

allow him to make that equation?  This is nonsense.



The simple fact of the matter is that Mr Jeffries system is deeply and

logically grounded in nlp, and that nlp is deeply and logically rooted in

Ericksonian hypnosis.  Mr Jeffries *use* of those techniques may be

criticized; but his actual *techniques* are part and parcel of nlp and its

ancestry.  To invalidate speed seduction is to invalidate nlp, which is to

invalidate the work and achievements of Milton Erickson himself.  Mr

 wishes to pull the entire house down around all our ears, merely

in order to have a piece of it land on Mr Ross Jeffries' head as well.

How absurd.



Nlp teaches us to look for the positive goal behind any action.  I'm sure

that Mr  is moved by such a goal.  He does not want to see women

hurt and manipulated.  Who can fault him for this?  That is a noble wish,

and we should all applaud Mr  for having it, and for at least

trying to bring his low opinion of Mr Jeffries' system to the bar of

objective scientific truth.  But you cannot stop the manipulation of women

by indulging in the manipulation of truth.  Speed seduction is neither

good nor evil;  it is a set of techniques; it can be used for good

purposes or for bad purposes.  Mr  is like a man who, because he

wants to save women from a virus he fears, tries to find comforting

studies showing that the virus does not exist.  But it does.  And any

serious effort at innoculation lies in the study of the virus, not in

slapping absurd and inaccurate labels over it, or in rude and vacant

moralizing at it.  Yes, the techniques of speed seduction can be used to

hurt people; but they can also be used to help.  Rather than descending to

slipshod logic and libel, rather than placing paper bags over our head and

hiding, why can't we simply *look at the system*?



David Pascal.



From alt.psychology.nlp Wed May 31 16:33:39 1995

Path: udcf.gla.ac.uk!newsfeed.ed.ac.uk!str-ccsun!news.dcs.warwick.ac.uk!warwick!lyra.csx.cam.ac.uk!sunsite.doc.ic.ac.uk!qmw!demon!doc.news.pipex.net!pipex!news

From: davpascal@aol.com (Davpascal)

Newsgroups: alt.psychology.nlp

Subject: Is Training Worthless?

Date: 26 May 1995 10:32:13 -0400

Organization: America Online, Inc. (1-800-827-6364)

Lines: 345

Sender: root@newsbf02.news.aol.com

Message-ID: <3q4opd$kvt@newsbf02.news.aol.com>

Reply-To: davpascal@aol.com (Davpascal)

NNTP-Posting-Host: newsbf02.mail.aol.com



Mr  , taking a break from his brilliant

work on the MBA program at Harvard to reply at length to an earlier post

of mine, wrote:



(Pascal:)  > Most studies don't support eye accessing or rep system

predicates,

> though the methodologies are sloppy, and some tests do in fact show some

> confirmation.  Mind you, those two are (in my opinion) among the weakest

of

> NLP techniques.



()  Interestingly, Richard was talking about these just today.  He

said

that eye accessing cues *are* quite weak.  He's never found much of a

use for them.  Watching people's eyes AFTER they've accessed a

representation, however, gives you all kinds of information about

their submodalities.



I don't consider eye accessing OR predicates to be "techniques."  I

consider them to be solely diagnostic.  I think I put some comments

about the topic of confusing diagnostics with interventions somewhere

on the Web page.  If not, I'll remind myself to do it sometime soon...



(Pascal:) > As for management training (or any sort of training), the

person to

> talk to is John O'Connor,



()  You must mean Joseph O'Connor, who is a friend of mine.  I've

read

his NLP and Training book...  He covers a lot of good territory, but

frankly, no one's really come up with the training program I want,

which is to learn how to do covert installation with an audience the

way Bandler does it.  I just spent a week at his latest Trainer's

Training and was once again totally blown away by the sheer magnitude

of the changes he's able to produce in BEHAVIOR, just by telling

stories.



*snip*



()  I study with Bandler.  He's continually throwing stuff out

and improving.  Dilts also improves [but I don't know if he prunes].

Neither, however, write much about the old stuff.



(Pascal:)  > Though I doubt that it's worth the price tag, I admit I could

learn

> several things by watching Bandler.



() My goodness.  You're making a HUGE assumption about how the

learning

process takes place at one of Richard's seminars.



I daresay you would NOT learn very much by watching Bandler.  You

could learn a lot by experiencing the things he puts you through,

however.  He does not give a didactic understanding in his workshops;

he does direct installation of skills and attitudes.  That's what

impresses me so much; he's the only one in the field who has truly

torn apart the process of teaching and rebuilt it from the ground up

using NLP principles.  [Everyone else, Dilts included, uses a much

more didactic approach.]



(Pascal:) > But Bandler learned by watching others.



(): And experimenting, extending, discarding, refining...



(Pascal, later:) > People may go, 'Bandler observed such-and-such, Grinder

taught

> this, Dilts said that.'  Fine.  But what do *you* notice, what do

> *you* teach, what do *you* say?  Why train elsewhere but in the

> actual world, in the actual living of your life?  That's where the

> real lessons are; it's where they always have been.  Why 'train'?



(Pascal:) This argument doesn't work for me.  You can apply it to

anything.

Heck, Newton developed differential calculus at the age of 19.  So

why bother to study it?  Just derive it.



(:) The reason I study with Bandler is that he's gone through the

learning curve.  After studying with him, I start off in the "actual

living of my life" at a much higher skill level.



If you don't have worthwhile sensory acuity, judgment, decision

making, or belief-building, then it doesn't MATTER what *you* notice,

what *you* teach, or what *you* say.  The only thing "*you*" will be

saying is stuff that comes solely from your head, with no rigor, and

likely no relationship to the real world.



NLP seminars are about developing sensory acuity, learning judgment,

refining your decision making, and building beliefs rigorously.

Most people can't even notice another person's breathing.  Without

that level of sensory acuity, they're never going to notice some of

the really GOOD stuff.



(Pascal:) > the darkest day in NLP was the day Bandler and Grinder

realized

> they could make more money charging ..  NLP stopped evolving that

> very minute.



(:) Now hold on.  The previous screenfull of text was all about how

you've never worked with the people who are doing all the new

development.  Not only that, but your paragraphs said there's no

POINT to working with them ("why train?").  But yet, you're perfectly

willing to conclude that NLP stopped evolving 25 years ago.



That's hardly using solid, sensory-grounded evidence to create your

beliefs.  If you're going to develop NLP on your own, via "life,"

you owe it to yourself to examine how you build and maintain beliefs.



It sure seems like your belief building strategy goes something like

this:



   "Make something up on the basis of a single data point.  Stop

    collecting data, but rather generalize to include all other data

    points."



If your intention is to present a rigorous conclusion, it doesn't

come across that way.



*****



(Pascal:)  Sadly, my desire to present rigorous conclusions (and I really

do have such a desire, you know) is greatly constrained by the medium in

which you and I both scribble.  I do in fact believe that twenty-five

years ago nlp attained to its current intellectual outlines and has by and

large remained there.  When I read "Time For A Change" or then look back

at "Trance-formations" or "Neuro-linguistic Programming Volume One", I

don't see an Olympic leap.  What can I say?  I could argue the point at

length, but I'd rather just point people to the books and say:  look.



As for covert installation in training.  You might consider getting in

touch with a Mr Kenrick Cleveland.  As far as I know, he's the only other

person with a reputation for covert installation work.  I don't recall his

email address, but Ross Jeffries at sandworm@earthlink.net might help you

there.



As for training with Bandler?  Hmmm.  You speak of Richard Bandler with

obvious respect.  Well, let me tell you a secret:  I respect him too.

Immensely.  I was trained pretty much in the Grinder wing of The Party,

and Bandler was not spoken of kindly at all.  I chose to judge for myself,

however, and read things by him rather than about him.  I came away with

at least as high a regard for the man as you.  In large part because he is

one of the very few people who *does* extend, refine, discard, etc.



But (of late) he does so...unsystematically.  Bandler may remark to you

privately that he finds VAK pretty marginal stuff; he may stand up in

front of people and go, "Fuck rapport", and in so doing he may echo my

sentiments and experience on those points.  But I do not consider his

remarks *by themselves* to be compelling proof, much less scientifically

validated evidence.



You seem to be impressed by Bandler's ability to obliquely transmit

'skills and attitudes'.  What impresses you, depresses me.  Human

knowledge has not advanced because scientists arrived at 'unconscious

skills and attitudes'  but by the lengthy, laborious, exacting -- noble --

work of defining their terms, recording their observations, testing their

hypotheses, sharing their results.  In short: by dragging objective truth,

not subjective validity, kicking and screaming, into the light of

consciousness.



And, Bandler and Grinder be damned, it is a *bright* light!  I want to

*know*!  I want to know *how* and *why* in the light of *reason*.

Consciously.  Explicitly.  I don't want merely to sit there entranced and

have 'skills and attitudes installed at a covert level'.



If Bandler is really taking giant steps forward, let him *tell* us what

they are.  Overtly.  Yes, he's a great figure.  Even more:  a great

psychologist; and I do not make that statement lightly.  But he would be

even greater if someone kicked him in the ass occasionally and said,

"Dick, stop putting your seminar groupies into trance all the time, sit

down with a pencil and some paper, and *give us some didactic

understanding.*".



Richard Bandler is arguably the finest hypnotist alive, and it may be that

he can in fact install NLP skills and attitudes with one wave of his magic

wand.  Nice trick!  But if that is *all* that he is doing, it is a pity,

not an advance.  Because if it means that he is no longer interested or

capable of making any conceptual contributions as well, nlp has lost a

great, great deal.  And it will not regain it by having practitioners

sitting around mysteriously gaining 'skills and attitudes' without gaining

clear and simple understanding.



I sound hard, I know.  But -- believe me -- it doesn't come from

disrespect.  It comes from knowing what Bandler achieved.  Grinder pretty

much came out of Chomsky and Bateson; Bandler came out of Milton Erickson.

 He's said to have repeatedly gone into deep trance identification with

Erickson.  Well:  it shows.  So much of what he's been reported doing

lately reminds me so much of Erickson, particularly the late Erickson.

Not giving explanations.  Playing.  Telling stories.  That -- granted! --

just seem to have 'magical' effects on the listeners.



But those effects are not magical.  They occur -- if they occur -- for

reasons.  What reasons?  Bandler doesn't seem to want to bother saying, to

take the trouble to reason it out, just as the later Erickson didn't.



But this was not the attitude, nor the practice, that made nlp.  That was

not the magnificent work that gave nlp what little regard it does have in

scientific circles.  A generation of psychologists -- Weakland,

Watzlawick, de Shazer, Rossi, Haley, O'Hanlon -- have stemmed from Milton

Erickson's almost pixie-like reluctance to explain precisely how he

achieved his successes.  That generation tried to understand.  Of them

all, I believe Richard Bandler tried the hardest.  Look at "Patterns" 1

and 2 again.  A meticulously lucid, concise, penetrating explication of

Milton Erickson's practices.  A virtual manual of technique.  The final

word?  No, of course not.  But solid, lasting, effective words.  Compare

the step nlp took in going from modeling Chomsky and the Meta Model to

modeling and then incorporating Erickson and the Milton Model.  A huge,

gargantuan extension.



Take a few minutes:  can you imagine what nlp would have looked like,

might have been, if, instead of Chomsky and Erickson, it had modeled, say,

Gurdjieff and Reich?  Or John C. Lilly and Wittgenstein?  Or Buckminster

Fuller and Quintilian?  If you can, then you can see, faintly, part of

what nlp might have been and might yet be.



But isn't.  Because Grinder is too busy reading Castaneda, Bandler is too

busy marketing 'New Age Rap' tapes, and people like you and me are too

busy bitching on the Internet.



I know, I know:  people keep talking about DHE and the New Codes and

whatnot.  What can I say?  I've trained in the New Codes.  I find them

vacuous and wanting.  I've heard interesting things about DHE lately here

and there.  But quite frankly, I haven't heard anything very concrete.  It

seems to be the same things over and over:  'well, there aren't really any

new techniques, there isn't a list of things to do -- it's an Experience'.

 Oh?  As the creaky old meta-modelers used to say:  of what?  What sort?

Experienced by whom?  In what state?  With what objectively verified

result?  All I hear regarding DHE seems to me to be fuzzy language, vague

words.  Which, as we all know from Milton, may move us profoundly, and

draw up all sorts of powerful idiosyncratic associations from the psychic

depths; but which remain surprisingly empty in the rather unforgiving

light of day.  Maybe it is, a la Mao, a Great Leap Forward.  But I have no

tangible evidence to prove it.



You tell me to train with Bandler.  Yet how do you describe this training?

 I am to go there and sit while Bandler 'tells stories'.  Mysteriously,

'skills' and 'attitudes' will suddenly be mine.  Skills in what?  DHE is

not about techniques -- a dirty word in DHE circles, I take it.  What sort

of attitudes?  'Nlp attitudes'.  What are those?  Will I come out of being

zonked by Richard Bandler with a wide, uncritical grin, mumbling, 'Nlp is

totally awesome, man!.  Skills without techniques?  Attitudes without

content?  Can you imagine training a surgeon like this?  Counter people at

Burger King get better training.



No, no, I don't believe that Bandler is ripping anyone off.  Far from it.

But what is he doing?  It  just isn't being presented with any clarity.  I

would be more than happy to see a list of new innovations, a description

of new techniques, an explanation of what works and why.  But I don't.



Please understand.  I don't write this to fault you or Bandler or to

display to my further public shame how faulty my 'belief building

apparatus' is.  (By the way.  Were you trying to say, 'You are wrong'

there?  These new jargon phrases always confuse me.)  I am merely trying

to be honest.  The fact is, I don't teach nlp or train anyone or make one

cent off it or associate with any particular group or faction.  My mind,

so far as I can tell, is an open one.  I think there is solid merit in

nlp.  I would like to believe that nlp is evolving at mach one, that its

every flaw is being purged, and that its every technique is rooted in

stone.  I just don't have any reason to believe that.  "Time For A

Change"?  Some nice stuff.  A leap comparable to the leap from the Meta

Model to Patterns 1 and 2?  No.  I've heard people I think well of say

nice things about DHE and Bandler's current training.  Not very specific

things; but nice things.



But please:  if there is some radical breakthrough being concocted, don't

*tell* me:  *show* me.  No promises, no rhetoric, no sales pitches.  If

people are actually doing seminars on the stuff, someone must have a

couple of hundred of pages of text, exercises, notes, written down

*some*where.  Post some of it on the Net.  Let's see it.



Are my criticisms about DHE valid?  Of course not.  I don't know what DHE

is.  My guess is that Bandler is returning to his Ericksonian roots, and

putting people into deep trance and having them them try to get their

unconscious to grasp all the separate nlp stuff as a whole and viscerally,

rather than technique-by-technique and intellectually.  He seems to be

indulging in his old, brilliant, unacknowledged twistings of covert

conditioning behaviorism by having people imagine machines and associate

their responses to it (ie you visualize a control panel with a sliding

switch; you (probably hypnotically) associate the far left is utter

despair, the far right with ecstatic bliss; then, when you feel down, you

think of the panel and slide the switch to the far right and voila!

Relief.).  And he seems to be playing around with Erickson's old

time-distortion and pseudo-orientation-in-time techniques, setting up some

sort of ideal holistic future self-image or resolved future problem

situation and using suggestion to get people to work up after it.  I

almost think that Bandler (reflecting on the fact that Erickson was not

all that impressed with nlp, as you probably know) thought to himself:

what would Erickson be doing if he were kicking around in the 90's as an

nlp trainer?  And this sort of heavily pro-unconscious

anti-conscious-technique variety of training is the result.  But is this

DHE?  I don't know.



You know,  I've gotten some horrible flaming from people for actually

praising Ross Jeffries' stuff.  But what can I say?  His uses have been

rather original, his explanations of them have been clear, he's responded

to my questions about it with courtesy and generosity, I've tried it, it

seems very effective.  Well:  I feel compelled to say so. I would be very

happy to say as much for the latest stuff put out by Richard Bandler and

the New Coders and the Core Transformers.  I simply -- can't.



As with much of nlp before it, people -- I'm sorry to say, usually the

ones who stand to make a profit, or the ones who have already sunk a mint

into it and don't wish to seem like fools -- get up and say, 'Golly, this

stuff has quintupled my Alpha State, dissolved my Repressed Memories,

given me multiple zen orgasms, evolved me to A Higher Stage, etc.'.  Yet,

if you ask for any proof apart from their subjective opinion, a rather

artful silence descends.  Or else the suggestion that you take a few

months and several thousand dollars and leave your job and home and family

and Experience DHE(tm) Halfway Around The World Today.  Thanks; but I have

things to do at home.  I am not hostile to DHE or Bandler -- quite the

opposite.  Hope stirs me.  But hope doesn't convince me; print convinces

me.  When someone explains to me, specifically, clearly, explicitly, what

it is and what it does and why it works -- I'll think about going.  Who

knows?  Maybe it's the greatest thing since Victoria's Secret discovered

direct mail.  But if there is a rule to observe in the often comical

country of Personal Growth, it is Caveat Emptor:  let the buyer beware.



As for trainers and students -- let me tell you a story of my own.  One of

my favorites.  It concerns the great nineteenth-century biologist Louis

Aggasiz.  Aggasiz would occasionally get what he considered a promising

student.  He would give the student a fish, and say, "Go somewhere and sit

down and study this fish really closely.  Tell me everything you notice

about it.  Then come back and tell me what you've observed."  The student

would go off with the fish for an hour or two, then come back, and say to

Aggasiz, "Well, sir, I noticed this and that, blah blah blah."  And

Aggasiz would look at the student with an expression of great pity, and

hand him back the fish.  "Look more closely."  The student would take the

rest of the day, come back, report on a few things he hadn't noticed

before, and Aggasiz would shake his head.  "No!  Observe *closely*.  With

*precision*.  Here.  Take this pencil.  Draw the fish.  Note down how how

many scales it has. Note down the number of ribs, in its fin.  Notice

*everything*.  Take a week.  Go!"  And the student would come back in a

week, hollow-eyed, with a full notebook of papers, and Aggasiz would look

them over and nod and think and sigh.  "You've barely noticed a thing.

Here.  Take this magnifying glass.  And here!  This scalpel, too.  Take a

month.  Take two months.  Notice *everything*.  Now go."   And then in two

months the student would reappear, bleary, haggard, staring, with ton of

notes and drawings and papers.  And Aggasiz would finally smile.  Because

he now had a student who actually learned a few things.  And who knew how

to learn a few things.



And *I* daresay a student like that WOULD learn a lot from watching

Bandler.



And Bandler might learn something too.



David Pascal.

<PRE>

From alt.psychology.nlp Sat May 27 16:07:48 1995
Path: udcf.gla.ac.uk!newsfeed.ed.ac.uk!str-ccsun!zippy.dct.ac.uk!yama.mcc.ac.uk!sunsite.doc.ic.ac.uk!qmw!demon!doc.news.pipex.net!pipex!news.sprintlink.net!howland.reston.ans.net!news-e1a.megaweb.com!newstf01.news.aol.com!newsbf02.news.aol.com!not-for-mail
Newsgroups: alt.psychology.nlp
Subject: Is Training Worthless?
Message-ID: <3q3c2b$d5s@newsbf02.news.aol.com>
From: davpascal@aol.com (Davpascal)
Date: 25 May 1995 21:48:59 -0400
Reply-To: davpascal@aol.com (Davpascal)
Sender: root@newsbf02.news.aol.com
Organization: America Online, Inc. (1-800-827-6364)
NNTP-Posting-Host: newsbf02.mail.aol.com
Lines: 241

Mr <deleted> , smarting a bit from a woefully rude
post of mine, sent me a bit of private email to which I feel I really
ought to respond publicly (for reasons explained in my response).  Mr
<deleted> graciously wrote:

"I write privately (and with good humor) because I agree with you.  I also
note you engage in the very same airing. Did you intend to - or was your
post design to teach us how to do NLP better?"

No.  I was just running off at the mouth, like a boob.  A writer, French,
I believe, once sent someone a long letter, then added that if only he'd
had more time he would have sent a short one.  So with me.  I do
rationalize my over-oration by looking at what I write and trying to see
if there is at least one solid thing about doing nlp better or offer some
sort of information someone might consider useful -- an email address, a
web page number, something.  (Though having met that requirement, I have a
tendency to scribble away at length.  A grievous failing.)  I do honestly
try not to air *just* my opinion about things, though.

"Sometimes learning how to do NLP better results from understanding the
attitude of NLP and the methodology. Of course, if one only knows NLP as a
technique based practice then only discourse on techniques would make
sense. Like anchor with two fingers instead of one."

Hmm.  It would take me an essay to respond fairly to that one.  The
question would be:  does the attitude and methodology of nlp, and the
techniques and technical practices, exist in separate airtight
compartments?   My answer would be no.  Attitude and method is sharpened
in the course of actual practice. Rather as in Karate or Tai Chi.  There's
something of the Cartesian mind-body split in your question; and of
course, as that split permeates the whole western outlook, I certainly
don't mean to fault you for it.  I'm quite (quite) subject to it myself. 
But I've found that often the solution is to lean toward the body, toward
the concrete.  Toward 'technique', if you will.  It's like neurosurgery: 
is it *purely* a matter of technique?  No.  Attitude's a part of it.  But
journals on the subject concentrate on technique.  And they're right to do
so. -- Let me put it this way:  I find people's opinions on the swish
pattern to be interesting.  But I find the actual swish pattern itself to
be both interesting and truly helpful.  I prefer examinations of the
latter to mere judgments on it.  In fact (...oh dear, I'm beginning to
drivel away again...), let me give an excellent example.  The great Ross
Jeffries debate.  How many utterly pointless posts have we both had to
wade through on this subject?  Yet in my case, I bypassed the judgments,
went to the techniques, looked at them, and courteously asked Jeffries
several technical questions about them.  Surprise!  Not only did I get
useful and interesting responses about technique, I got several
demonstrations of courtesy, generosity, and thoughtful reflection from the
Great Satan himself.  Ends, ethics, praise, blame -- concentrating on
these things separates us.  But simple concentration on useful technique
brings us all together.  So I favor it.

"Humor, freedom of thought (yours and mine and everyone else') learning,
growing, exchanging ideas is what freedom is about? You ask do we want
censorship and then suggest only talking about NLP in a certain fashion
(while stating that you agree with the other author's) you then engage in
the same kind of 'frankly substance free communication' philosophizing. It
was supposed to be a joke right - satirical meant in good humor?"

<deleted>, you perceptive devil!  No wonder <deleted> snapped you up!
  Yup, I was
doing all that multiple-level stuff, and semi-tongue-in-cheek too.  (Just
a touch of ambiguity lends great dividends in personal and intellectual
freedom, my boy; but that's a technique, so I'll have to be quiet about
it.) Censorship does in fact repel me; I want everyone to be free to say
whatever they want.  Self-censorship, however -- self-discipline, to be
precise -- , holds an appeal.  Oh, I too am a great sinner in this regard,
babbling away.  But I think the point holds true and was worth saying:  I
wish we all (especially me) would sit down and think about the value of
what we write before we post it.  Is it really worth saying? Worth
reading? (I think of things like the great 'Why Is Bandler Fat?'
controversy some weeks ago.  Was that really worth fifty-some posts?  We
would all be better off re-reading Trance-formations, don't you think?) 
My private rule (to which I but raggedly adhere) is that I try to put at
least one thing I think someone could truly profit by in a post before
I'll pop it into the newsgroup.  And to wait a day or so before placing
it.  I do think it's a (ahem) technique worth mentioning.

By way of demonstrating the value of that, may I shamefacedly say that in
retrospect I would not have picked your and Mr <deleted>'s posts to
illustrate 'frankly substance free communication'.  I did so because I
wanted examples of relatively insubstantial paragraphs by people who have
obviously contributed extremely substantial paragraphs indeed, and with
whom I explicitly agree, so as to make my point  (that statements of
simple agreement or disagreement, praise or blame, are not really very
informative statements) quite plain.  Alas!  On second thought, I seemed
to me that a newcomer to the group (or a brain-dead oldcomer, of which
there are not a few) could incorrectly interpret that post as a
mean-spirited put-down of yourself.  Which was absolutely not my
intention.  Please:  accept my apologies.  Which I here post them
publicly,  writhing with shame. Alt.psychology.nlp is much, much, the
better for your presence.

"I would love to know where and when you got your training? You apparently
have not been around good trainers for awhile - or are up on who does what
and how?"

Although I have known about nlp for, oh, about 15 years now, and studied
it during most of that time with real interest, my formal training took
place about two years ago.  I would prefer not to say with whom, though. 
Partly because (as you obviously know by now) I found the training process
to be, shall we say, a trifle lax;  and I don't like publicly bad-mouthing
other people.  Also because -- I liked my trainer.  A competent trainer? 
No.  But charming, sincere, knowledgeable, committed?  Yes.  Very much so.
 We were friends; despite my being quite honest about the flimsiness of
nlp training; and we still are.  I have occasionally wished my trainer
*were* a grasping New Age rip-off artist.  Regrettably, that is not the
case.  And I say regrettably because I believe it highlights the real
difficulties in the seminar training process itself.

Am I aware of any good trainers and where they are?  Alas,<deleted> :  I am
totally isolated.  I have no contacts whatsoever with the nlp world or
crowd.  I'm all by myself.  The only other neuro-linguistic programmer I
know is my astonishing friend, Mr Rudy Matic of The Galen Group.  And Rudy
Matic -- phew!  Nlp resides in his encyclopaedic head the way a single
bush resides in Yosemite National Park.  We don't spend a lot of time
talking about nlp; but on the odd occasions that we do he puts the usual
understandings of it through more twists, warps, and heretical inversions
than an origami master does with a mobius strip.  DHE is a model T Ford
compared to some of the implications of this guy's off-the-cuff remarks. 
He should be posting here; not me.  But in terms of regular nlp?  I am
quite quite alone.

"Training a good way to make a buck? You have to be kidding!!! Yes lots of
goofs want to be trainers and lots of goofs are. But for those who live
their skill training is a dedication to the transfer of skill. It involves
longer hours and more heartbreak and reward than many other occupations.
If one is a true trainer it carries a burden of responsibility you
probably wouldn't understand or even begin to appreciate. You have reduce
it the the few who (including those you name) hand out certificates like
candy. You got one I take it? Did it mean anything to you - or was the
experience somehow devalued becasue everyone else did too? Certificates
should be a reward for a job well done - but the most important thing is
behavioral acquisition and you don't absolutely don't get that from a book
or tape program. You get it by having dedication and studying with one who
is equally if not more so dedicated to assisting you in getting the
skills."

1.  I did in fact get formal Practitioner Certification.
2.  I do not consider it worth much.
3.  The reason I don't consider it worth much is that I know from personal
experience that it can be awarded to people who cannot grasp a door
handle, much less neuro-linguistic programming. 

(Mmmm...I'm sorry, I'm being facetious again.  You see, I think
certification in nlp ought to be like getting a veterinary license, or a
TV repair certificate.  Yes, there are incompetent vets, bad TV repairmen,
but by and large when you see their license on the wall, you can be
relatively sure the person may not be brilliant but at least knows his
stuff.  In nlp -- I'm sorry, that's just not the case.  You should read
some of the horror stories e-mailed to me privately the last couple of
days!  Sure, I know there a good, solid, even brilliant trainers out
there.  I've said as much in my posts.  You,<deleted> :  your own commitment and
concern and desire to excel are obvious to me -- to anyone.  There were
people who came out of the same training who tried hard and are good and
know a little about nlp.  Me, for instance.  But 'training' didn't confer
it on them; hard personal individual effort outside the classroom did.)

And!  It seems to me that in that last sentence you have said it
absolutely right and absolutely wrong; everything I stand for and
everything I stand against.  YES:  the most important thing is behavioral
acquisition.  You learn it by *doing* it, by *practicing* it, by
integrating into your thinking and living.  And NO:  you *don't* get it by
merely going to a seminar.  You *can* get part of it that way.  If you're
lucky enough to get a really dedicated, intelligent, first-rate trainer --
well, of course it helps.  Who denies that?  But merely attending a
seminar, or even several seminars, isn't enough.  Maybe there are many
other ways to train people in nlp; perhaps we ought to be out there
modeling Zen archery schools or interactive software or Vince Lombardi. 
But I have to judge by my own experience, and in my experience, I've found
that the only way you ultimately learn is on your own.

"NLP has been mythified and cannonized and everyone thinks that if it is
NLP it is the same worldwide. That last point is absolutely hands down
false! We both agree on that. But rather than knocking the transfer of
skill why not inspire people to get sound hands on, practical training
that benefits them. Learn to steer people and direct them using NLP skills
so we can all get better and improve rather than dissuading people from
learning and growing becasue you had a poor experience"

Oh <deleted>.   Tsk tsk tsk.  Where have I said to people:  "Hey you!  Stop
learning and growing!"  Of course people should learn and grow; it's a
truism.  I have the highest opinion of nlp; I just don't consider it
complete, perfect, and flawless in each and every respect.  Nlp needs a
good swift kick in the ass every now and then.  Doesn't it?  Come on,
admit it.  (Hell, so do I, for that matter).

As for my 'poor experience', ah, you miss the whole point of my angry
tirades.  I did not have a poor experience.  I had what I believe to be a
pretty standard experience.  It isn't unique to nlp -- I've attended
marketing seminars, writing classes.  Hell, I've spoken before audiences,
taught college students, myself.  I've found that some come away with more
than others, but that no one really comes away with a whole lot.  You do
learn a lot by giving one; but not by simply attending one.  Nlp seminars
just aren't that different.  They're worth attending.  But -- it's like
exercising.  Can you get in shape by hiring a personal trainer?  Sure. 
Can you also get in shape by just doing the exercises yourself?  It's a
little harder, it's takes will and self-discipline, but -- sure.  I've
learned more about doing nlp via the second route than the first.  I don't
say that's true or best for everyone.  But it's been true for me.

"I think you need to expereicne other trainings. Round out your expereicne
should you choose to counsel, or write. Find out whos hot and who is not
before you lump everyone together."

<deleted> -- where have I lumped everyone together, or said that all
trainers are alike?  Read my stuff, son.  Savor its succulent subtleties. 
Imbibe in its rich and silken depths. All trainers, bums? I've explicitly
said that some are brilliant.  And some are.  I judge by my own
experience; and how can I say that all trainers are lax, when trainers
such as you, my friend, write to me with such an honest concern for the
highest standards in your craft?  Sure:  training is worth getting.  I got
some.  It didn't kill me.  And I am glad to post this, my duly considered
judgment, on the Net; I hope it brings you and DHE many a supplicant. 
(But:  I do believe that the nlp training and certification could do with
a *great* deal of critical examination and revamping.  Who doesn't know
that?)

But as for getting more experience myself --<deleted> !  Get real!  Suppose I
were to say to you, "<deleted>, your Usenet posts could do with a little verbal
pizazz here and there.  Why, I'll bet a really crack posting or two would
help your reputation -- increase your profile -- get you more business --
raise your profit margin.  Tell you what.  Why don't you put doing
trainings on hold for a while, cancel your weekends for the next three
months, leave <deleted> and the toddlers, and come to New York to the David
Pascal Institute of Logic, Grammar, and Rhetoric(tm).  Only $6000 a crack.
 And if you bring <deleted> along, well -- $10,000 will cover you both. 
And, you know, afterwards, there's ten or eleven or twenty other reeeealy
good newsgroup writing seminar guys you could also look into...no?...I got
a couple of my audiotapes here...only $500...We take Discover Card..."  I
suffered once, <deleted>.  Once is enough.

"I hope (though the words may sound strong - that the tone of this message
is not) that you realize I agree with you. I agree with your ability to
comment and to post. (I find it odd in light of your other posts on airy
philosophizing - that either you do it and aren't aware of when you do it
- or you are pokinh fun at yourself as well). But also I think it is
important that you experience more of the NLP world than you have
expereinced. You sell them and yourself short if you don't."

Maybe.  But you can make quite a profit by selling short, you know.  :-)

David Pascal.



From alt.psychology.nlp Fri Apr 21 14:33:34 1995

Path: udcf.gla.ac.uk!newsfeed.ed.ac.uk!uknet!peernews.demon.co.uk!doc.news.pipex.net!pipex!news.sprintlink.net!uunet!newstf01.news.aol.com!newsbf02.news.aol.co

From: davpascal@aol.com (Davpascal)

Newsgroups: alt.psychology.nlp

Subject: Re: Taking Jeffries Seriously

Date: 12 Apr 1995 11:28:32 -0400

Organization: America Online, Inc. (1-800-827-6364)

Lines: 164

Sender: root@newsbf02.news.aol.com

Message-ID: <3mgrj0$g2l@newsbf02.news.aol.com>

Reply-To: davpascal@aol.com (Davpascal)

NNTP-Posting-Host: newsbf02.mail.aol.com



In reply to my post concerning taking Ross Jeffries seriously,

                      wrote:



"Never have I so badly wanted a separate alt. group for NLP..."



How very right you are,  .  Me too.  There was such an alt. --

alt.seduction.fast -- which was choked off the byte-stream by alt.config.

As a result you and I must put up with Speed Seduction here at

alt.psychology.nlp, like it or not.  Personally I don't, which is why I

sent the letter of protest to alt.config.  I don't imagine it'll do any

good, but feel free to send one yourself.  Friends and foes of Ross

Jeffries both can agree on this one.



Also,          wrote, regarding a remark of mine about Milton

Erickson:



"Whoa!  Let's not simplify the artistic genius of Milton H.

Erickson that much.  I don't know how you know what he didn't use.  I do

know from his explanations of why he used certain techniques, phrases,

tonalities, etc. in different sessions that he gathered and knew an awful

lot of information about his patients, either before or as he was

treating them.  Yes, he could do "instant therapy" and Ross tries to help

people do "instant seduction" or "instant salesmanship," but I don't think

anyone who has studied the work of Erickson, even Ross, would agree that

ALL he did was "hypnotic language patterns" and that it is the same as the

training that Ross offers."



Well.  If I have given you, or anyone, the impression that I was

belittling Milton Erickson, let me correct that mistaken impression at

once.  Erickson is clearly the most important psychologist since Rank.  We

shall be learning from the magnificent, enigmatic work of that great

hypnotherapist for decades if not centuries.  Indeed I consider the major

bulk of NLP (as is the case with Brief Therapy, Solution-Oriented Therapy,

Quantum Psychology, etc.) to be simply an attempt to systematize and make

explicit Erickson's ground-breaking work.



But let's face facts.  Although much of NLP derives from Erickson, and

there is undoubtedly a certain amount of overlap as regards technique,

Erickson was not purely doing formal NLP.  In addition to that historical

fact, Erickson was color-blind, tone-deaf, and crippled with polio.  He

essentially related to his clients, he *could* only principally relate to

his clients, as I say, through 'hypnotic language patterns'.  To say that

is not to say (nor did I say) that that was 'all' he did.  To say that is

also not to take away from his immense achievements, any more than to say

that Shakespeare essentially related to his audience through 'Elizabethan

language patterns' takes away from Shakespeare's achievements.  The

artistry and insight of both men was vast, and by all means let us

acknowledge it; but let us also acknowledge that it was principally verbal

in nature.



But.  That was not the point I was trying to make in my post.  My point

was concerning Ross Jeffries.  And I'd like to restate it.



Why are we here in this newsgroup?  To discuss NLP.  Supposedly.  Not to

accuse Ross Jeffries, and each other, of stupidity, pederasty, and incest.

 To discuss NLP; to deepen our understanding of this unique and

interesting tool; to learn something.  Hopefully.



Now whether one approves of Ross Jeffries or not (and my own view is

somewhat mixed), he is clearly practicing a highly stripped-down form of

NLP that is both unusual, and (if it is anything as effective as he

claims) surely worth taking seriously.



On top of this, he is the only NLP practitioner that I am aware of who is

seriously examining, practicing, and reporting on, the *covert* uses and

applications of NLP -- or perhaps I should say, the only practitioner who

admits to it.



Both these things warrant taking the man and his system seriously.  And

quite frankly I wish we all would, rather than wasting our time and

everyone's by spewing on one another like a pack of two-year-old brats.



And speaking of The Devil:



Ross Jeffries wrote, in explaining some aspects of his system:



"..while people usually will resist direct commands and directions of any

sort, they will NOT resist descriptions; that in fact, THERE REALLY IS NO

DIFFERENCE BETWEEN A SKILLFULL DESCRIPTION and a set of directions, in

terms of the impact it makes on the person's mind, except

that people DON'T RESIST THE DESCRIPTIONS.



Once the person is in the state described, I teach men to accelerate

and amplify the state and, equally important BIND IT and LOCK IT IN to

them!



It's one thing to create a temporary "soap-bubble" of attraction or

connection that lasts for a moment and then "pops".  I teach how to use

embedded commands, presuppositions and TIME DISTORTION to keep the state

locked in; in effect we move it from a STATE to a TRAIT!"



Let me ask a few questions about that.



Speed Seduction is interesting to me, as I said, not because applies

conventional NLP to seduction, but because (in my view) it is a

surprisingly unconventional version of NLP in itself.  Jeffries, with

refreshing cynicism, is stripping recent NLP of much of its New Age

ecology-posturings, and perhaps helping to turn it into the bright

hard-edged tool it once promised to be.



Nonetheless, I don't consider that application flawless.



You see, in my experience, NLP tends to let the air out of intense

emotional states far more easily than it intensifies those states.  It

cures phobias just fine; but it doesn't seem to create them very well.  I

find there's a terribly faded quality to most NLP techniques.



For instance?



"THERE REALLY IS NO DIFFERENCE BETWEEN A SKILLFULL DESCRIPTION and a set

of directions, in terms of the impact it makes on the person's mind."  --

RJ.



Well -- there is, of course.  If I say to you, "Jump off a bridge", you

will say, "No."  If I say, "Gosh, didja hear about Rick?  He took a JUMP

OFF A BRIDGE!  I heard he used to WALK ACROSS THAT BRIDGE BACK AND FORTH

and LOOK INTO THE WATER and I guess he used to SEE PICTURES OF JUMPING AND

HITTING THE WATER AND DROWNING."



Now it's true that that second statement will not get you a flat out "No"

type of resistance response; but neither is your listener going to get

very wet.  A 'skillful description' (what, incidentally, are the exact

criteria for that?) can help get someone into a particular state of mind;

but it will not necessarily lead that person to do a particular act.

True:  they do tend to overlap.  But not invariably.  (As in the case of

describing feelings of arousal to a girl who barely knows you.  She may

get aroused, all right; but does she turn to you, or to an exorcist?)



Another example?



Time Distortion.  "Can you IMAGINE A TIME IN YOUR FUTURE when you SUDDENLY

WANT TO UNDERGO A SEX-CHANGE OPERATION and while you're on the operating

table you MYSTERIOUSLY SEE A VISION OF JOAN OF ARC and DECIDE TO BECOME A

FEMINIST NUN and after you ASSASSINATE THE POPE, can you IMAGINE LOOKING

BACK ON TODAY AS HAVING BEEN THE START OF IT ALL?"  Well, yeah; I can

*imagine* it.  I can even visualize it, and move pictures around, and make

a voice in my head go "How totally cool".  The Pontiff, nonetheless, is

safe.



There are other weaknesses.  'Locking it in'.  I can't help but find that

to be one of the softer links in the Jeffries system.  Linking is

Anchoring, of course; NLP's Pavlovian Classical Conditioning rip-off.

Ross seems to say:  just gesture to yourself, and the link is established.

 Kenrick Cleveland is blunter:  forget anchoring:  just get the girl into

the state you want and be there:  she'll associate you with that state.

Maybe so.  But I find that link to be an excessively weak one.



'State to Trait'?.  Now that is interesting.  You seem to be saying that

if a girl thinks, "Gee, I'm excited," she may or may not sleep with you.

But if she thinks, "I'm a slut with no self-control or resistance

whatsoever", your carnal goal increases its liklihood.  Again, maybe so; I

have to say, though, that I see no evidence (yet) of covert identity

change in your work.  (Mind you, I don't say its impossible.  In fact the

New Ross Jeffries Pattern all but writes itself:  "Think of a total tramp,

Debbie."  "Why -- Madonna, Ross!"  "Ooh, yeah, she's the lowest.  Say,

Debbie, when you think of an unutterably cheap harlot like that, where's

her picture?  There?  Gosh, isn't the human mind interesting?  Say, if you

were to picture yourself as a rock superstar, Debbie -- .")



Of course, as some of you out there read that, your lips curl, the phrase

'unethical juvenile trivia' quick upon them.  Unethical juvenile trivia?

Maybe.  But -- after all, what if it works?



From alt.psychology.nlp Thu Jun  8 13:33:42 1995

Path: udcf.gla.ac.uk!newsfeed.ed.ac.uk!str-ccsun!news.dcs.warwick.ac.uk!warwick!sunsite.doc.ic.ac.uk!qmw!demon!news.sprintlink.net!howland.reston.ans.net!news-

From: davpascal@aol.com (Davpascal)

Newsgroups: alt.psychology.nlp

Subject: Why Is Bandler Illiterate?

Date: 6 Jun 1995 23:22:55 -0400

Organization: America Online, Inc. (1-800-827-6364)

Lines: 481

Sender: root@newsbf02.news.aol.com

Message-ID: <3r362f$i6e@newsbf02.news.aol.com>

Reply-To: davpascal@aol.com (Davpascal)

NNTP-Posting-Host: newsbf02.mail.aol.com



A pupil of Mr Richard Bandler's, chiding me for my lack of seminar

experience with the redoubtable Mr Bandler and for my lack of

understanding of Mr Bandler's weighty new innovations, took me to task at

length on this matter.  He said I might repost his messages to me on

alt.psychology.nlp, with which (to this newsgroup's loss) he has nothing

to do; but, since I rather think well of the guy personally (whereas his

position is one I heartily despise), I have elected to leave him

anonymous.



So.  To reply point by point:



1.  "Time for a Change," which seems to be your major data point, was

edited by someone else, from a several years old transcript of a hypnosis

seminar.  I'm not sure how you can infer ANYTHING about the rigor of his

R&D or his new non-hypnosis material from the book."



Sir, you're absolutely right.  But what are my options?  How can I infer

something from nothing?  The 'rigor of his R&D'?  What R&D?  Bandler has

grad students running around Psych 101 labs doing his stuff?   First I've

heard of it.  As near as I can tell, Bandler tries out some hunch of his

on one of his luckless seminar guinea pigs, and then -- because the Design

Human Engineer never engineered himself into picking up a pencil --

forgets about it.  Very amusing for Mr Bandler, I'm sure.  But who learns

anything from it?



2.  "The books ("Time For A Change", "Trance-formations",

"Neuro-linguistic Programming Volume One") are outdated.  Richard hasn't

put the last eight years' work into print.  He doesn't intend to.  His

recent stuff is highly auditory and kinesthetic; it doesn't lend itself to

print.  (The principles do, but his strength is DOING, not

MAKING-DIDACTIC.)"



Music is highly auditory and kinesthetic too.  It doesn't lend itself to

print either.  Does that mean that classical scores aren't written down

somewhere?  Or that books on music instruction, criticism, don't exist by

the ream?  You say the principles *do* lend themselves to print?  Great.

Care to name one?



3.  "NLP wasn't intended to advance knowledge.  It is a tool for

uncovering, codifying, and transmitting cognitive strategies.  Your

statements presuppose that advancement of knowledge is somehow a goal of

NLP.  It isn't."



Advancement of knowledge is not a goal of nlp?  Well, good Lord, what is

it good for then?  An aesthetic experience of some sort?  Some

incommunicable mystic spasm?  Don't you *learn* something by 'uncovering,

codifying, and transmitting cognitive strategies', even if they're only

your own?  Isn't uncovering a cognitive strategy a form of knowing

*something*?  Doesn't *any* cognitive strategy involve knowing

*some*thing?  Isn't cognition itself cognition of something outside

itself?  Nlp is the, quote, *study* of the structure of subjective

experience, unquote, right?  If pure subjective experience is what you

want, stick your head in a microwave.  You won't get understanding, but

you'll get 'subjective experience' galore.



4.  "...you're so attached to your style of learning and understanding

that you're unwilling to investigate something that doesn't fit your

preexisting model.  A lot of scientists do that.  We don't have a separate

word for it, though, because those scientists aren't remembered or talked

about by very many people.  Some scientists perform vastly wild thought

experiments.  They look for the outlying data points.  They embrace the

"impossible," and sometimes come up with radically new ways of thinking

that transform the world.  But they do it by stretching their thinking;

not by waiting until stuff has been watered down into their old

paradigms."



My 'old paradigm', to which I confess I have great sentimental attachment,

is that things can be explained.  Einstein performed vastly wild thought

experiments.  But even he wrote the Special Theory of Relativity down.  It

took seventeen pages ( -- phew!  War And Peace, by the standards of

Richard Bandler's last decade! -- ) but he did it.  He did not embrace the

"impossible," as you put it; merely the truth; and he made the assumption

that people could follow his steps.  Is  the complexity of DHE such that

it's beyond all possible human comprehension (except Richard Bandler's),

or merely beyond the puny brains of alt.psychology.nlp?  I think it is

neither.  But no one seems to want to go to the trouble of explaining it

clearly and at length.  And *because* no one tries, I think the opposite

situation has risen:  it's not that DHE is so profound it can't be

explained:  it's that because no one bothers trying to explain it that DHE

remains an incoherent blur of confused verbiage whose 'achievements', so

far as I can see (and, yes, that is perhaps not very far) can simply be

ascribed to superb but not particularly complicated hypnosis.



Listen.  Do you really want to know how to think?  Write.  Then *look look

look* at *what* you write.  Look at what you've written above.  When you

say things like the stuff above about science, what are you doing?  You're

sinking into woozy Milton Model prose that looks like thought but isn't.

'Stretching their thinking'?  Like silly putty or like cheap panty hose?

'Embracing the impossible'?  Around the neck or by the shoulders?  Did the

impossible slap their face for being fresh?  You *want* to say:  good

scientists are open to new and unusual ideas.  Very true.  So am I.  So

are you, probably.  But even a new and unusual idea has to be *clearly

stated*.  DHE, so far as I am aware, has not been.



5.  "You are wrong."



I am?  How neat!  I love being in error.  That means I've come up against

a hard truth somewhere.  Umm -- do you happen to remember which one it

was?



6.  "Your beliefs seem based on an obsolete book, with gaps filled with

stuff you made up.  Despite lofty words about "*light*" and scientific

technique, you seem more interested in third-hand interpretation of

someone else's summary of real-world experience than in getting some first

hand experience and observation for yourself."



My words were about *reason*, not light.  And they wern't lofty words at

all; reason is itself lofty.  As for my my aversion to first hand

experience, you're quite wrong; I consider it the ultimate test.  But what

can I do?  These third-hand interpretations are all I have.  My aversion

is not to first-hand experience at all.  It's to this notion that nothing

can be comprehended except through the seminar-superstar system;  that

knowledge and innovation somehow have to be hoarded; that revolutions in

psychological theory are only available on cassette tape via UPS for $500.



7.  "Every evidence-related sentence in your message is that you want

things in WRITING.  New knowledge filters into writing very, very slowly.

If writing is all that convinces you, you're out of luck.  None of the NLP

I've learned since 1988 is written down anywhere.  Sorry."



Me too.  But tell me -- doesn't it strike you as a trifle, um, funny?,

that in nearly a *decade* of teaching, training, 'rigorous R&D', hundreds

if not thousands of seminars by the author of several classic books,

seminars given to often highly educated, articulate, academically oriented

people such as yourself, *no* one has written down *anything*?  I admit I

kind of like to have things in writing; but the reason isn't some neurotic

attachment to my pencil (phallic symbol though it is...hmm...maybe I ought

to use the keyboard more often...).  You see, I write for a living.

Businessmen, corporations, inarticulate people, essentially come to me and

want me to express something well which they themselves seem only to

express poorly.  They are Bandlers, if you will; allergic to the Word and

its graces.  I've found that as I try to make articulate sense of the

inchoate mush they hand me, I -- find out things.  I learn more.  I

understand better.  I often have creative insights, valuable criticisms,

useful ideas.  I particularly find that re-writing has these benefits.  As

I sit there searching for the right word, thinking about the experience,

crossing out and re-crossing out a sentence, and deliberately trying to

articulate an idea and make it as clear as I can, the idea itself becomes

clearer.  The misunderstandings I brought with me clear up; the lack of

knowledge is filled.  I may not be in the possession of the truth, but I

come closer and closer; and end up, perhaps, in the possession of at least

some truths, small though they may be.



I may be mistaken; but if I articulate my understanding publicly, someone

may correct me.  I may only be half-right; but if I articulate my thoughts

publicly, someone may supply the other half.  I may be completely

self-deluded and wrong; but if I state my errors publicly and in good

faith, seriously trying to understand what is right, someone somewhere may

see it, and, if not set my feet  going in the right direction, at least

set his own, or another's.  I may be blind, I may stumble, I may fall; but

others will progress; man will progress.  Is this so contemptible a path

to undertake?



8.  "If direct experience convinces you, NLP has lots of that.  But you

have to be careful who you train with, because very few NLPers are good at

creating direct experience."



See, this is what puzzles me.  What do you mean by 'direct experience'?

It sounds to me like you mean having some nlp master trainer *impose* some

sort esoteric 'experience' on you -- the Cattle Brand school of nlp

instruction.  To me, 'direct experience' means testing nlp in everyday

life situations, seeing whether it works, and trying something else if it

doesn't.  One of the best things about nlp practice I ever heard came from

the Great Satan himself, Ross Jeffries.  He was trying to get some guy to

try one of his techniques and said, basically, "Look, here's this

technique.  Now you take this one pattern here and go out and try it.  You

don't have to believe in it; you don't have to have me there holding your

hand; you don't have to use it on someone who knows nlp and knows how

they're supposed to react to it; just go out there and use it and if it

works, go with it, and if it doesn't, forget it, try something else."

Exactly!  The point of using nlp techniques is not to use nlp techniques,

it's to achieve whatever it is you want to achieve in life a little more

easily; to do better things in better ways.  It's not an end in itself.



9.  "Few people present Bandler's recent stuff.  He, himself, is the

least-inclined-to-write individual I've ever met.  He changes things

(experimenting) each workshop, and has no consistent handouts."



Does this sound like DHE hasn't been consistently worked out?  No, foolish

reader!  It means (*gasp*) Bandler's Revolutionary Breakthrough Is Not

Only So Far Beyond Your Unsophisticated Understanding That Words Cannot

Express It But Is Evolving Even Further As We Speak!



10.  "Once I posted a written description of some of his stuff.  Someone

thought they understood it, and it ended up in a popular book on NLP.  But

the author GOT IT WRONG.  Without me there to demonstrate what I meant,

the verbal description wasn't adequate.  Since then, I've stopped *putting

the stuff in writing."



He GOT IT WRONG?  One person GOT IT WRONG?  No *wonder*  you stopped

communicating with the remainder of humanity forever.  Why -- if one

person got it wrong -- the entire human race would unquestionably screw it

up too!  Why should a gentleman of your dazzling insight deal with four

billion boobs like that?



11.  "What writing I've done, I will no longer post to anyone who hasn't

had some direct experience of the stuff I've written about.  If you want

other people's stuff posted, you'll have to ask them."



I have asked.  But, alas, most responses have been as -- coy?  rhetorical?

 insubstantial? -- as your own.  But -- hey:  I'll ask again.  (Silence,

everyone, please.)  Please, O Mystic Guardians of DHE, explain publicly to

this most unworthy servant in the most plain, precise, prosaic, exact,

rhetoric-free terms possible, exactly what DHE is, how it differs from

nlp, what its techniques are, how they work, and why.  Give us exercises,

that we may try them out for ourselves in the real world.  Give us

techniques to practice, that we may know the validity thereof.  Give us a

free sample or two, that we may perhaps later open our purse-strings and

buy the whole cake, as we did with nlp.  Favor us in our darkness with

your postings, O Insightful Ones.  In the name of Bandler, and of Grinder,

and of Judith DeLozier, amen.



12.  "It's pretty obvious that the descriptions you've read have failed to

convey the actual experience to you.  Either because the person discussing

it wasn't able to put it into words, or because you filled in the gaps.

Incorrectly.  That's why I prefer direct experience."



It is not the 'experience' that matters to me.  It is the results.

Listen, let me give you an example.  Back in the 60's, I believe, the

Russians were doing experiments in depth hypnosis.  They took a girl and

hypnotized her into believing she was the great Renaissance painter,

Raphael of Urbino.  They let her remain in that state for several days,

attending art classes, drawing, sketching.  Her work while in trance was

judged to be superior.  Once out of trance, her skills remained -- indeed,

she considered taking up studies and a career in art.  Does this sound

like modelling?  Like Deep Trance Identification?  Yup.  Does it sound

like what Bandler's doing?  I have no idea *what* Bandler's doing.  He's

not telling us.  The Russians, on the other hand, are offering a clear,

simple technique with measurable results.  Well:  Russia, 1; Bandler, 0.



13.  "...if print is what convinces you, then ABANDON NLP.  Go FIND

SOMETHING THAT WORKS IN PRINT.  NLP isn't it."



How can I explain this to you?  True, print is my medium of choice for

learning things.  Just as the street is my medium of choice for getting to

work.  I could parachute to work.  I could tunnel to work.  But the street

gets me there fastest and best.  I don't confuse it *with* work.  It's

just the most convenient means to an end.  When I make a salad, I don't

tear the recipe out of the recipe book and eat the page.  I read the

recipe, follow the directions, and voila:  there the salad basks, in the

joy of pure being.  Your point seems to be that DHE is like swimming, or

like zen enlightenment:  there is some kind of experience there that can't

be put into words but has to be felt and done in order to be completely

understood.  I can accept that.  But I have to point out that the library

book shelves are packed with books on swimming and books on zen.  And that

these books are a big, big help.  I have no manic obsession with print as

such.  Would it surprise you to know that I've heard tapes of Bandler

telling stories?  That I've seen him on a few NLP Comprensive videotapes?

Interesting performances, certainly.  But 'skill-installing'?

'Attitude-enhancing'?  Seems to me I have the same crummy attitude I had

before.  OK, maybe those were not DHE(tm) tapes.  But what is keeping

someone who goes to DHE seminars from just getting a camcorder, or a

cassette recorder, or just a lousy pencil and paper and putting down what

this stuff is, what it's supposed to do, and how it works?  Why doesn't

Bandler just zap some groupie of his and go, "Me Don Juan, You Carlos

Castaneda.  Scribble, boy!"



14.  "Next time you're in [nameless distant metropolis], buy me lunch, and

I'll give you a specific, clear, explicit discussion of what it is, what

it does, and my theories as to why it works."



Next time you're in Rochester, buy *me* lunch, and I'll listen!  Better

yet.  Tell you what.  Send me your address.  I'll send you a 30-minute TDK

cassette, and you can reveal the mystic secrets of DHE over the linguini

without either of us undergoing jet-lag.  Hell, a 60-minute cassette --

have dessert too.



15.  "...I study only from the best.  I've learned incredible amounts from

watching Bandler and analyzing my own behavioral changes after a Bandler

seminar.  Plus, one of my biggest skills is codifying things so they can

be understood.  You see, I never said that *I* didn't develop an explicit

codification of some of what he does.  (I did, and I've even written some

of it down.)"



While I can but humbly marvel at the incredible amounts of learning you

have no doubt gleaned from laying your cheek against Mr Bandler's papal

hem, and while I do not question the incisive accuracies of your

behavioral self-analyses ('Dear Diary:  I picked my nose three times less

today than yesterday!  Thank you thank you Richard Bandler!'), I can't

help but point out that (a) you keep giving me no hard evidence whatsoever

of *any* of these things, (b) you keep giving me no hard *definitions* of

any of these things, and (c) since you spend nine-tenths of your

criticisms telling me that print's no good and that DHE can't be

explained, why do you follow it up by telling me that print *does* work

and DHE *can* be explained -- and then by not explaining it?  To give you

back your own advice:  stop talking and act.  You know something?  Post

it.



16.  "You're not here in person; I can't show you.  If you want me to

write a hundred pages of didactic text that's descriptive enough that I

don't feel it will be abused and/or misinterpreted, I'm not interested in

that (unless you'd like to do it as a contract job)."



Your dazzling ability to codify understandings is not in evidence here.

If in the above statement you are asking me to help you write an

epoch-making magnum opus on DHE that will beat Mr Richard Bandler to the

punch and establish you as a glittering star in the nlp firmament, why,

completely shameless writer-for-hire that I am, I gleefully accept, and

await your cash, check, or Mastercard number.  (Be warned:  I charge even

more than Bandler does.  On the other hand, *my* results are tangible.)

If however you are asking me to extricate one hundred pages of didactic

text from your stream-of-consciousness monologues on nlp, and pay you for

the privilege, I must with great sorrow forego such an honor.



17.  "You haven't the direct experience to back up your suppositions about

what Bandler is or isn't interested or capable of doing.  My experience

with him and NLP seems to come from a different decade than yours.  The

very thing we mean by "NLP" is probably so different that it's not worth

continuing this."



Maybe so.  Let's find out.  What is my sense of nlp?  This:  twenty years

ago, Mr Bandler and Mr Grinder had an intuition.  They felt that if you

observed really closely how someone really good at something did it, you

could copy how he did it, and teach others to do it.  If you found a

phobic or a neurotic who'd recovered from something, you could trace the

mental steps he'd taken, and teach someone else suffering from the problem

to take the same steps and get better.  If you found an Olympic athelete

giving the performance of his career and traced the inner logic that led

to that performance, you could teach a fledgling athelete to go that path.

 A thought came to them:  ransack every psychology there is for everything

in it that works:  pull out all the gold and toss out all the dross:  then

weld all the gold together into a gleaming Nietzchean synthesis that could

not only make men better than they are, but could even push man as such

forward.  Wow!  Mssrs. Bandler and Grinder were inspired:  they went out

and modeled Fritz Perls, and learned to be garrulous raconteurs just like

Fritz.  They modeled Noam Chomsky and Virginia Satir and Gregory Bateson,

incorporating the substance and spitting out the fluff.  They did a huge

furtive rip-off of covert conditioning behaviorism and paid their debt by

extending behaviorist technique subtly and immensely.  Finally they

arrived at the foot of the great mountain that is Milton Erickson.  They

gave the academic performance of their lives by painstakingly rendering

explicit Ericksonian hypnosis in Patterns 1 and 2.  And then -- they

stopped.



They could have gone on and done Goethe or Newton, Gurdjieff or

Shakespeare, Socrates or Stephen Hawking.  They could have sat there in

academia and set squads of graduate students out  to validate or test

their theses.  But suddenly they found themselves in possession of a whole

set of techniques that -- actually seemed to have market value.   Let us

be neither cynical about this nor forgiving:  they found quick easy

effective ways to cure phobias, get people motivated, improve work

performance, etc., etc.  Good, desirable, socially useful things; things

people wanted; things people needed; things people were willing to pay

for.  And they found they could make more money giving a seminar to such

people in one evening than they could sitting in an obscure campus psych

department in one year.



Ivy-covered halls, farewell!  For reasons altruisitic and cynical, nlp had

entered its second phase.  Bandler and Grinder begat practitioners, and

practitioners begat master practitioners, and master practitioners begat

trainers, and trainers begat master trainers, and the Church Triumphant,

with its hierarchies and evangelists and collection plates spread across

the land.  Nlp as a scientific discipline did not advance;  nlp as a

philosophical body of thought never even came into existence; but nlp as a

set of business skills and pop therapy tools flourished.  And justly so.

In its self-limited way, it did a certain amount of good.  And as time

passed the skills of those who'd been doing it the longest got better, and

they themselves got a bit more reflective and quirky.  Grinder turned to

Bateson and Casteneda and turned up with the New Codes;  Bandler went back

to his master, Milton Erickson, and out came DHE.  Nlp therapeutic

techniques started turning up furtively in Brief Therapy writings and in

various niches of psychobabble.   Several of the techniques for

self-discipline and motivation and better communications ended up in sales

and sports courses.  The briefly envisioned Nietzchean project of taking

the finest minds of the West and the world, analyzing them, summarizing

them, synthesizing them, extrapolating them forward?  That got lost in the

shuffle.



Too bad, eh?  But at least we know how to speed seduce waitresses now.



"This conversation is neither stimulating any new ideas for me, nor

helping me clarify any old ones.  You're just knocking NLP with no recent

experience of it, and I'm responding out of knee-jerk habit. In other

words: we're both engaging in mental masturbation.  I would rather just

stop here, and file the conversation into the archives of Internet

randomness."



Personally, I rarely engage in mental masturbation;  too difficult to work

my fingers around my frontal lobe, quite frankly.  (True, my frontal lobes

seems to be somewhat larger than those of one or two of my net

correspondents;  but if I were willing to let my subjective judgement pass

for truth, I'd be on the other side of this argument.)  But I see we are

not communicating.  Let me say it again:  how can I clarify your ideas

when you won't tell me what they are?  How can I stimulate your thinking

when you don't give me the foggiest notion of what you're thinking about?



Look.  Years ago when I was getting my practitioner certification and

dinosaurs were roaming the earth, there was an outdated technique called

-- what was it? -- oh yeah, second position, something like that.  You put

yourself in the other guy's shoes and try to see how things look to him

from his angle.  Well, put yourself in my shoes.  You come up to me and

you say something like this:



"Man, you know nothing about DHE."

"OK.  Explain it to me."

"It can't be put into words."

"The guy who came up with it's wrote a dozen books, and he can't put it

into words?"

"Pff.  Nlp's simple.  This stuff is not."

"Einstein put the Special Theory of Relativity into words.  Is Relativity

simple?  Bertrand Russell put the Principia Mathematica into words."

"Yeah, but they felt like it.  Bandler don't."

"How about the people trained by him for the last decade?  None of them

can put it into words either?"

"Nope."

"Has anybody -- uh -- tried?"

"Well -- well, yeah.  Me.  I've developed an explicit codification.  (I've

even written some of it down!)"

"Why you clever son-of-a-gun you!"

"One of  my biggest skills is codifying things so they can be understood."

"I'm sure it is.  Must have been tough this time around, though.

Complicated thing like DHE."

"Oh it was.  Bandler changes things every workshop.  Changes his handouts

constantly, experiments, never writes anything down, sits around

chain-smoking and just telling stories -- ."

"Gee.  But I'll bet that only sounds confusing and inconsistent on the

*surface*, right?"

"Right."

"So -- since you've got the explanation all written out, let's hear it."

"No."

"Why not?"

"I tried to explain to someone else once -- and he GOT IT WRONG!"

"He did?"

"And now I'll never ever explain it to anyone ever again.  Never ever."

"Please?"

"No."

"Pleee-eea-aase?"

"No."

"Pretty please?"

"Well...I'll tell you what.  Take a plane a couple of hundred miles over

here and treat me to lunch and I'll explain it all to you."

"Lunch?  It won't take four months of seminars, two dozen audio tapes,

special headphones, exercises, deep trance states, hands-on

demonstrations?"

"Lunch'll do it."

"Well...actually I've got a date for lunch...you know us students of speed

seduction (Sordid Chuckle)."

"Then you'll just have to do seminars with Bandler.  Compuserve says last

one was in Deutschland."

"But I don't want to go to Deutschland...Deutschland is icky...I get

plane-sick...I'll miss the new episode of 'Star Trek:  Voyager'..."

"Bandler's seminars.  No other way."

"But -- see, what makes me nervous is -- uh -- "

"Yass?"

"Well, you sit down in front of what is maybe the world's greatest

hypnotist and he lights his Chesterfield King or whatever and zonks your

brains to tofu, right -- ."

" -- And installs mind-blowing skills and attitudes!"

"Oh, I'm sure, I'm sure.  But see -- maybe they're not, uh, 'real' skills

and attitudes -- maybe they just 'feel' real -- .  Like when the hypnotist

goes 'You're a chicken'?  And you feel like a chicken?  Only you're not a

chicken?"

"Of course I'm a chicken!  I mean -- of course I've got mind-blowing

skills and attitudes.!"

"You've run tests, of course."

"We don't need tests!"

"You've done objective before-and-after measurements, naturally."

"We don't need measurements!"

"You at least get a clear explanation of what's happening to you and why?"

"We don't need explanations!  We don't need words!  Don't you UNDERSTAND?

DHE can't be verbalized!  DHE can't be taped!  It has to be felt!  It has

to be experienced!  Richard Bandler(tm) himself, the Most Holy, must

personally climb down from his Cross of Sorrows and place his Divine Hands

upon your unbelieving darkness-clouded brow.  Only then will you

experience what I (*sob*) experienced -- the It -- the Ineffable -- the

That-Which-Is-Beyond-All-Description -- ."

"Did you and Bandler have a cigarette afterwards?"

" -- This conversation is not stimulating me anymore.  Goodbye."



So great is my respect for the achievements of Richard Bandler as a

psychologist, so profound is my regard for his abilities as a

hypnotherapist, so deep is my admiration for his immensely creative

contributions to nlp, so lasting is my fascination with his sharp, quirky,

active intellect, so sincere is my belief in the honesty and honor of some

of the people who are associated with him in his new endeavours, that I am

prepared to stand here with no evidence at all, nothing, and yet believe

that, by God, it's Richard Bandler, and Richard Bandler must have come up

with *something* worth looking at.  But for the life of me, I couldn't

tell you what it is. Because nobody's ever told me. Not Bandler, not

Grinder, not you.

In message  ,  Mr ,

valiantly stepping forward to rebuke me for rebuking him for rebuking me

for rebuking him for rebuking me, rebuked me.  So I in turn strolled over

to my keyboard, sadistically chortling as I slipped my brass knuckles over

my chain-mail gloves and prepared to wade in with yet another rhetorical

left hook.  But as I did so...sanity momentarily swept over me, as it will

on rare occasions.  Re-reading the messages on this subject, it seemed to

me clear that I was not going to get what I had hoped to get, namely a

open and detailed exposition of what exactly DHE was and how it worked.

And I felt that I had encountered a rather sad explanation why.   Further

verbal jousting therefore seemed pointless.  To argue about any topic can

be fruitful; to argue about the absence of a topic is either a play by

Samuel Beckett or just plain dumb.



Certain points nonetheless seemed worth stating.  Let us praise Mr

.  He has done meritorious work attacking foolish positions and

illogical reasoning.  Unfortunately he thinks that those positions are

mine.  Which is not the case.  I feel obligated to answer those

specifically, since I do not want people to go around thinking that I

believe things that I don't. There are one or two observations sparked by

his post that also, I think, are worth setting down.  I am trying to keep

my posts under one megabyte, however, so I will put these (relatively

briefly, I hope) into a subsequent post.  For the moment I merely want to

speak, fairly seriously, about a subject that has puzzled me -- the

mystery surrounding DHE.



Let me take a step back then and sum up (not unfairly, I hope) the

situation.



In the beginning, I remarked somewhat offhandedly that I thought nlp had

not progressed greatly

since the publication of Patterns 1 and 2.  Since this was a very large

and vague sort of generalization, I specifically pointed out the (to my

mind) great leap nlp had taken in going from its Chomsky and Perls Meta

Model days to its current outlines, which came about once Milton Erickson

had been meticulously analyzed and gobbled down.  By 1976, in short, I

felt that nlp had become pretty much what it is today; and its extensions

since then were and are by and large extensions from and refinements of

this outline.  Core Transformation, Imperative Self Therapy, Time Line

Therapy were interesting developements, perhaps, but hardly radical

paradigm shifts.  Such shifts were not likely to take place either, I

felt, since by the time the seminar training and certification system had

set in, nlp had ceased to become a disinterested search for new truths,

but had rather become a marketable product.  A good product, perhaps.  But

a product.



Now Mr  apparently took this to mean that I had said that his

teacher (or trainer or guru or whatever) Mr Richard Bandler personally had

done nothing in the past twenty years.   He went on to add that in his

experience Mr Bandler had indeed come up with many new and savory

innovations of which I obviously knew nothing.  Leaping merrily in the air

and clicking my heels with boyish delight, I said in return that I would

be happy to know of these brave new innovations in detail.  Were there

books, papers, research reports, tests, wherein the subtleties of Mr

Bandler's bold-eyed foray into the psychology of tomorrow lay waiting to

be perused?  Mr ' response perplexed me.  There was nothing.

Because (a) the nature of Mr Bandler's innovations were such that they

couldn't be put into words but had to be 'directly experienced', (b)  Mr

Bandler himself never wrote, never published, indeed had not written or

published anything in close to a decade.  ("Time For A Change", which I

purchased and read, in part hoping to be enlightened as to the nature of

DHE, was merely a transcript from a seminar on hypnosis taken several

years ago), (c) although Mr  suggested taking a seminar with Mr

Bandler as the only true way to arrive at an understanding of DHE,

apparently Mr Bandler did not use seminars as a vehicle to explain his

ideas, of which he seemed conspicuously free.  Mr Bandler simply never

quote, explained ANYTHING, unquote, nor even presented his new material

consistently from seminar to seminar; he merely sat about 'telling

stories', which seemed to produce great, desirable, and measurable changes

in his students.  What those changes were, Mr  did not specify.

How and by what standards they were measured, Mr  did not say.



Need I say that this struck me a trifle strange?  One solid decade of

seminars, lectures, interviews, and so forth, by the published author of

several books, and not merely he but *no* one had written *anything*

detailing this new system?  I ventured to suggest that perhaps someone

ought to.  Certainly I would not be very interested in attending a seminar

or training about a subject which was both unexplained and, according to

Mr , inexplicable.  Mr  responded that I was obsessed with

print.  I responded that to discard print was to dispense with words; to

discard words was to discard concepts; to discard concepts was to discard

thought itself.  Nlp seminars traditionally have a high price; but this

price was too high for me.  Gallantly, Mr  did not call me simply

cheap, and suggest I return to scripting dog-food commercials whilst he

and Mr Bandler ushered in Design Humanity without me.  He merely

re-iterated his point about the value of direct experience over print; I

re-iterated mine about the value of print and direct experience both; a

tedious and sterile standstill had been reached.



Why sterile?   Because we had gotten stuck in an either/or distinction

that was false.  Mr  argued for experiential learning; I for

intellectual learning.  And the truth is proper learning involves both.

Writing serves to guide and articulate experience; experience to

illuminate and inform writing.  The two are allies, not enemies.  They

support one another.  Why hobble along on one foot when one can run

forward on two?



But then Mr  did an apparent about-face that perplexed me; he

announced that DHE could in fact be explained and codified; that indeed he

himself had done so; that he had even posted (he did not, alas, specify

where) some of the result.  But that it had been misunderstood.  And that

therefore he would post no more.



Now this position struck me as intellectually outrageous.  Not to publish

something because *one*

person might misunderstand it?  Why, Good Lord, *any* text *whatsoever*

not only *could* be

misunderstood but almost certainly *would* be.  What of it?  Should the

Gospels never have been written merely because *a* crazed Jehovah's

Witness might misinterpret Revelations?  Should all mathematics texts be

banned because *a* grade school pupil might mis-bisect a 90 degree angle?

Tyrants have burned books; churches have forbidden them; but Mr '

version of intellectual self-abortion would have the texts snuffed out

before ever seeing the light of day in the first place.  This pernicious

notion clearly deserved to be thrashed; and I whaled into it.  Was I in

retrospect being fair to Mr ?  In retrospect -- I think not.  He

was speaking for himself (at least so I hope), and not generalizing his

own unfortunate silence into something to be universally emulated.  I did

not mock Mr  personally -- indeed I did not even name him as the

author of his remarks, and it is hard to toss a pie into the face of a man

whose head is not there -- but the idea seemed eminently mock-worthy, and

I hit it hard.  Partly in the hope that Mr  would prove me wrong by

'direct experience' and posting what he had written.  (A vain hope; he

simply said again that, by golly, Mr Bandler was innovating left and right

these last ten years, and that I was print-crazed and not being very

stimulating; though how one can be stimulating on an ASCII medium like the

net without using print was not explained to me.  Typing in a stream of

exclamation points and Smiley faces, perhaps?).  But mostly I assailed

this aversion to verbal explanation (whether in print, tape, or video)

because, despite appearances, I felt and still feel that nlp has the

potential to be both a serious and substantive psychological movement and

a valuable and effective method of personal development; but that, like

the mythological Laocoon being strangled by twin serpents, nlp is being

strangled by twin serpents itself -- snakes by the name of commercialism

and irrationalism.  A commercialism which repels academic interest and

study, which fosters mediocre standards of training and understanding, and

which slows and undercuts innovation.  And an irrationalism which disdains

testing and evidence and objective proof and, now, finally, even

explanation itself.



Understand, I am not merely bitching about nlp fees.  That  training and

personal instruction -- as opposed to knowledge as such -- should have a

price tag seems to me to be reasonable and fair.  I've paid the price on

that tag myself.  I have Practitioner Certification.  I don't say that

(God knows) to brag.  The reason that I got practitioner training was that

I wanted to be able to do nlp well, and because I knew -- as Mr

rightly points out -- that there are some things you can pick up a lot

more easily by directly experiencing them than by reading them.



But I did not go into that training wearing blinders.  When I went in --

indeed the reason that I went in -- , was that I knew what nlp *was*.  I

knew what swishes were, and TOTEs, and six-step reframes, and VAK, and

Meta and Milton Models, and synesthesia.  I knew about it because I read

about it.  It wasn't concealed or hidden.  It was right there.  On paper.

I read it.  It sounded convincing; hell, it was convincing; it convinced

me.  I went out to get hands-on instruction.  And as I did, I found that

that reading helped.  Immensely.   Had I gone in totally unprepared, I

would not have gotten a thirtieth as much out of my training as I did.



People say I have spoken critically about the training process.  That's

untrue.  I have merely

spoken honestly about my personal experience of it.  In my experience you

do not get a lot out of

any seminars, nlp or otherwise.  Which is why neurosurgeons get their

'practitioner certification' by studying constantly for ten years, rather

than by enduring seminar speeches for ten weekends.  Now I did learn

things about nlp in my training.  But I learned far far more about nlp by

actually going up to people outside the seminar and trying to apply what I

had learned. The book would say:  'Page 10 -- Rapport:  go and try to

adopt (without mimicing) the gestures, postures, characteristic phrases,

etc. of a person you're talking to; see if he feels closer to you and you

to him, etc. etc.".   Well, I tried it.  And (not always, but by and

large) it worked.



But in my experience, what taught me most about nlp was reading about it.

Reading and putting what I had read into effect in the real world.

Hearing trainers read from prepared texts and notes did not teach me as

much as the texts themselves; practicing nlp in the artificial world of

nlp seminars, where people react the way they're expected to, did not

teach me as much as practicing it solo in daily life, where people react

naturally without being prompted.  Yes, having training  helped.  But

having the will to practice, training or no training, helped more.  And

reading helped most.  Reading allowed me to better grasp both the general

concepts and larger outlines and the concrete techniques that practice

later supported and refined -- or disproved.



But in the case of DHE, what is there to go by?  Mr  maintains that

I think that Mr Richard Bandler has done absolutely nothing but sit there

slack-jawed in a zombie stupor for twenty years.  Of course I do not

believe any such nonsensical thing.  I am merely asking:  what

specifically *has* he done?  What *are* his new ideas?  What *are* his new

practices?  And I have not been able to get an answer to that question.



Some people -- most notably Carolyn Sikes -- have gallantly and at length

tried to explain some things about DHE; and others -- most notably Rex

Sikes -- have convinced me of their sincere desire not merely for a 'gut'

understanding of the phenomenon but also an intellectual one.  Commendable

efforts!  For all their efforts, however, I just haven't gotten it.  And

while the explanation may be simply that I am coarse and dense, I

sometimes think the true reason is that nlp was concrete and clear whereas

DHE is neither.  When nlp taught you to do a swish, it's method was very

plain.  "Picture this like so, in color; and that like that, in black and

white; no, no, no, see yourself disassociated; got it?; swish!; again;

again -- voila!'   Well.  That was simple and concrete.  Anyone could do

that and see for themselves if it worked.



When DHE, however, speaks of 'automating unconscious processes via machine

metaphors' -- I simply draw a blank.  I don't know how to 'automate my

unconscious' with a metaphor.  I'm not sure I'd want to if I did know.

'Transformation on the cellular level'?   What does this *mean*?  The

examples of DHE practice that I've read simply puzzle me.  Someone wishes

to see more clearly so he 'hallucinates' a pair of binoculars?  Why not

just buy some binoculars?  A man has difficulty calculating numbers, so he

'hallucinates' a calculator?  Tell me:  would you really want this guy to

do your taxes with such a method?   A man depressed by tedious business

meetings hallucinates cartoon characters leaping around the conference

desk?  If I hallucinated cartoon characters during business meetings, I'd

be depressed myself.



I'm not saying these things to be facetious.  'Direct experience' I value

as much as Mr ; but these things flee direct experience.  I simply

cannot try these things out for myself, as I could and did with nlp.

Short of taking LSD and exposing myself to a fission reactor, I cannot

hallucinate on command or change my cells, and I am not sure I would want

to if I could.  If there is something of substance to DHE -- and I am

quite prepared to believe that there is -- it is simply going to have to

be explained to me with much -- much -- greater precision.  And it hasn't

been.



The question is, why not?  Because Mr Bandler is a crummy writer?  Having

read all his books, I found that to be not so.  Because all his coterie

are crummy writers too?  Having corresponded with a few, I find that too

not to be the case.  Why then?



A possible answer to that question arrived in the form of a story about

another Mr  -- Mr Anthony  of 'Unlimited Power' fame.  Who

had apparently gotten sued thoroughly by Mr Richard Bandler for using nlp

material in his best-selling book.  Alas -- suddenly a possible

explanation for the silence surrounding DHE came into view.  Was the whole

problem simply that the most important initials in DHE are (tm)?  If

people in general felt that Mr Bandler viewed nlp as his personal property

and was willing to go to the lengths of a law suit to defend his personal

property rights, then of course it would be very foolish indeed to discuss

in detail his new product, DHE (tm).  Very foolish, and possibly very

expensive.   One would have to disregard the supreme standard shaping

contemporary nlp:  money.



Of course, to assert that would be to speculate; as I cannot read Mr

Bandler's mind nor the minds of his many fans, I cannot assert that any of

this is so.  Certainly I don't know that it is.  But if legality is a

factor, then to press individuals for details about DHE would be -- dare I

say -- 'unecological'.  As well as the act of a bully.  Which is a role to

avoid.  Yes, who knows.  Perhaps they are just crummy writers after all.



Yet, curiously, as I played with that interpretation, I found myself

thinking about Sigmund Freud, whom I occasionally re-read.  Particularly

the Freud of the late 20's and 30's.  In those years, Nazi persecution was

to exile him to Great Britain, and was soon to exterminate his family.  He

had lost his home, his friends, his country; he was still being attacked

by his former students and collegues and by the press; he had to endure

anti-semitism and financial insecurity; he was feeble with advanced old

age; cancer was killing him, pain was torturing him, death was haunting

him.  And still he managed to work and to write.  To try to understand the

human mind.  To try to communicate that understanding to others.  I tried

to imagine that hated, persecuted, honorable old man hawking audiotapes of

sessions with his patients for $200; or suing Carl Jung for mentioning the

Unconscious (tm); or deliberately sealing his lips, whatever the

persecutions, or rewards.  I couldn't quite do it.



Of course, those were older days; and Mr Freud was never very successful

anyhow.



But that is to digress.  Mr  summed his position up cleanly

and plainly and fairly:  if you want to know about DHE, you will have to

open your wallet, accept on blind faith that it will be worth it, and go

find Mr Bandler and get hypnotically zonked by him personally.  Mr Bandler

will not explain what he is doing, according to Mr , but he will do

-- something.



Well.  I do want to know about DHE.  But am I willing to get zonked by Mr

Bandler?  No.  I am not.  Perhaps Mr Bandler's trainings are churning out

more supermen than a Nazi boot camp.  Others can attend them with my

blessing.  I myself shall follow Mr ' advice and keep my distance,

at least till *some* more reasonable information is presented.  If

apparently I am to be experimented with and put into some sort of

hallucinatory states, I want the person who does it to:



1.  Explain precisely what is being done to me.

2.  Explain precisely how and why it works.

3.  Explain precisely what the objective results should be; and

4.  Have objective and verifiable ways of measuring those results.



Too high a standard?  I think not.  People, curiously, keep writing me

email about Ross Jeffries all the time.  "David," they go, "you seem like

an decent sort of fellow.  You almost show a flicker of intelligence every

seventh megabyte or so.  Why are you always sticking up for an [expletive

deleted] like that [expletive deleted] Ross Jeffries?



Well, let me tell you.   Like Bandler, Jeffries is a nlp practitioner

offering a controversial sort of nlp.  Is he hiding from questions about

it?  No.  He's available on the net and by email to any one who wants to

ask him anything.  And he answers too.  Is he vague or ambiguous about

what he's doing or how it works?   No.  He can list every single technique

he uses and he can tell you why he believes it works.  Is he making

weird-sounding or unverifiable claims for his stuff?  Well, I suppose some

of his more outrageous advertising must come across like that to some

people.  But in his posts, his books, his tapes, he's saying, here it is:

try it yourself:  go out and do it.  You don't have to believe in it or in

me or in nlp or in anything, just go try it and judge for yourself.  Is he

teaching something vague and esoteric?  No, he's teaching simple

rhetoric-free nlp practices to be used in the real everyday world ten

minutes after you pick them up.  Is he giving you windy verbiage, and

telling you to go out and figure out how to apply it yourself?  No, he's

teaching a specific real-world application that, once mastered, can be

generalized to other everyday practices.  Is he charging you an arm and a

leg for a peek at his system?  Afraid not.  He's got his whole book, his

system, his newsletters, the works, available at an ftp site free of

charge, and he's set up his own node on the net for anyone interested in

his system to go there and discuss it.  Is he babbling about reaching

'higher levels' or posturing and moralizing about 'ecology' or promising

some mystic sort of 'cellular transformation'?  He simply says he can show

you how to get a girlfriend, or your money back.  Is he perfect?  No.  Is

he as significant a figure, as experienced a trainer, as Richard Bandler?

No.  He is not.  Not perhaps as yet.



But if I had to make a choice between attending a seminar by Bandler and

one by Jeffries, I'd go to Jeffries.



Say what you will about his goals, formally this is the very model of what

an innovative nlp practitioner ought to be and ought to be doing.  Clearly

explaining what he's doing.  Clearly explaining why he thinks it works.

Plainly setting forth his thoughts for every one to see.  Openly

responding to criticisms, questions, attacks.  Continually testing his

ideas and practices in everyday life situations.  Willing to get paid for

his results rather than his promises.  This is how it ought to be done.

And is Mr Jeffries alone?  No.  Mr Tad James' theories are available at

the public library.  I believe Ms Carol Anne Ogdin is the author of six

books.  Rene Pfalzgraf has written several original critiques of nlp.

Contact him and purchase a few; he isn't hiding his reasoning and slapping

initials on it and calling it 'innovation'. This is the sort of openness

that Richard Bandler used to practice.  Once.  And this apparently is the

very opposite of what Richard Bandler is doing now.  To psychology's loss,

and ours.



So let me say it again.  And again.  And again.  And again:



1.  Explain precisely what you are doing.

2.  Explain precisely how and why it works.

3.  Explain precisely what the objective result should be; and

4.  Have objective and verifiable ways of measuring those results.



A gym teacher can do this; a cabinet maker can do this; a basketball

player can do this; a subatomic physicist can do this; and nlp, lax and

shabby as it often is, can do this.  And maybe DHE can do this too.  But

from what Mr  tells me, it hasn't; and it isn't likely to.  Perhaps

one day it shall.  Perhaps Mr Bandler will model Freud and pick up a pen.

Perhaps good and honorable people like the Sikes' will objectify and

explain just what Mr Bandler is trying to do.  Perhaps some idealistic

student will post his notes on the complete DHE system anonymously via

anon.penet.fi.  Perhaps some less idealistic student will re-label DHE

into P*Q$ZO@!X and make a small fortune on it.  Until something of this

sort happens, however, I myself will take Mr ' advice; and stay

away from DHE.  Regretfully.



But let me be very precise about this.  Like Mr , I do not want to

be misunderstood.  I am not attacking DHE.  I know nothing about it, apart

from the tantalizing but insubtantial glimpses afforded by this newsgroup.

 I am not attacking the trainers of this discipline.  I only know of two,

Rex and Carolyn Sikes, and I am convinced of their intelligence, their

kindness, and their will to competence.  I am not attacking Richard

Bandler, to whom all students of nlp must obviously forever be in debt.

Who knows?  Perhaps Mr ' portrait is inaccurate.  Perhaps Mr

Bandler is scribbling Volume 11 of his magnum opus on DHE with

Dostoyevskian intensity even as we speak, and is directing fervent squads

of researchers with a formal rigor Captain Bligh would envy.  I am not

even attacking Mr .  He says I should take him at his honorable

word and believe that Mr Bandler is making fascinating and effective

innovations in nlp.  I *do* in fact take him at his word, which I believe

*is* honorable.  I personally believe Mr Bandler is doing new and

worthwhile and rational things.



What I *am* attacking is this notion that those rational things have to be

defended and bought and sold *irrationally*.   That explanations are not

needed.  That evidence is unnecessary.  That knowledge can be achieved by

a flux of 'direct experience' and cash and not by explicit reasoning and

thinking.  That supposedly revolutionary psychological understandings are

available only to select yuppies with American Express cards.   To see

Bandler's ideas defended irrationally is as irritating to me as seeing

Jeffries' ideas attacked irrationally.  Why, when there is so much in nlp

that is reasonable, explicit, and testable, must we allow fluff like this

to obscure and belittle it?  When one looks at the tedious commercialism,

the anti-literacy, the lack of rigor and the contempt for proof, the sheer

ignorance of of related psychologies and research standards, that

unnecessarily permeates and limits so very much of nlp, is it any wonder

why the established psychological community regards us with contempt?  Who

is going to hold us to a higher standard if not ourselves?  Perhaps DHE is

in fact the greatest advance in psychology since Jung went to Vienna.

Having been given few reasons and little evidence to believe that that is

so, however, I prefer to wait till a little more comes in.  If we must

replace our thinking with pure experience and faith, let us do it in

Church rather than DHE.  The wine is better and the Bach is free.



David Pascal

