HYPNOMAP MANUAL VERSION 1.0

TABLE OF CONTENTS

When unzipped Hypnomap needs the following files; all must be in the
same directory. 

Some of the files and programs  included are copyrighted by other people and are included
unaltered and within the terms of their own authors' licenses and stipulations.
These programs may require registration & the Hypnomap license does NOT
necessarily apply to them - you should refer to the license files for
each of these programs individually. These programs are included in their
original ZIP archives and should be treated as separate programs with their own
licenses. They should not be distributed without all the files intact and
unaltered.
 


HYPNOMAP.BAT  - The main batch file for the program. This just calls the menu
program [written in Visible Pascal] to write a config file which is the name
of the user's chosen option. It then calls this config file as a command 
or batch file. It will loop infinitely offering the menu until the user quits
with a CTRL-BREAK. [Not very elegant but simple and effective] Batch file
error handling is crude but safe, and it allows anyone to write programs
without having to worry about rigorous testing - if you type in the wrong
thing it will generally just ignore it. 

MENU, MENU.COM - The source and .COM files of the Hypnomap menu program. This
is a deliberately very simple program which asks the user for their choice
and then writes the name of the program associated with their choice to
the config file CONFIG.BAT, which is then called by HYPNOMAP.BAT to run their
choice. It will loop until 'Q' for quit is chosen.

To update the version or to add more programs to Hypnomap you should edit
the MENU source file and add an option line / WRITELN line for your new
choice / change the WRITELN for your existing choice to the new version.
The DOS command RUN MENU will then recompile the menu. This is designed to
be very simple and to allow any new or updated program to be added very
quickly - the EDIT.COM editor is used to view the hypnosis book and in fact
just about anything can be included, even windows applications such as
the amazing 'Info Map Lite' program which I recommend for making your own
computer mind maps e.g. after a speed-reading session.


HYPNOMAP PROGRAM FILES

HYPNOMAP.BAT   - MAIN BATCH FILE. TYPE 'HYPNOMAP' TO RUN

MENU.COM       - SIMPLE PROGRAM WHICH WRITES USERS' CHOICE TO A BATCH
                 FILE AS A DOS COMMAND. VERY EASILY CHANGED.
HPNVER20.COM   - MAIN HYPNOMAP PROGRAM, PERFORMS INDUCTION, SUGGESTIONS
                 AND SPEEDREADING; AGAIN EASY TO CHANGE

BUILDMP6.COM   - SIMPLE ASCII MIND-MAP CREATOR. CREATES MAPS IN FORM OF
                 TEMPLATE STORED IN FILE INMAP.TXT, AND WHICH MUST HAVE
                 THE NUMBER OF MAP WORDS DEFINED IN THE CONFIG PROGRAM.
                 THE FORM OF MAP CAN BE ALTERED BY EDITING INMAP.TXT WITHOUT
                 INTERFERING WITH THE PROGRAM, BUT CURRENTLY MAP WORDS NEED
                 TO BE NO MORE THAN 8 CHARACTERS AND PADDED WITH - (MINUS)
                 SIGNS IN ORDER FOR THE ASSIMILATION PROGRAM CYCLE TO RUN
                 ON THEM FOR MAKING SPEED-READ INPUT FILES. IT IS HOPED TO
                 VASTLY IMPROVE THIS FACILITY AND INCLUDE CONVERSION ROUTINES
                 FOR 'INFO MAP LITE' AND 'MIND MAPS PLUS' FILES WHICH WOULD
                 BE FAR, FAR MORE POWERFUL, AND ALSO TO ADD IN HTML MIND MAP
                 CREATION.

MAKESTEP       - CONFIGURATION PROGRAM TO DEFINE THE STEPS HYPNOMAP WILL USE.
                 STEPS ARE INDUCTION, SUGGESTION & SPEED-READING PHASES WITH
                 MORE TO BE ADDED E.G. 'FASTWORDS' FOR FAST SCROLLING TEXT IN
                 THE INDUCTION TEXT BOX WHICH CAN BE READ APPARENTLY 8 TIMES
                 FASTER THAN NORMAL. 

MKSPEED4.COM     - PROGRAM TO MAKE A SPEED-READING FILE FROM A COLLECTION OF
                 MIND-MAPS. THIS PROGRAM IS CALLED BY THE CYCLE.BAT ASSIMILATION
                 ROUTINE, NOT BY ITSELF.

APPENDF.COM      - PROGRAM APPENDS INDUCTION SUGGESTION MODULE FILES TO THE
                 INDUCTION SUGGESTION FILE WHICH IS USED BY HYPNOMAP AS THE
                 SOURCE FILE FOR THE INDUCTION WORDS. IT USES STANDARD ASCII
                 TEXT FILES FOR THE MODULES AND PUTS THEM TOGETHER DEPENDING
                 ON WHICH THE USER SELECTS AND WHAT RATIO OF MAIN MODULE
                 SUGGESTIONS TO EXTRA MODULES.

CYCLE.BAT      - CREATES A SPEED-READ INPUT FILE IN SPEEDIN.TXT FROM THE
                 COLLECTION OF .MAP FILES IN THE CURRENT DIRECTORY.ADDS IN
                 EACH MAP WHICH CONTAINS TEXT, AND CREATES DUMMY MAPS WITH
                 A SINGLE CHARACTER 'D' FOR EACH WORD IN THESE MAPS WHICH
                 DOES NOT YET HAVE A MAP OF IT'S OWN. IT NEEDS TO BE RUN
                 TWICE THE FIRST TIME A MAP HAS BEEN CREATED SINCE IT WILL
                 NOT SCAN A NEW MAP PROPERLY THE FIRST TIME TO DETECT IF
                 ANY OF THE WORDS ALREADY HAVE MAPS ASSOCIATED WITH THEM.
                 CURRENTLY THE CREATION PROCESS DOES NOT WORK NEARLY AS WELL
                 AS IT COULD, THIS WILL BE RECTIFIED ONCE A PROPER CONVERSION
                 TOOL FOR 'INFO MAP LITE' AND 'MIND MAPS PLUS' FILES IS
                 READY. THIS PROGRAM RELIES ON EACH MAP WORD BEING 8 CHARACTERS
                 LONG SO THAT FILENAMES CAN BE CREATED DIRECTLY FROM THE MAP
                 WORDS; A MORE SENSIBLE METHOD OF ALLOWING PHRASES FOR THE TITLES
                 OF MAPS WILL BE DEVELOPED.









ASCII TEXT FILES

PROGRAM FILES:-

SPEEDIN.TXT  - SPEED-READ INPUT FILE. USE CYCLE TO CREATE FROM .MAP FILES
               OR MAKE YOUR OWN. CAT.EXE CAN BE USEFUL IN DOING THIS, AS 
               CAN GREP.COM FOR SCANNING LARGE TEXT FILES FOR USEFUL INFO
               E.G. NEWS ARCHIVES. Shareware CD-Roms such as Simtel and
               Software vault are also gold-mines of useful text files,
               as are the Bibliotech [PDSL] and Project Gutenberg CDs.
               Now you CAN read the available electronic info in your entire
               life. :-) 
ERR.TXT      - ERROR FILE FOR VISIBLE PASCAL; NEEDED TO DIAGNOSE ERRORS.
MAPLIST.TXT  - LIST OF .MAP FILES IN CURRENT DIRECTORY - USED BY CYCLE.BAT
INMAP.TXT    - INPUT MAP TEMPLATE FOR BUILDMAP - CAN BE EDITED TO CREATE
               ANY STYLE OF MAP BUT NUMBER OF MAP WORDS NEEDS TO BE
               CHANGED IN THE CONFIG PROGRAM. IT'S OK TO MIX DIFFERENT
               STYLES OF MAPS AND CYCLE WILL WORK ON ANY FORMAT SO LONG AS
               ALPHANUMERIC CHARACTERS AND THE - (MINUS) SIGN REMAIN RESERVED.

PHRASES.TXT    SUGGESTION PHRASE FILE  - THIS IS CREATED MANUALLY AND IS 
               JUST A PLAIN ASCII TEXT FILE. PHRASES SHOULD BE 'CENTRED'
               FOR CONSISTENT EFFECT. THE PHRASE FILE CAN HAVE ANY NUMBER
               OF PHRASES.
             
DELAYFIL.TXT   CONFIG FILE HOLDING THE DELAY FACTOR FOR THE PROGRAM
STEPFILE.TXT   CONFIG FILE HOLDING THE DEFAULT PROGRAM STEPS
CALIBRAT.TXT   CONFIG FILE HOLDING THE CALIBRATED TIME PER SUGGESTION

WORDFILE.TXT   FILE USED BY BUILDMAP TO STORE WORDS INPUT BY USER IN MAKING
               MINDMAP. USER MAY ENTER THESE MANUALLY INTO THE FILE AND
               BUILD A MAP WITHOUT HAVING TO ENTER THESE DIRECTLY. THE FIRST
               WORD NEEDS TO BE A DUMMY WORD TO OVERCOME A TECHNICAL GLITCH.
               THE NUMBER OF WORDS PER MAP DEFINED IN CONFIG SHOULD THEN BE
               ENTERED, ONE PER LINE AND BUILDMAP THEN RUN. SHOULD BUILDMAP
               CRASH THIS FILE SHOULD STORE THE WORDS INPUT SO THEY SHOULDNT
               NEED TO BE INPUT AGAIN.

MAINMOD.TXT    MAIN INDUCTION MODULE FILE, BASED ON THE 'HELPER' PROGRAM     
               INDUCTION. 
BLINKSUG.TXT   INDUCTION MODULE FILE FOR BENEFICIAL USE OF BLINKING
EYECLSUG.TXT   INDUCTION MODULE FILE FOR AUTOMATIC EYE CLOSING USE
SCRATSUG.TXT   INDUCTION MODULE FILE FOR BENEFICIAL USE OF SCRATCHING
LOVESUG.TXT    INDUCTION MODULE FILE FOR BOOTSTRAP ?LOVE? PHS USE
IMMUNSUG.TXT   INDUCTION MODULE FILE FOR IMMUNE SYSTEM RAISING
NEGTHSUG.TXT   INDUCTION MODULE FILE FOR NEGATIVE THOUGHT PREVENTION
USERDEF.TXT    INDUCTION MODULE FILE FOR USER DEFINED SUGGESTIONS (THIS IS
               JUST HERE FOR CONVENIENCE JUST NOW, IT IS BETTER TO EDIT
               APPENDF AND PUT IN ONE'S OWN SUGGESTION FILES RATHER THAN
               JUST BEING ABLE TO USE THIS ONE USER DEFINED FILE.)

NUMSUGGS.TXT   CONFIG FILE FOR NUMBER OF SUGGESTIONS TO SHOW


TERMINAT.TXT   TERMINATION SUGGESTION PHRASE FILE

MANUAL.TXT         4,686 0
BOOKCONF TXT   CONFIG FILE FOR HYPNOSIS BOOK VIEWER




MANUAL FILES (.MAN)

INTRO.MAN    - INTRODUCTION TO COMBINATORIAL PSYCHOLOGY / HYPNOMAP
TBLCONTS.MAN - THIS FILE


INFO MAP LITE FILES (.MMP)

COMBPSY.MMP - COMBINATORIAL PSYCHOLOGY, MASTER MIND MAP OF MY FORTHCOMING BOOK

HTML FILES (.HTM)

WEBPAGES.ZIP- ARCHIVED COLLECTION OF MY WORLD WIDE WEB PAGES ON COMBINATORIAL
              PSYCHOLOGY (WEB BROWSER NOT ESSENTIAL FOR VIEWING)


ASCII TEXT FILES

ARTICLES.ZIP- ARCHIVED COLLECTION OF IMO PARADIGM SHIFT CONTAINING ARTICLES
              ON HYPNOSIS, NLP & SELF-IMPROVEMENT.

HYPNOMAP MAP FILSE (.MAP)
            - EXPERIMENTAL COLLECTION OF ASCII MIND MAPS CREATED WITH HYPNOMAP
              AND USED FOR SPEED READING FILE CONSTRUCTION / 'LILA' DATABASE
              CREATION

PROGRAMS.TXT  DESCRIPTIONS OF THE OTHER PROGRAMS HYPNOMAP INTERFACES WITH
              AND IMPORTANT LICENSE INFORMATION






