Article by David Pascal on Training & DHE

(Part 1 of 2)

In Message-ID:>,
 (name  )@ (Mrs (name  )  (name  )), writing a lengthy and gracious
defense of her trade, in response to several lengthy and less than
gracious remarks of mine concerning the presentation of DHE, complimented
me on my 'true knack of going for the jugular'.  She then exposed the
whiteness of her throat for more, by going on to say several things with
which I mightily disagree.  My fangs lengthened perceptibly; but
unhappily; for after all I consider myself to be a student of nlp, not a
teacher; I'd rather learn about it than grouse about it.  The splendors
and miseries of being a trainer are not really my concern or my area of
expertise.  (And I really have been *awfully* busy of late.  Hence the
following is written in more of a rush than I'd have preferred, and so a
two-parter.  Oh --  *Theatrical Groan Of Pain Accompanied By Tearful
Breast-Beating* -- if only I had more time!  I might be able to write a
*short* post instead of these War And Peace-length orations.)

But.  What is worth saying is worth saying, edited or not. 

So.  Let us begin.  First, by clearing the decks of peripheral
argumentative flotsam.

Is certification worthless?  Yes.  I mean, face it.  If someone gives you
a piece of paper saying they are Certified Practitioners, what does it
tell you about their knowledge or their skill.  Nothing.  They may know
their subject; they may not.  They may *have* known their subject upon
leaving training, and forgotten it all.  I personally have practitioner
certification; Bandler and Grinder do not.  Conclusion?  Competence in the
field has nothing to do with one's paper trail.  Medical certification
means something; automotive repair certification means something; nlp
certification means nothing.

Is training worthless?  Yes and no.  Some people enter trainings as oafs,
do 'changework', and emerge transformed -- into cretins.  Others do in
fact learn things.  Conclusion?  Training leaves some enlightened and some
endarkened and some pretty much as they were before.  It depends on the
trainer, and (since one cannot after all wring blood from a stone) on the
student.  Some of whom are quite as worthless as the instructor.

Are trainers worthless?   Some are; some aren't.  Mrs (name  ) can relate
more grisly examples than I, and has.  The question is:  how can we the
lowly laypersons tell the good apples from the bad?  Answer:  we can't. 
Consider.  There you sit, Mr Average American Buffoon, groaning beneath
the weight of your sexual inadequacies, your fiscal fears, your
metaphysical perplexities.  Your breath is foul, your buttocks corpulent,
your offspring gay, your President insane.  Salvation beckons to its angel
fingers to you:  nlp!  DHE!  You scramble towards it, moaning piteously. 
But -- which Master Of Nlp can turn your sorry existence around?  The nlp
world does not 'advertise' (*shriek of horror*) in any really
comprehensive and informative sense; I at least am unaware of any
practitioner (arguably excluding the noble Ross Jeffries) who has the
honesty and guts to state exactly why his trainings are superior to those
of specific others, and exactly who is likely to give you a mediocre
training and why.  For the unwritten but mutually benficial rule is, no
trainer will publicly name another as incompetent -- regardless of the
continuing damage and waste that incompetent may inflict on his luckless
victims. 

By and large, then, you are reduced to either (a) going with one of the
Big Names in the field -- a Big Name being roughly equivalent to anyone
who has published a book on the subject, or (b) going with those who have
hung around the Big Names long enough to get publicly patted on the head
by them, or (c) simply accepting testamonials as to the splendor of the
trainer in question.  And since virtually any trainer, however
incompetent, if he is willing to invest the time and money in trainings
and seminars and general schmoozing, can receive certifications galore,
and kind words, and even be photographed shaking the hand of a Big Name or
two, testamonials too are moot. 

Is it possible to have certification and training process that is *not*
worthless?  Certainly.  What it would involve is simply setting down
clearly, explicitly, and in minute concrete detail what the student is
expected to pay, what the student is expected to go through, and what the
student is expected to learn.  For masters of modeling such as the nlp
elite, it shouldn't be very hard:  simply go to a doctor or a vet or a
paramedic, or even a pilot or TV repairman or watchmaker -- anyone who has
had to learn something concrete and definite and specifically demonstrate
that skill and learning in order to be civicly licensed.  The main point
being that standards need be neither high nor low -- merely clear.  It
does not seem to me to be especially hard to say to a student:  "At the
conclusion of training you will be expected to know this and to be able to
do that.  Period."

Now that is not currently the case.  In part because nlp and now DHE too
often present themselves not as a testable skill to be mastered *and* as
informational knowledge to be learned, but as a goulash of little
information, 'meta'-skills rather than skills, and a vast dose of some
sort of transforming therapeutic rush.  Mrs (name  )' words unfortunately
exemplify this point: 

"I judge the quality of an NLP training by what the participants
are able to do with their life after they leave the program - NOT by what
they KNOW after the training. In the same vien, I don't
expect people to be 100% behaviorally competent 2 days after
the training, because NLP is meant to be LIVED, practiced,
experienced in the REAL WORLD, not studied from a book.
Learnings from a good practitioner training, like fine wine, will be
more potent and flavorful with age, 6 months and a year after the program
if the student sticks with it. I think that most of a trainers job is to
install in his students a zest for learning - generative learning - not
just step 1, step 2, and step 3."

I on the contrary believe that if a participant does not KNOW anything
after a training, he either hasn't been trained well, or has an IQ of 5. 
Neither possibility argues for a life of achievement and splendor a year
down the road.  Nor, should his life grow 'potent and flavorful' several
years down the road, do I see any particular reason to ascribe it to DHE. 
Perhaps he's merely won the New York State Lotto.  Should he acquire a
'zest for learning' in the days to come, that would be nice; but not
having learned anything concrete at his training, clearly he hasn't picked
up and exercised that zest there.  Now I do not teach; but if (God forbid)
I did, I would at the very least set up a minimum standard of competence
at which my students would be exactly that:  100% competent.  Can you
imagine a medical school graduating brain surgeons who were 12% competent?
 Flight trainers graduating pilots who could only read 18% of their
control panel?  One does hope that practical experience would improve
their skills, but to hope some subsequent 'zest' *gives* them the skills
they failed to pick up in training is appalling.  The key words here are
that learning grows "if the student sticks with it."  And the key question
is:  what precisely does 'sticking with it' entail?  What does real-life
practice -- going it alone -- mean?  I have a few ideas.  But in the whole
of nlp literature, and in all of I know of nlp training, there is
virtually nothing about going it alone.  Which is why I suspect that for
most nlp students, seminar learning, informational or otherwise, drops off
to a virtual zero six months after leaving the class; perhaps mercifully,
given some of the nonsense in which Mrs (name  ) tells us that all too many
nlp practitioners sometimes get 'trained'.

To these proper condemnations, however, Mrs (name  ) adds:
"I believe what Dave calls "intellectual learning" or what I call
"informational learning" is valuable - but does not belong in seminars.
You can get informational learning from books and tapes. Information does
not lead to transformation. DOING or BEING leads to transformation"

"You can get informational learning from books," true.  But not in the
case of DHE, where there are no books.  That leaves seminars -- where
'intellectual, informational' learning 'does not belong'.  That leaves --
nothing, doesn't it?

One would think that a complete lack of information about something might
make it somewhat hard to teach, no?  Apparently not.  "Information does
not lead to transformation. DOING or BEING leads to transformation"

Well...OK...but -- uh -- what exactly do you mean by 'transformation'? 
When I learn to ride a bike, I do not want to DO and BE and experience
TRANSFORMATION.  I just want to ride a lousy bike and not fall off.  What
is this curiously undefined mystic state I am expected to experience?  Why
should I want to?  'Transformation', as I understand it, means changing
from one thing to something else.  From what to what, pray?  And what has
any of this to do with learning something?  Why do I need to be
TRANSFORMED in order to ride a bike -- or do a competent six-step reframe?
 Mrs (name  ) writes:  "...with DHE - people try to conceptualize why it
works and try to break down the patterns. They begin to think DHE is about
the "cool" machines and halucinating grids and cross hairs instead of
actually having the EXPERIENCE of opening up possibilities, of making life
more fun, of spreading joy and love to others around them, of DELIBERATELY
DESIGNING THEMSELVES FOR NO REASON AT ALL OTHER THAN TO FEEL GOOD!"

Can you imagine a neurosurgeon taking a course at Johns Hopkins and
running across a teacher who tells him, "Hey, forget neurons and ganglia
and all that stuff.  You can read it later in (ugh!) books.  You're here
to EXPERIENCE, to open up possibilities, to make life more fun, to spread
joy and love, to DELIBERATELY DESIGN YOURSELF FOR NO REASON AT ALL OTHER
THAN TO FEEL GOOD!" and goes on to quote Mrs (name  )' article:  "FORGET
ABOUT THE TECHNIQUES - learning techniques is learning how to be Iimited.
You can get them from the books or tapes or manuals later. Spend your
money and your time learning the methodology and attitude."  Perhaps you,
Reader, can imagine yourself happily turning over your child's cortex to
be opened up by a practitioner who's forgotten about the techniques, but
has a jim-dandy 'attitude'; I can't; I haven't been 'transformed'.

Am I exaggerating?  I am sorry to say I am merely quoting.  "If you look
at the educational institutions in the U.S.," says Mrs (name  ), "they are
300 years behind the times - they are formalized and tested, etc. and they
are BEHIND. They are effective in the sense that they are successful at
producing achedemicians who can quote things - but they can't change
things. They have taken all the juice and joy from learning and created
bored learners."  Well, Reader, I leave it to you.  Do you really believe
a DHE seminar is three *centuries* ahead of being educated at Harvard,
Yale, MIT, Princeton?  (Oxford and the Sorbonne are probably four
centuries behind, being European.)  Where do you want your child's
neurosurgeon trained?  Johns Hopkins?  Or IDHEA Seminars?  Personally, I
would rather spend six years at Cambridge than attend any nlp seminar
anywhere under anyone.  Academicians 'can't change things'?  Tell that to
the pre-nlp 'bored learners' who put together the Manhattan Project, or
cured Polio, or formed Arpanet, mother of the Internet itself.  Mrs (name  )
is not suggesting that these doddering dust-laden citadels of old-style
learning be abolished, mind you.  " - we need to celebrate our diversity!
It's wonderful that I can totally disagree with some other institute! They
have a lot to offer - so do I.  They have beliefs - so do I. Hurray!"

Some of us treat cancer with cap scans and radioactive chemotherapy; some
with Tarot cards and juju bones.  Let us celebrate this diversity?

No.  Let's not.  Let's set up standards.  And make them high.  And clear. 
And judge accordingly.

Now (name  ) (name  ) is a very intelligent woman, and clearly a very
committed trainer.  She has probably done more than anyone to dispel some
of the darkness surrounding DHE.  She writes well and clearly; no small
compliment, coming from me.  But here she is simply letting her rhetoric
get away with her.  And I -- who must have dropped 60 megabytes myself by
now into the silent crystal pond of alt.psychology.nlp -- can certainly
understand how easy it is to do that.  But what really is going on in
'FEEL GOOD' statements of education such as the above?  Simply this:  that
two separate things are being talked about:  learning and -- no, I won't
say 'Being', lest I choke -- but the production of a particular
psychological state conducive to learning.  The two are separated
artificially for the sake of discussion, but in fact they overlap -- and
indeed potentially reinforce each other most powerfully.  One learns
better with a good attitude.  This is the sum of Mrs (name  )' position.  And
nlp techniques and (I think) DHE techniques can help produce such a good
attitude.  Fine.  Very reasonable proposition.  But instead of being
presented with such a very reasonable proposition, followed by an
explanation of how and why DHE can foster such attitudes, we are presented
with example after example of rhetorical assaults on the rational faculty.

Am I exaggerating?  I think not.  Mrs (name  ) says, "Do you want BLISS or do
you want to learn how to do the Parts Integration technique?"  Reading
such defenses of DHE I found myself thinking of that story about the
laboratory rat who had electrodes inserted into the pleasure centers of
his brain.  By pushing a button with his nose, he experienced the seraphic
consummation of possible rat bliss.  Needless to say, he pushed that
button every chance he got.  And died of starvation.  Because he would
rather have an orgasm than cheese.  (Well I would too, but we'll let that
pass.)  No doubt this particular rodent died smiling widely, a post-coital
Lucky Strike dangling between his cold, sated lips; but I feel no urge to
follow in his rat-steps.  Indeed if I were a researcher and a similiarly
hooked-up rodent were to pull the plug out of his head, look up at me,
wiggle his whiskers and go, "Mr Pascal, I've come to view this endless
hedonism as morally barren and existentially tedious.  Could you teach me
the Parts Integration technique instead?", I would have to regard this
particular rat as being a rodent of some merit.

I have nothing against 'bliss', mind you.  No doubt many a prize hog lying
in the slop it calls home on a warm and sunny day experiences a porcine
Alpha State, and who are we to begrudge it?  But doing a Parts Integration
requires humanity; and a sophisticated, disciplined, conscious sort of
humanity at that.  It is a stature I find worth pursuing.

DHE apparently does not.  Why?  Why is it that all the examples of skills
and learning quoted as examples by Mrs (name  ) and Mr (name  ) (name  ) have been
curiously non-cognitive -- bike riding, swimming, voice training,
'happiness'.  Whereas the intellectual skills such as writing, scientific
invention, medical research, data extrapolation, have been treated with
silence?  Coincidence?  Now I have seen no concrete evidence that DHE
training produces better learning performance in any field; though I
believe it can; what I have seen, however, is a continual downgrading of
reason, logic, consciousness, conceptual understanding.  With the
'installation' -- how consciously, I wonder? -- of attitudes such as
these, is it any wonder why there are no books written about DHE?  Why the
defenses of it are so cryptic and unsubstantial?  Poor persecuted
consciousness!  It's the American Negro of nlp.

Why can't DHE be clearly explained?  To ask that is to ask, again, what
*is* DHE?  I can only post my current guess.  And my guess is that,
underneath a great deal of trendy neo-nlp icing (and a few real
innovations), DHE is essentially a return to Ericksonian hypnosis,
particularly late Erickson.

Erickson too 'told stories' in the last years of his work, but (unlike
DHE) he also explained quite specifically the reasoning behind that
(indeed, behind every) particular technique.  Erickson wished to
communicate to and activate the problem-solving capacities of his
patients' unconscious minds.  To do that it was necessary to bypass the
conscious mind, and so he often seemed to speak with a surface
obliqueness.  But beneath that surface, Erickson would address the
unconscious by analogy and example, as it were, by using stories.  Stories
in which he would also insert embedded questions and commands and so
forth.  Communications in which he would use language so metaphorical and
vague that the patient would fill those words in, so to speak, with
impressions and meanings of there own, and so be moved, and moved to
change in therapeutic directions.  The Milton Model is the child of this
technique, and DHE's rhetorical 'vagueness' , the grandchild.  This
*artful* vagueness is I suspect not mere verbal fumbling on the the part
of DHE's people but is in fact the core of DHE -- a technique of bypassing
the conscious mind and actively striving to involve the unconscious
resources. 

But Erickson *restricted* this vagueness to the actual hypnotic
intervention itself; his was not a *conceptual* vagueness about what he
was doing -- as explanation after crisp explanation in the four volumes of
his collected papers prove.  Where DHE differs from Erickson (and it is a
subtle but huge distinction) is that whereas Erickson dealt essentially
with malfunctioning people who were trying to come up to some generally
accepted norm, DHE is dealing with competent and even superior people who
wish to excel, to reach some transcendent level of skill or functioning. 
And DHE seems to want to try to get them to reach it by a kind of fervent
and passionate nlp evangelism -- that is to say, DHE with its 'bliss' and
its 'big propulsion systems' is making the not particularly profound but
not at all irrelevant point that the *intensely motivated individual* will
likely learn, perform, and excel better than the cold-eyed logical critic
viewing the system and weighing it for its conceptual clarity.

And are they right?  Yes.  And no.

This is an important point, because it goes straight to this distinction
between conceptual learning and direct experience that so many words have
been wasted on.  You see, I have been portrayed as prefering conceptual
learning as opposed to direct experience, and as prefering direct
experience to conceptual learning.  This has puzzled a couple of people,
including Mrs (name  ), who quoted my favorite author at length on the topic:

"Maybe you can help me with this Dave. In one post, you state that NLP was
meant to be lived - that we learn more about NLP through our life
experience, rather than learning the concepts. I reference your comment,
"Why train elsewhere but in the actual world, in the actual living of your
life?  That's where the real lessons are; it's where they always have
been.... the responsibility for drawing it out, for applying it to one's
life, doesn't lie only with Bandler or Grinder or Bateson or Erickson.  It
lies with you.  Or me.  Or whoever makes the personal effort to think
things through, to create, to act, here and now. "  Yet, in your post to
(name  ) about DHE, you strongly emphasize the value of reading about DHE in
a book and having the intellectual understanding! I'm sure that in your
mind it all makes sense, but it doesn't make much sense to me."

Well, the reason that it does not is that like virtually everyone in the
West since Descartes, Mrs (name  ) and I suffer from the assumption of a
mind/body split in which knowledge is one thing and experience is another
thing.  And this assumption is -- mistaken. 

It is not a question of being knowledgable *or* skilled, of having an
intellectual understanding *or* a gut understanding.  Ideally, one has
both.  Knowledge leads to and implies skill; skills lead to and imply
knowledge.  We see with two eyes, not with one; we grasp with two hands,
not with one; we walk with two legs, not with one; we understand with the
unconscious mind *and* the conscious one.  Reason and experience must be
*unified* in the individual if that individual is to be whole. 

Now this is precisely what *irritates* so much about DHE.  It seems to
have this self-mutilating notion that one goes from 'unconscious
incompetence' to 'unconscious competence' in one magic leap by
deliberately lopping off half of one's awareness.  DHE has forgotten what
Milton Erickson repeatedly said about his hypnotic interventions:  that
people came to him precisely because they had reached the *end* of their
conscious tether, that they had tried to solve their problems consciously,
and failed, and that *therefore* it was necessary to go 'around' their
conscious reasoning, as it were, and invoke the full panoply of their
unconscious awareness. But the people going to nlp and DHE trainings are
*not* borderline psychotics who have come to the end of their broken
conscious resources.  They are people with adequately functioning
conscious *and* unconscious understandings who want to expand their
capacity for both; and all too often, what they are greeted with is a
crude exaltation of the unconscious coupled with a trendy 'feel-good'
derogation of conscious awareness.  Well it is not a question of exalting
the unconscious *at the expense of* the conscious.  We are whole
individuals, and if we are to function well, we must function as
integrated wholes.  It is not a case of either/or.  We have to experience
conscious *and* unconscious awareness;  logic *and* emotion, reason *and*
feeling, evidence *and* intuition, mind *and* body.  Because that is what
we are!   Astute mental training must seek to develop not only our
unconscious capacities but our conscious capabilities as well.  And that
task is something that DHE so far apparently shuns.

But I am being overly 'verbal' again.  Let me be more concrete.

Mrs (name  ) says, "When you learned to ride a bike, you didn't learn it from
a book - you learned it by doing it. You didn't learn to chunk down each
section of the bike and concentrate on one item at a time - you just
hopped on and tried to coordinate everything at once."  Well, it so
happens that I never learned to ride a bike.  Recently, however, I took up
rollerblading.  Did I have formal training?  No.  I just felt like doing
it so I went and got a set of rollerblades.  Did I 'trust my unconscious',
slap them on, and hit the expressway at rush hour?  Sorry.  I went to
Barnes &  Noble and bought a book on rollerblading.  I read the book,
which had a lot of advice and illustrations on how to stand, push off,
turn, stop.  Having gotten some idea of what I was supposed to do, I got
my blades on and hit the parking lots and bike paths.  Did I see others
doing it?  Yeah, but I didn't pay a whole lot of attention to them,
really, because if I watched them instead of where I was going, I'd fall
on my ass.  Did I fall on my ass regardless?  Dozens of times.  When I
did, I went back to the book and got some more advice and tried again till
I got it right.  Now:  did I simply read this book and, upon finishing it,
close it and say, "Truly, Pascal, you are now a Master Of Blading!" and
stay home?  No.  Did I on the other hand just grab some blades, find the
top of a steep hill, and push off cold?  No I did not; I don't like
traction.  Did I get formal training and certification?  No.  What took
place was a back-and-forth between verbal instruction, actual practice,
and personal reflection on what I was doing.  Which is how I learned to
rollerblade.  The Pascal Method:  read; watch; act; think; think some
more; act some more; read some more; watch some more; etcetera.  Did I use
nlp?  Nope.  Can I rollerblade?  Yup.

Example 2.  I once spent a year boxing.  I was a pupil (an advertisement
is coming, get the acetylene out, flamers) of Eric Poley, Captain of the
Notre Dame boxing team, like his father before him.  A finer soul, a nicer
guy, and a better boxing instructor never walked this wicked earth, and if
anyone reading this ever feels the urge to toss a good left hook, get your
wallet out and head for Notre Dame.  The manly art of has no better
instructor in the country.  Now:  in this instance I got training.  Why? 
Because I knew that actual fighting was not something you could learn by
reading about it or by simply shadow-boxing.  You needed opponents,
preferably vicious ones with fast fists and thick skulls .  I had
considered Shotokan Karate or Wing Chun; but by watching a class or two,
it became apparent to me that in Asian martial arts, every punch was
pulled; it was more of a ballet of formal moves than concrete violence. 
Boxing by contrast was 'direct experience' par excellence:  you can't get
more direct than a series of full-force rights to the head.  Did I use
nlp?  Nope.  Did I learn to box?  Yup.  Did I read books about it?  Yes,
as a matter of fact.  Not often, though.  Did I watch others?  Closely and
analytically.  (I would in fact say that the only sport that can be
seriously compared to boxing is chess.)  Did I practice my craft in the
'real world'?  I am happy to say that,  since stepping inside the ring, I
have never had to strike a single person outside it.  The Pascal Method
here?  Different emphases, but roughly same as above.  Thinking, doing,
reading, watching, reflecting, over and over and over.

Example 3.  Skydiving.  One day I had an urge to throw myself out of a
plane.  I signed up for a skydiving course.  The course, I was told,
consisted of three hours of training after which I would be thrown out of
a plane solo.  Sounded like fun.  How did I master this skill?   By
reading?  I did get a book and looked through it.  And there were a couple
of good tips on landing properly and so forth.  The statistics on student
fatalities were certainly amusing.  Training consisted of a woman telling
us what back-up cord to pull if the chute failed, how to spread-eagle
ourselves properly, gave up spunky little suggestions about what to do if
we went into the trees ("Put your forearms hard against your face so the
tree branch doesn't go into your eye socket and out your ear, OK?").  In
due course we all signed papers, lying through our teeth that we were of
sound mind, and suited up.  The plane took three of us to three thousand
feet; I went first.  Interesting experience, hanging alone in the sky for
a split-second and then falling 120 miles an hour to what looks like your
death.  What of the Pascal Method here?  You couldn't 'practice', really. 
Watching others didn't do any good; they were to far up to watch. 
Training was useless:  for the chute opened and I didn't hit the trees or
any electrical lines.  Reading, paradoxically, was the most useful of all;
I actually did remember a couple of those tips about wind speed and
landing. 

Example 4.  I, Rudy Matic, James Sweeney, and a few other swashbuckling
cavaliers have of late grown weary of our local Big Macs and long for
Northern cuisine.  We plan on flying from Rochester to Toronto for lunch
in mid-July.  We will be taking six Cessna-172's and flying them over in
formation.  We also plan to shift those formations around a few times,
just to break the monotony.  Now we've never done a six-flight formation
before, and so I posted a few requests on aviation newsgroups for any
friendly advice on how to do it.  Advice, alas, has been uninformative and
curt:  we are nuts, we will all crash and burn and die, we should stay
home with Mommy.  How does the Pascal Method apply?  Not too well, I'm
sorry to say.  We don't have training.  No books or conscious verbal
instructions here, I'm sorry to say.  Potential advisors seem mighty
tight-lipped.  (DHE seminarians perhaps?)  Can't directly experience it,
short of doing it.  Nobody else seems to be doing it, so there's no one to
watch.  Nobody around here has done it, so we can't ask them.  Guess the
Pascal Method doesn't apply at all...Guess we'll just have to do it
anyway.  Will David Pascal be a flaming shish kabob on a bent cam-shaft by
July 15?  Tune in the 16th, America.

What has all of this to do with nlp or DHE?  Nothing.  And that's
precisely my point!  You don't *need* nlp or DHE to drive your car or do
the dishes -- or to box or skydive.  People were able to learn skills long
before Richard Bandler zonked his first grad student.  What you *do* need
to do is to think and to act and to be aware of what you're doing and what
you're getting.  Because if you don't do any one of those four things you
probably won't able to do anything at all.  Nlp can certainly help a great
deal.  So can Zen.  So can Greed.  Lots of things can help.  But what you
have to do first is *neither* to throw away your conscious intellectual
perceptions *nor* your unconscious awareness and intuitions, but to use
both in an integrated, unified way.  Any 'path' that tells you to stifle
your feelings, your hunches, your imagination, your subjectivity, is
worthless.  And so does any 'path' that tells you to throw away your
reason.

(End of Part 1)
Path: udcf.gla.ac.uk!newsfeed.ed.ac.uk!str-ccsun!zippy.dct.ac.uk!yama.mcc.ac.uk!sunsite.doc.ic.ac.uk!decwrl!hookup!europa.chnt.gtegsc.com!howland.reston.a
Newsgroups: alt.psychology.nlp
Subject: Re: Reply To Pascal On Training And DHE
Message-ID: <3t7emb$8l4@newsbf02.news.aol.com>
From: davpascal@aol.com (Davpascal)
Date: 2 Jul 1995 20:47:07 -0400
Reply-To: davpascal@aol.com (Davpascal)
Sender: root@newsbf02.news.aol.com
Organization: America Online, Inc. (1-800-827-6364)
NNTP-Posting-Host: newsbf02.mail.aol.com
Lines: 528

(Part 2 of 2)

And so -- is DHE worthless?  I honestly don't know.  I don't believe that
it is.  I believe that Mr Richard Bandler is brilliant and creative, and I
believe that Mrs (name  ) (name  ) is intelligent and honest.  So I find
myself straining against all that I have seen to find something of merit
in it.  But I simply haven't!  And frankly I don't expect to, for a long
long time.  After all:  how can one learn about DHE?  One can read books
about it or one can attend seminars about it.  Only there are no books
about it.  And so long as there are no books about it, trainers rather
have the market cornered, do they not?  I conclude that they have no
pressing compulsion to publish their insights; particularly since DHE is
in fact DHE(tm) and (tm)'d by no less than Mr Richard Bandler, and (if the
case of Mr Anthony Robbins is any indication) Mr Bandler's copyright
attorneys are even better at jugular-gnawing than me.  I do not say this
to question the motives of anyone in the DHE field; indeed it seems to me
that (name  ) and (name  ) (name  ) and Mr (name  ) Robbins too deserve the applause
of everyone at alt.psychology.nlp for what looks like great and admirable
courage in showing us what little substantive glimpses of DHE they have
shown us.  But (from all that I have seen and been told, which may not be
the whole story) all the *pressure*, if I may put it so, goes the other
way.  There is not a lot to gain personally by talking about DHE; there is
a lot to lose.  I can only consider such a system, and the people caught
within it, unfortunate.

One can, of course, attend a training.  And let me honest, and advertise
shamelessly again:  several people have emailed me about their experiences
at such trainings.  Not everyone has been too happy.  But everyone who
mentioned training with (name  ) and (name  ) (name  ) has been quite pleased with
the experience and considered the money well spent.  Training Rating? 
Five Gold Stars.  (Richard Bandler, on the other hand, has been described
both as the Messiah and as pork to be roasted on a spit.)  

But myself?  I will not to pack my bags and go get trained in something
undefined, unexplained, and unproven.

Let me put it to you like this.  As I've said before (I think) the most
imaginative mind I know in nlp belongs not to Bandler, not to Grinder, not
to me, but to my very intelligent friend, the reclusive, silent, cryptic,
cynical Mr Rudy Matic -- the Mycroft Holmes of nlp.  This guy is the only
guy whom I have heard truly outline those 'dazzling paradigm shifts' of
which Mr (name  )  dreams.  I *long* to post a interview with this
gentleman on the net, if only to see the nlp world froth, blanche, and gag
at his least asides.  I doubt that I shall ever get it, as Mr Matic views
the nlp world not with hope and sorrow as I do, but with transcendant
Olympian disdain.  (He disagrees with my criticisms of DHE, incidentally,
and favors training.  "Bandler needs fresh lab rats," he says.)  Rudy
Matic doesn't train, he doesn't teach, he doesn't write, he doesn't do a
damned thing, and he doesn't care.  But if this gentleman could not expand
your horizons about nlp more than anyone else going, my name is not David
Pascal, Esquire.

Now suppose I were to say to Mrs (name  ), "(name  ), why don't you and (name  )
and thirty or forty other people block off your next ten weekends, send a
check for $5000 apiece and come to Rochester to sit at Rudy Matic's feet
as he 'tells stories'?"  Your reply would be, "Thank you, David, but I
think not.  (name  ) and I have work to do and schedules to keep, and, quite
frankly, we have seen nothing to convince us that your Mr Rudy Matic can
shift his car into second gear, much less shift nlp paradigms.  We respect
your opinions, you seem a bright and decent sort (though you *are*
inCREDibly long-winded, cheap, snotty, arrogant, sour, and your views on
DHE are *sheer pea-brained rot!*), but...ahem...before we commit a great
deal of time and money to something, we'd like to have a bit more solid
information on what it is and what we can be expected to receive for it." 
And I would accept this graciously; for all in all it seems to me a fair
and reasonable reply.

Well, this is how it is with me and DHE.  The fact is:  the *only* solid 
reason I have been given for attending a DHE seminar is that several
people who have attended it say that they feel better and that it's helped
them.  But unfortunately that's true of est, of Scientology, of Astrology,
of Voodoo, of thirty years of Freudian psychoanalysis, of Prozac, of
Goddess-worship, and of pre-frontal lobotomy.  I would have to work my way
through a long list before DHE would have its crack at Design Engineering
my Humanity -- or what what little would be left of my humanity by that
point.  I am not bracketing DHE with Scientology and similiar rot, mind
you; I am simply saying that I do not *know* what DHE is, and no one will
explain it to me.  In part because that aspect of ourselves that leans
toward the conceptual is not particularly used nor honored by DHE; and the
lurking irrationalism of that -- for what else can I call it? -- bothers
me greatly

Now with nlp this lurking irrationalism is mercifully rather muted and
latent.  With DHE, however, it seems to be coming out of the closet.  And
this disturbs me.  Perhaps I'm just making too much of it.  It may just be
that DHE people all privately reason like Jesuit logicians but just don't
write too well.  But thinking and writing overlap far too closely, in my
experience, to allow me to make that judgement.  Myself, I write for a
living.  Worse:  I write advertisements.  Of necessity I read quite a few.
 Frequently very bad ones.  And some bad ones make me suspicious, because
I find that a certain type of bad advertisement derives from a bad
product.  Such ads are written in what I've come to think of as Rohrshach
language.  You know about Rohrshach blots, of course.  The psychologist
splatters ink onto a sheet of paper, folds it over, and has the patient
look at it.  One patient goes, "It's a flower," another, "It's a spider,"
a third, "Blood from a head wound."  And of course, it's none of these
things.  It's an ink blot. 

Words are like ink blots too.  If they are not very well crafted, they
provide a vagueness into which an unwary reader pours his own hopes and
wishes and notions, and thus ends up believing that he is in possession of
solid information.  When in point of fact he is in possession of no such
thing.  Conclusion?  A vague and confused expression of a clear thought is
all too often a clear expression of a vague and confused thought.  It's a
distinction without a difference. And DHE's standard 'prose', if I may
term it thus, seems to me to be Rohrschach  prose pure and simple --
Milton Model prose.  The trouble is, Milton Model prose is good for
inducing trance, but it is not particularly good for rational discourse.

Example?  Well let us take the now several-times-reposted compare and
contrast chart which so many people claim has enlightened them to the true
meaning of DHE.

Mrs (name  ) says:
"I think many people like this chart because it can begin to shed some
light on the differences in the models. It's one of the things I've come
up with that seems to help people to CONCEPTUALIZE it (NOW)."

Well, gentlemen and ladies; let us CONCEPTUALIZE it (NOW):


NLP  --------------->  DHE

1.  "Elicit past resources ---------------> Build and Design new
resources"

Now a 'resource', according to John O'Connor's definition in "Introducing
Nlp" is "Any means that can be brought to bear to achieve an outcome: 
physiologies, states, thoughts, strategies, experiences, people, events,
or possessions".  DHE is not likely to teach anyone how to 'design' new
people or possessions;  'designing' new events or experiences also seems
unlikely, unless by that is merely meant the banal suggestion that we try
new things; so what DHE seems to want us to do is to feel new states,
physiologies, thoughts, etc.  If it is attempting to do so with *no*
reference to earlier 'resources', then DHE is a farce:  new experiences
are built out of recombinations of old experiences, just as new paintings
are recombinations of old colors.  More prosaically, DHE seems to be
appealing to imagination rather than memory.  Say you are cripplingly shy
around girls, but not around your mother.  Nlp would notice how you store
your perception of your mother, and try to get you to store your
perception of 'girls' there as well, thus producing (hopefully) the same
reaction.  DHE seems to want to get you to project or imagine yourself
experiencing not merely comfort but (since this is fantasy) supreme
success with girls.  The Walter Mitty approach, in short.  One cannot
elicit having been James Bond, so one fantasizes about being James Bond,
thus partaking in sufficient amounts of Bond-ness to (presumably) apply it
in real life.  This (if it is DHE, and I am only guessing) seems to be a
reasonable approach.  I stress:  *a* reasonable approach.  For past
resources bring with them an experience of past limitations and some
limitations are not subjective, but brutally real.  Designing resources --
ie hallucinating resources -- is quite satisfying, I'm sure; but Arlington
National Cemetary is full of would-be James Bonds.

2.  "Begin with visual system --------------->begin with kinesthetic
system".

Presupposition?  That nlp 'begins' with the visual system.  Really? 
Nobody told me.  It does have a lot of visually based techniques, but it
has a lot of auditory and kinesthetic techniques too.  No one ever went,
'eyeball first', to me.  For that matter, why 'begin' with any?  Why not
with all three simultaneously?  Why not with the individual's system of
preference?  And when you say 'kinesthetic system', what precisely do you
mean?  As we all know (-- don't we?), there *is* no formal kinesthetic
'sense'; scientists have determined that the kinethetic sense includes
over a dozen interrelated senses -- balance, heat/cold, kinesics, posture,
exterior versus visceral awareness, etc.  Not to mention 'emotion' which
few scientists would call a sense at all since it appears to perceive
nothing in the exterior physical world at all.  Starting with 'K' means
what, then?  Emotional fervor?  Rolfing massages?  Neuro-linguistic
aerobics? 

3.  "concentrate on visual system  ---------------> massively enhance
auditory system"

'Massively enhance'?  How?  In what way?  Does DHE make our inner
monologues louder?  Does it train us to hear notes only dogs can hear?  To
what end?  Beethoven's greatest works were composed in deafness, which I
would not describe as having 'massively enhanced' his auditory system; or
does DHE follow Beethoven and pop earplugs in our ears so that our inner
auditory systems overcompensate?  Who knows?  I'm sure that there are
people who read the words 'massively enhance' and go "ooOOoo...!"  But
what specifically does it *mean*? 

4.  "separates out the "tools"  ---------------> use toolbox
simultaneously".

Forgive me, but this means nothing to me.  'Use toolbox simultaneously'? 
What toolbox?  What tools?  Do you mean 'techniques'?  I thought DHE
viewed technique the way high school cheerleaders view zits. 
'Simultaneously'?  When I need to bang a nail, I fish out a hammer.  I
don't get a hammer, screwdriver, power drill, chain saw, and 106-tool-bit
set and pound away with one orgiastic shriek.

5.  "run different techniques  ---------------> design what's
needed/missing".

Again:  this sounds like something, but when you look at it closely --
what is it?  It's sounds like the idea is that when you've got a problem,
instead of solving it the usual way, you try to analyze and come up with
some unique thing.  Say you run out of gas.  What do you do?  Nlp:  "Flag
down a cop.  Hitchhike.  Walk to a gas station."  DHE:  "Hallucinate a
custom-designed solar-cell Power Roof!"   Is it needed?  I guess so. 
Missing?  Yeah.  The way to go?  Not for me.  Personally I'd flag down a
cop.

6.  "turn voice into Mickey Mouse  ---------------> build in chorus of
voices".

Now this is relatively clear, but hardly revolutionary.  If you can
imagine a Mickey Mouse voice saying "Take out the trash", you can imagine
the Mormon Tabernacle Choir doing the same thing.  Personally I myself
still keep hearing a different voice going, "Aw, I'll do it tomorrow,
Ma..."  Is this voice to be shouted down by the chorus?  Or is the chorus
not one voice but a proliferating bickering interior dialogue, a la
alt.psychology.nlp itself?  What, too, does 'build in' mean?  In DHE
generally one keeps coming across these 'build, install, automation,
machine, cyborg' metaphors.  The implications of machine efficiency are
advertised and stressed; the implications of rigidity and unfreedom
unexplored.

7.  "develop outcomes  ---------------> design and intstall direction for
future"

Again (again, again, again) what *specifically* does this *mean*?  It
sounds like it means that nlp tries to solve specific problems, and that
DHE doesn't.  DHE seems to want to produce a kind of All-American Vince
Lombardi can-do Samauri Therapy attitude whereby the student approaches
his life's various difficulties like Mike Tyson approaches George
Foreman's face.  Why?  DHE seems to me to be chock full of a kind of
subjectivist evangelism, where unless one keys oneself up into twenty-four
hours of Bliss a day, life is barren.  Rubbish.  You want bliss?  Smoke
crack.  If you want to hammer in a nail, you don't need a positive
attitude installation from Design Human Engineering:  you need a hammer.

8.  "make pictures big or bright  ---------------> shift submodalities
using sound"

Trainer:  "Hey SCHMUCK!  Yeah YOU!  SHIFT those friggin' submodalities
NOW!  HUP HUP
HUP HUP!"

9.  "do belief change technique  ---------------> organize all of the
elements for spontaneous belief change"

All what elements?  The elements of the beliefs?  Of the belief change
technique?  'Organize' 
them to change beliefs 'spontaneously', or to change beliefs that are
spontaneous? 

10.  "elicit and install strategies  ---------------> design and install
new blueprints".

Sounds like there's a difference between 'strategies' and 'blueprints',
doesn't there?  Do you know what that difference is?  I don't.  Since you
'elicit' a 'strategy', my guess would be that a strategy is something
you've already done, whereas if you apparently 'design' (how? with a
pencil?  by daydreaming?) a 'blueprint', a blueprint is something you've
never done.  Is a blueprint a untested imaginary strategy perhaps?  Maybe.
 And do untested imaginary strategies work?  Well, sometimes (as in the
case of Hitler's blitzkrieg invasion of Poland) they do; and sometimes (as
in the case of Hitler's invasion of Russia) they don't.  One finds out the
hard way.

11.  "elicit motivation strategies  ---------------> design big propulsion
systems"

Bigger than a breadbox?  I would assume so.  Here strategies seem to mean
systems rather than blueprints.  Or are they the same thing?  Who knows.

12.  "do phobia cure  ---------------> do new faster phobia cure"

Since the phobia cure is said to work in five minutes, the point of doing
it in three minutes, or two, seems not to be a great selling point.  Why
is it faster?  No explanation. 

13.  "use contrastive analysis  ---------------> simultaneously elicit all
models" 

Contrastive analysis of what?  All models of what?  Role models? 
Cosmopolitan models? Elle models?

14.  "elicit submodalities one by one  ---------------> simultaneiously
elict all models"

Does this mean that eliciting submodalities is the same thing as
contrastive analysis?  Or that simultaneously eliciting all models kills
two birds with one stone?  Since none of the terms are closely defined --
again, who knows?

15.  "ask person to shift submodalities  ---------------> Physically move
submodalities".

With a crane or a forklift?

16.  "do change work/ techniques  ---------------> use icons to design new
experience"

Russian Mother-Of-God icons or Windows drop-and-drag icons?

17.  "future pace change work  ---------------> install generative
patterns and automated
"machines"

Again there is this emphasis on 'generative change' as opposed to
'outcomes'.  This is a convenient emphasis to be sure; because when you
focus on an outcome, you either achieve it or fail.  You have feedback;
you see if a technique works.  When you concentrate on 'generative' change
and ignore outcomes, however, you have no way of knowing whether an
intervention has -- failed.  Which means you can't show the system doesn't
work; which means you can believe the system does work.  Nothing is
achieved, but everyone feels good.   A trainee says, "I want to stop
smoking"; an archaic outcome-oriented nlp practitioner does a six-step
reframe; and you stop or you don't.  A generative DHE worthy like Mr
Richard Bandler, knocking off two packs a day, tells a story.  If you stop
smoking, great!  DHE has taken you beyond the need for substance abuse. 
If you don't, great!   DHE has probably -- oh -- allowed your unconscious
mind to hallucinate charcoal filters in your throat and lungs allowing
your body to resist all that nasty nicotine.  Heck, your feet can walk
over burning charcoal without getting burned, right?  Tony Robbins does it
all the time, true?  Why can't your lungs snub charcoal too?  Light that
Tiparello up, you Design Human you!

18.  "Do change work/ techniques  ---------------> Organize all the
element that focus the person on the positive"

What *is* the positive?  All *what*elements?  Organize it how?  Into what
patterns?

"Much, much more...."


Much, much more, indeed.  The unhappy thing about the above list is not
that people will read it and walk away mistakenly thinking they have
CONCEPTUALIZED it (NOW), but that there may actually be effective and
useful techniques languishing behind the vaporous descriptions.  There
*may* be; but there *need not* be.  And that is the irritating part.

What do I mean?  Well -- let us suppose that I suddenly wish to startle
the nlp world by announcing that I, David Pascal, have gone to the
mountain top and sat at the feet of my revered but cryptic guru, Rudy
Matic, the Great And Powerful Wizard Of Ads.  The Great One has given me
indications of a new form of nlp that is as far beyond DHE as DHE is
beyond nlp.  What is this solar revelation, you gasp?

PMS.

Pascal's Mindless Soliloquies (tm).

PMS is of course far too complex to explain.  PMS has to be directly
experienced.  It has techniques -- oh revolutionary ones galore! -- and
principles too -- deep principles -- really deep -- we're talkin'
Norwegian fjord here, gang  --but I don't want to talk about them.  Though
I could!  Because mere techniques are BESIDE THE POINT!  Principles? 
Principles just give you a dry, 'intellectual' understanding that only
gets in the way of REALLY DOING IT (NOW).  But -- since Christmas is only
seven months away and our incredible life-transforming new audiotapes,
videotapes, trainings, seminars, and catalogs are out -- I thought I might
take a sentimental old stroll along the horse-and-buggy DHE days of
yesteryear and present a compare-and-contrast chart to help you decide
whether you might want to BUY OUR STUFF NOW...or not...because I'm
certainly not advertising...no sirree...and we don't guarantee it'll get
you any particular outcome you might be wanting either.  But, heck, it
might just TRANSFORM YOU CHEMICALLY on THE SUBMOLECULAR FOOD-CHAIN LEVEL!

DHE -------> PMS(tm)

1.  "Build and Design new resources"  -->  "Install and supercharge new
resources via new Holographic Micromodalities Model"

2.  "Begin with kinesthetic system"  -->  "Individually custom-design
Gestalt sensory-perception modes"

3.  "massively enhance auditory system" -->  "Design new senses via
neo-synesthesia work"

4.  "use toolbox simultaneously" --> "Throw the toolbox away.  Hallucinate
slave-nanobot metaphoric technologies."

5.  "design what's needed/missing"  -->  "Have Anticipatory Parts
pre-design Pre-Emptive Blueprints before needed."

6.  "build in chorus of voices" -->  "Use hypnoperipheral choruses and 
'verbal jazz' aural matrices".

7.  "design and intstall direction for future" -->  "Be there now with
Omnidirectional Time-Line Surrounds (tm)"

8.  "shift submodalities using sound" -->  "Dispense with submodalities
altogether with personalized Operant Language anchorings"

9.  "organize all of the elements for spontaneous belief change"  --> 
"Make belief change retroactive with Omnidirectional Time-Line Surrounds
(tm)".

10.  "design and install new blueprints"  -->  "De-structure blueprintings
with 'grammar bursts'."

11.  "design big propulsion systems" -->  "Install new Concorde
Mega-motivational Thrusters (tm)."

12.  "do new faster phobia cure"  -->  "Install Instantaneous Phobic
Learning pattern"

13.  "simultaneously elicit all models" -->  "Elicit and synthesize
salient features of all models instantaneously via Collage Forming (tm)".

14.  "Physically move submodalities" -->  "Revolve micromodalities
holgraphically"

16.  "use icons to design new experience" -->  "Iconize Being exponentally
with High-Definition VAK Surrounds"

16.  "install generative patterns and automated "machines" -->  "Input new
Iconic Personae with synergistic regeneration/navigation patterns."

18.  "Organize all the element that focus the person on the positive" --> 
"Deconstruct Id machineries and Collage Form new Ego Molds."

Sounds pretty impressive, doesn't it?  'Revolve micromodalities
holographically'.  'Iconize Being exponentially'.  And that stuff about
'grammar bursts' and 'Collage Forming your Ego Molds' -- neat, eh?  And
howzabout them 'Concorde Mega-motivational Thrusters'!  Pret-ty durn
funky, man.  Phew!  Doesn't it make you want to HAVE PMS(tm) NOW?

Well of course not.  It's all bullshit, isn't it?  But the thing is, a
fairly average knowledgable person could look at the above and actually
make out a certain amount of meaning in it -- and rather attractive
meaning, too.  'Instantaneous Phobic Learning', for instance -- people do
in fact learn reactions and behaviors instantly in phobic experience.  It
would in fact be nice to develop an instant aversion to cigarettes and
drugs the way one did for cockroaches and heights.  "And these nlp people
*have* been doing phobia work for *decades*, have they not?  Hmm..."  And
how about 'grammar bursts'?  Maybe that refers to having someone actually
put their internal auditory dialogues on tape, then physically cutting up
the tapes and replaying them -- instead of "I hate myself because I let
Dad down," the tape goes "myself let I Dad I because down hate", thus
'bursting' the grammar, and presumably its depressive effects?  I daresay
a sufficiently intelligent and bold and unscrupulous fellow could probably
fill out every one of those howlingly empty PMS(tm) phrases with at least
arguably persuasive content.  And since research is 'dry' and
'intellectual' and 'CONCEPTUAL UNDERSTANDING IS BESIDE THE POINT', well --

Is that what is going on with DHE?  No.  Not at all.  I like (name  )
(name  ).  I trust her.  (name  ) too.  Bandler?  Well, Bandler's sorta quirky. 
But as far as the (name  ) go, alt.psychology.nlp has no finer.  I have no
doubt whatsoever that behind every one of Mrs (name  ) phrases there is --
something.   Probably something substantial.  Although I have no idea what
'simultaneously elicit all models' means, I believe -- on the Jehovah's
Witness basis of blind faith -- that the DHE trainers who use the phrase
do.  But the trainees?  The trainees going in on the basis of such
'conceptual understanding' are undoubtedly bamboozling themselves
frighteningly.  They simply do not have any clear idea of what DHE is and
what it does.  This is a pity, is it not?  But if the teachers can't
explain what they're teaching, how can the learners explain what they're
learning?  Funny.  If there is one thing that gets endlessly dinned into
you in the course of nlp training, it's that one should look at the
process, not the content.  What is the 'process' by which one decides to
sign up for DHE?  One forgets about evidence; ignores the undefined terms;
blanks out the lack of  test data; etc etc etc.  Maybe there is a *huge*
amount of content to DHE; but the process by which one submits to getting
it seems to me to be a crash course in almost near-medieval aversion to
rationality.  And such an aversion to reason, to clarity, to openness, in
the long run can only cripple and stunt DHE itself.  It's a shame.  I can
only say that if I were Engineering a Design Humanity, I would engineer a
certain taste for consciousness and reason and logic into it -- rather
than make leaving it out a prerequisite for signing up.  But then maybe my
image of a Design Humanity is different from others.  I can only hope so.

And yet -- you know what is the most irritating thing of all about DHE? 
That one can jab away at it like this for hours and still -- never really
be sure that one is right.  Who knows?  Perhaps it truly is the greatest
boon to mankind since Victoria's Secret announced the Racerback Emma
brassiere. I hope so!  (Though the Racerback Emma is a high achievement to
top.)  At the moment, however, I don't know.  What I see (through the murk
of a vague and evangelical verbal fog) are the outlines of a type of nlp
that is different from standard nlp and in some respects possibly better,
and in other respects, disturbingly worse.  Possibly I'm wrong.  When
someone explains to me clearly where and how and why I'm wrong, I'll shake
their hand and thank them. And maybe even get formally trained myself. 
But at the moment -- no.  I believe I'll turn my attention back to Speed
Seduction.  It may lack the grand mystic sweep of DHE(tm) -- but it makes
no assertions it can't explain, and no promises it can't test.  And I
prefer light to darkness, and solid ground to fog.

David Pascal

(Incidentally.  A personal note.  Speaking of Mr Ross Jeffries:  in his
recently posted newsletter, Mr Jeffries wished to -- and I quote -- "give
fair credit to everyone who has helped contribute with their own great
ideas.  Some of you students (Glen, Mark, Jason, Dave, Taylor, Lew among
them) have been *so* good, I can no longer even consider myself as the
*creator* of Speed Seduction*; *I now think I'm only the Chief
Co-developer*."

I subsequently got some strange effusions of email, accusing me of being
Mr Lewis De Payne in drag, of being a paid lackey, of being in league with
Satan, etc.  Frankly I am not sure if the 'Dave' to which Mr Jeffries
refers is me, or whether he is speaking of a diferent Dave; for I feel I
really have not contributed very much of a substantive nature to Speed
Seduction (a failing I hope to remedy one day; I spend far too much
letting myself get provoked into yapping about stuff like DHE; another
failing I hope to remedy one day). 

However:  for the record:  I do not work for Mr Jeffries or with Mr
Jeffries or for or with anyone else in nlp.  We are not associated in any
way, business or otherwise.  I have never gotten a cent from him; we've
never met; we've never even talked to each other over the phone.  I do not
speak for him; he does not speak for me.  My opinions, brilliant, banal,
or half-assed as the case may be, are my own.  I do consider myself a
interested student of Speed Seduction -- and of DHE too for that matter. 
But only a student, and only an informal one.

My respect for Mr Jeffries, however, remains immense.  Because as an nlp
practitioner he has come up with a system of teaching nlp and using nlp
that, though minimalist, is reasoned, reasonable, plain, open, clear,
effective, and testable -- the absolute reverse of DHE.  And because as a
person he's shown himself to be as direct, honest, plain-dealing, and
fearless as his system.  There is a tough-minded *intelligence* at work in
his writing; not merely rhetoric.
Which is why, to my mind, this is the practitioner to watch, and the
system and method to study.

Tolstoy was once asked which character in one of his novels was the hero. 
He snorted and thundered back, "My hero is Truth!"  Corny, wasn't he?  But
magnificent.  I'm no Tolstoy, and *my* hero is Sylvester Stallone in
"Judge Dredd".  But I too try to call it the way I see it.  What else can
you do?)

