<h1> Paradigm Shifts </h1>

 [PAGE AS YET INCOMPLETE]         

N.B. Please do NOT put links to these pages on your web pages - they are
private & not intended to be accessible through normal links.

<h2> Disclaimer and Warning </h2>
These pages do not represent the view of Glasgow University. They are intended
for review by contacts & friends. The content of this page in particular
is deeply rooted in my religious beliefs and I would ask anyone who does
not want to be confronted with them to stop reading now.
<p>
The contents can also represent an irreversible paradigm shift and I accept
no responsibility for any damage, loss or injury whether mental or physical
arising from the reading of this material - persons reading it should do so
only if it is entirely of their own volition and at their own risk.
<p>

<p>
Preliminary whinge:-
<p>
What's a paradigm shift? Opinions differ greatly, but my own idea of one
is when something happens to make you change your basic beliefs - i.e.      
something happens which is so incompatible with your beliefs & opinions
that rather than dismiss it or explain it away, it is the beliefs & opinions
which get the chop - your whole belief structure & set of opinions shifts
to incorporate the new 'paradigm'. 
<p>
The word paradigm has IMO been hijacked recently to apply to quite minor shifts
in opinion on particular subjects -you'll hear people talking about the
'cognitive paradigm' or 'a new paradigm for xyz' , but that's not what
I understand by a paradigm shift - I am interested in the rare & cataclysmic 
changes in people's lives which occur when something blows away their whole 
philosophy in one go - i.e. ALL their opinions are effectively shifted at
the one time. The trouble with phrases like 'paradigm shift'  is that 
different people mean different things by it & so no-one really knows what
anyone else is talking about. A way out of this is to make up new words
to describe exactly what it is that you do - a classic example is 'NLP' - 
but then you fall victim to the charge that you're being 'unscientific'
and 'subjective'. So rather than go off inventing words in public I try to stick
to the phrase 'paradigm shift' , but in private I mean something quite 
different from what is commonly understood by the phrase.
<p> 
Another trouble with paradigm shifts is that they are very hard to write down;
similarly to Robert Pirsig's idea of 'undefined quality', if you write it
down and define it it loses much of it's power in the process - 
Pirsig explains this brilliantly in his book 'Lila', with a required subtlety I
 am unable to equal here.
<p>


 
<h2> Examples  </h2>



1. This one was taken from the Oprah Winfrey Show which can often be a really
good source of information - now THAT would need a paradigm shift for some  
people to admit! :-)
<p>
- A woman on the show had recently lost her husband of 20 years. She described
having had a good life, happy and content & that she & her husband had had
20 good years of marriage. Then when he died, the undertaker had asked her
to sit down so that he could tell her something important. She told him
just to tell her, but he insisted that she ought to sit down since what he
was going to say was about her husband and she might find it distressing.
She again dismissed that, saying that "Nothing you can say will upset me
any more. I've had 20 good years of marriage, and I'm very glad for it.
Now just tell me what it is." He insisted further that what he had to say
still warranted going into his office to discuss, and she reiterated that
"Nothing you can say , nothing, can take those 20 years away from me. "
The undertaker gave in then, and said embarassedly "Your husband was a woman."
It emerged on the show then that 'he' had had an 'injury' which had prevented
them ever having sex; that 'he' had kept 'it' bandaged up at all times, had
been careful never to let her see it and that they had been very happy 
nonetheless. The long and the short of it is that it ruined her life, being
told - it destroyed all her memories & made her very bitter. She reiterated
that several times. 
<p>

This is a pretty extreme example, but that's what it takes to cause a real
paradigm shift - the woman had her watertight memories, in the bag, which
nothing could take away - except a full-scale paradigm shift like this.
<p>
2. The brainwashing activities of certain cults rely on paradigm shifts.
 Often induced hypnotically, they can use the victim's belief in morality
against them by convincing them that only the cult members are justified
and in the right - all they need to do is convince the victim that everyone
outside the cult is doomed or evil [or whatever] and that only by staying in the
cult can they justify the whole of their moral code & belief structure.
<p>
This works because most people have their moral code firmly in place & need to
think that they are obeying it in order to feel content, happy & free from
guilt. If the cultists can brainwash the victim all they need to do is
tamper with the root of the moral code to substitute being in the cult [& 
whatever rules they choose] for the original basis, and they have an instant
virtually incurable fanatic. This is done with a paradigm shift caused by
sharing some secret "truth" with the victim which shocks them into accepting
the suggestion. Whether this is drug / hypnosis / catharsis induced [or 
even through exposure to the occult], the stronger the suggestion is rooted
in the victim's subconscious mind the less likely it is that anyone will
be able to pull them out of the cult - to get the victim back to normality 
would require a paradigm shift back which is blocked by the deeply rooted
suggestion.
<p>

On a recent program about hypnosis Paul McKenna spoke to several ex-high
ranking cult members [Scientology, the Moonies] and they demonstrated some 
of their methods; the ex-Moonies guy said that in his opinion, the key
thing holding cult victims in the cult was phobia indoctrination; the belief
that if they ever leave the cult, something terrible will happen to them -
a prison without bars, but more effective. IMO, if this is woven into the rest
of the web of lies then the victim's chances of reversing the paradigm shift
are effectively nil. 

<p>
3.  This next example is so outrageous that I would not even try to use
it as a realistic example, were it not for the extensive popular interest
which has been generated by  certain recent TV series & best-selling books.
<p> 
 - A lot of people in countries all over the world have been claiming,
quite seriously and without foaming at the mouth, to have been abducted
by space aliens. Not only that, but that all kinds of things had been done
to them including implantation, hypnotic amnesia & even more amazing claims.
I will not even bother to try and describe the paradigm shift belief in the
reality of this causes, the implications would be so vast that to remain
sane after making it would be an achievement in itself. For those who wish to
examine the evidence in the absence of the gigglers & scoffers though, the
following books IMO settle the matter beyond reasonable doubt. 
<p>
<UL>
<LI>Above Top Secret,    Timothy Good
<LI>Alien Liason         Timothy Good
<LI>Alien Update         Timothy Good
<LI>Abduction            Prof. John E Mack 
<LI>The Robot's Rebellion, David Icke
</UL>

There is also a coherent resource on the net outside the usenet alt.flamefest:-

<a href = "http://www.duke.edu/~dpk/ortkf25.html">Operation Right to Know </a>


<p>
Whether or not one believes that this is real or completely insane, it is
one of the best examples of a full-blown paradigm shift I can think of.
<p>

<h3> And if that isnt enough... </h3>
          

The above examples are extreme, and no doubt some people would find them
intensely amusing, but to find oneself seriously considering whether these
shifts are true is decidedly unfunny, & can very quickly lead to insanity.
While it is easy for believers in many fields to condemn those who resist
despite the facts as dishonest & foolish, it is not always a good idea
to take the plunge. There is IMO a place 'where fools rush in and angels
fear to tread'. However, paradigm shifts do not always politely wait for one
to decide if one will seek them out...
<p>
My introduction to paradigm shifts was a shocking one & something of a 
baptism of fire - while with the above examples I can reserve judgement
and not have to face the implications of making the shift, with this one
there was no choice, no-where to run and no-where to hide.
<p>
It is on the following that my knowledge of paradigm shifts is based,
and indeed most if not all of what I believe.
<p>
- I am a Christian, and have been for just over a year. I spent 24 years
of my life believing that there was not anything more than sun, sea & science
and that life was frankly fairly nasty, brutish & hardly worth the bother.
<p>
I became sufficiently depressed with it all to demand that if there
was a God, then it might be a frightfully good idea if He / She would
let me know since I was really getting rather fed up with wasting my time
trying to be 'nice' to people & just getting kicked, hurt, maligned & 
reminded again and again that there wasnt really much point to it all.
<p>
What I didnt expect was an answer - so when it came I was understandably,
rather confused; and rather annoyed too, since I hadnt really wanted one - 
it was in fact terribly inconvenient. So I forgot about it & waited till
the next time I was sufficiently depressed to opt out of it all & demanded
again - and got another answer. I couldnt really handle that, so I just
forgot about it for a while.
<p>
I did this about 8 or 9 times all in all until the last time I realised
that it wasnt getting me anywhere; each time I would demand some proof that
there was somebody up there & each time I'd get it but not in a way that
I would accept, although I kind of knew that it wasn`t because the proof wasnt
good enough but more because I didnt really want there to be a God - I would
have had to come out of my depression and do something about it.
<p>
So the last time, I asked that if there was somebody up there then if they
would show me in some way I just couldn't deny, then I would stop pretending
I wasnt sure & would believe. And I got the answer. What happened was frankly
terrifying, and I am only now beginning to get my life back to something
resembling 'normality', whatever that is.
<p>
 I will say
that I do have proof IMO beyond a shadow of a doubt that my faith is stronger
& not the same kind of belief as that of the cultists' victims - for those
who think 'Well he would say that wouldnt he' I can only say that until and
unless it happens to you personally, that is inevitably what you will think-
but you will always find IMO that however hard you try to construct an
understanding of reality without God, there'll always be something that
doesn't fit. Always some annoying fact that has to be swept under the carpet
before your picture of the world can make sense - & these, the stubborn
pieces of evidence of the truth, are what I believe makes Christianity
different from the cultists' web of lies.
<p>
The trouble is you see, that at every turn, in everything I do, see and think, 
I see God at work and I see evil at work; only by turning to the bible &
applying my belief can I make sense of what happens in the world; but most
of the people I talk to do not do that, and do not make the paradigm shifts
I make. Hence any kind of conversation is doomed at best to a polite hunt
for some small piece of  common ground. 
<p>
This is true on a grand scale with my religious
paradigm shift, but it is true also throughout all of society with all the
other paradigm shifts which people have or havent made. Each of the books
listed in my psychology pages contains some shift, some of them many shifts,
which most people can see if they read the book & would agree with. But how
many people will actually incorporate it into their life and change the
rest of their beliefs accordingly? Almost no-one. Because it isn`t a socially
acceptable thing to do. The minute one assumes by default the conclusions  
which are proved beyond reasonable doubt in some book or other and tries
to propagate that advance in knowledge through to other fields, books and
people, one is treated like a criminal or heretic & bludgeoned with the old
bugbears of ?subjectivity?, ?unscientific? methods and delusions of grandeur. 
I have come to the sad conclusion that the vast majority of people care far
more about how things look and Pirsig's notion of ?social quality? than
how they really are, and woe betide anyone who naively overlooks that.
<p>
There are, however exceptions - The author C.S. Lewis wrote a great many
books besides his famous children's books, and they are very good indeed
IMO. One in particular, `The Screwtape Letters', sums up IMO most of the
problems facing humanity & it has been written in a particular style to get
the paradigm shift past the reader without his or her really realising it;
Robert Pirsig's book 'Lila' does something similar.
<p>
In all honesty though I do sincerely believe that the bible gets it right more
than any book written by human hands; I previously would not even consider
that it could be true but have been gradually forced to admit defeat time
and again in examining the cold facts and whether the prophets and apostles
were right or wrong about what they said about human wickedness and indeed
everything else-
<p>
 I also found this considerably harder to accept and
admit than the three examples I gave, perhaps because of the tremendous
social stigma and ridicule which attaches immediately to anyone who dares
to even hint that they think the bible could be right- In a very similar 
way to C.S. Lewis's 'Historical Point of View' revelation [Screwtape letters]
<p>
But I am not ashamed of the gospel, because I believe that it is true; there
are many who are ashamed of it nowadays though, even as there were in the
time of the apostle Paul - IMO there is a fundamental paradigm shift from
thinking that the bible is 'quaint' and contains a few nice ideas, and
believing that it the gospel is *true* and that one cant pick and choose
which bits to go along with. I am well aware that people can find it
incredible that anyone could believe that the things the bible says
are true - I used to find this incredible myself, until it jumped out
and bit me, and so I have more sympathy with this view than perhaps I ought;
But I have gone from accepting bits of the new testament to accepting
the whole new testament, and from there to having the prophecies and
situations of the books of the old testament explained to me in contemporary
terms by Rev George Philip of Sandyford Henderson Memorial Church; I have
gradually been forced to admit that it is not only relevant but that
the prophecies have come true and that it has been written by God, and
I am glad to be able to come out and say that now rather than have to
cover up.         
<p>
People often accuse we Christians of covering
up the truth, about science and new discoveries in cosmology etc. which
they think ?disprove? the bible; But I am in an unusual position in relation
to this argument since I spent 24 years developing and defending the atheist
point of view [rather well, I thought then although it now scares me]  - I had
this 'scientific' picture of the world and then suddenly it was torn to
shreds in front of me by the very God I had shut out of it, at the very point 
where I had tried to remove the nagging worries that there might be a God
once and for all.
<p>
 And so I come to the only conclusion I can , which is that
the people who support these ?proofs? that the bible is inaccurate or wrong  
have got some very clever and very elaborate arguments which are very
convincing, but that they are not true and not right;It is
in the nature of paradigm shifts that only one side of a shift 
 can be true, where there is a yes/no question. The existence of God
is one of these questions - and if my belief is right then each of the
skeptics' arguments must fall down somewhere or other. Likewise if they are
right then each of my claims about the truth of the bible, the actions of
God and His influence in the world and ability to continue existing quite
happily in the face of whatever their latest theory is , has to fall down.
<p> 
And it is here that I can honestly say that I believe the bible gets it right,
that the raw de-paradigmed evidence shows the power of God at work [and indeed
the power of evil] and that the skeptics have to shove so much paranormal
& spiritual evidence under the carpet of ?socially & scientifically accepted
wisdom? that they become the very thing they profess to hate - they can spend
all their time covering up unwelcome pieces of evidence of the truth and
pursue this so 'religiously' they almost become priests of political correctness
, strangling ideas at birth & making adherence to their scientific 'scriptures'
a necessary qualification for admittion to their inner circles. But I am
not trying to throw insults or make fun of people, considering I was like
this myself for so long it would rather invalidate my argument to do so. 
<p>
If what I am saying is not true, and these people are in fact genuine,
sincere and open to sensible new ideas, then a nagging question remains -
why have the paradigm shifts from the books I list on my popular psychology 
pages not been made? Each of these books nails some shift or other down
beyond reasonable doubt, IMO; some of the books are newish, admittedly, but
others are half a century old and yet the advances and revelations remain
unaccepted and unimplemented. I am gradually getting round to filling in
descriptions of what I think the shifts in each book are, but it takes
time [I wont pretend to have read all of all of them.]
<p>
There is a grave danger IMO that those who believe in God ignore or
underestimate the power and extent of evil in the world; however it is at this
point that the wisdom of digging deep for paradigm shifts ends IMO; there
is a growing explosion of books and 'resources' on the occult presently,
and it is growing at an alarming rate. While most of these books and 
information sources are inadequate for the curious to learn sufficient
to get into real trouble, there are some which are so shocking and paradigm-
shift causing that they can really drive the reader mad. IMHO when someone
who is not in Christ reads and becomes interested in such texts they really
can fall prey to an evil guiding intelligence and be sucked into grave 
trouble. 
<p>
The reckless will not learn a source for such books from me - but sometimes
there is a legitimate reason for someone to examine the cold facts of whether
there really does exist a power of evil in the world. For this I would
suggest reading  the following books, written by Christians - they do
IMO settle the matter beyond reasonable doubt, without putting the
reader in danger.
<p>
<UL>
<LI>Paganism and the Occult, A Manifesto for Christian Action - Rev Kevin R Logan
<LI>Spiritual Warfare, Doreen Irvine  
<LI>From Witchcraft to Christ, Doreen Irvine
<LI>The Screwtape Letters, C.S. Lewis
<p>




         
<p>
I have quite a few books on Christian things, the most useful being
the C.S. Lewis books IMO - <a href="lewisbks.html">here is a list</a>

                 

         



               


