Copyright 1995 Steve Murray, under the GNU public license.

Introduction

DISTRIBUTING 

LICENSE

You are encouraged to update, fix, develop, distribute and make the most
of this program. The program is free, as indeed the author would like to see
all of the available information in hypnosis, NLP, self-improvement and
popular psychology generally become freely available and distributed on the
net. Please read the GNU public license enclosed, under the terms of which
the program and information files should be distributed.

FREE SOFTWARE / INFORMATION PRINCIPLE

This program will not achieve that by itself, but with the excellent
usenet newsgroups alt.hypnosis, alt.psychology.nlp & alt.self-improve coming
on nicely and archives now available there is now a real body of free 
information which can allow those interested to get a good background
before taking the plunge into the commercially available trainings and
books - It is my hope that freely available information will make inquirers
in general more interested rather than less and more likely to read the 
excellent commercial books available on hypnosis, NLP & self-improvement 
and take full advantage of the equally excellent therapy and trainings 
offered.

INFO GULF

Having acquired over a hundred IMO truly excellent popular psychology
books I have found that a tremendous gulf exists between commonly accepted
wisdom and the 'beyond reasonable doubt' paradigm shifts contained in 
these books. If this program achieves no more than to stimulate some interest
in these and in the usenet newsgroups mentioned then it will have been
worthwhile - what I would like to see though is the gulf, [which has already
begun to close thanks to the generous efforts of professionals in
the groups who have given of their time information & expertise] to be filled
once and for all by an avalanche of GNU freeware text and multimedia information
on the internet, on the WWW and gradually in the world at large. Speed reading
& computer mind-mapping are two of my own pet interests but it is in computer
hypnosis and 'combinatorial psychology' that I have a worthwhile contribution
to make. I would be lying though if I claimed that I had gone about writing
Hypnomap with any kind of coherent organisation, I did not - It has been
chaotic; however I have IMO managed to do the one thing I set out to do, which
is to nail down and make available the knowledge of the paradigm shifts
and accidents which allowed me to succeed with computer hypnosis in the 
first place. 


THE GNU PRINCIPLE

That the GNU principle has been of great benefit to computing generally
is fairly undeniable now; it can also be used to allow everyone to catch
up with the great leaps in knowledge in hypnosis, NLP and self-improvement
so that we can all contribute our own knowledge from a higher level.
Please support it and make your own knowledge available as GNU freeware.


INFOSEEK

At the time of writing I have been very pleased indeed to see the new
'Infoseek' search catalog containing Usenet news. At the moment they
are offering free trials & I would encourage anyone to try this service 
out; it allows people who would not otherwise have access to the
news to see for themselves how useful the news is and decide for themselves
whether or not it should be preserved. I have asked them if they would
consider releasing CD-Rom archives of the news, perhaps of old copies of
their database [I gather at the moment they store a months' worth for 
people to search] - this would represent a huge blow for freedom of
information and preserve at a stroke the critical mass of subjective
information wherein the proof of most of the claims I have made lies.


SOME PRELIMINARY SHOCKING ADMISSIONS

Allow me then, before I begin properly, to nail my own colours to the mast. 
I am a liar - I have always been, and hold out little hope that I will
ever completely change that. I say things which arent true, in the hope
that people will like me. Sometimes I say something which sounds right only
to realise that it's a crock, but because I've committed myself I follow it
through rather than take the social quality loss. I portray things in the 
best possible light for me, and choose information sources which maintain 
my own paradigms. I put up with ambushes and fingers-in-the-pie of all sorts 
and use the available ones to grab my own dose of 'social quality'*. 

I avoid obvious anomalies in my picture of the world and deny even to 
myself that they exist. I do not really know why I do what I do, and what
I think and say changes from one day to the next - after all these shocking
admissions I have the cheek to ask you, the reader, to believe that I 
am sincere in making all this information available and I am trying to
do something good with the program - and also that the things I say are
worthwhile, and at least honestly thought by me at the time of writing.

I think of things when speaking to friends, family and others which are
to my mind accurate and likely but which are so outrageous that to utter
them would be to completely wreck those peoples' opinion of me and close
many doors which I'd rather leave open, to do with fingers-in-the-pie
I have, and generally wanting people to keep having a good opinion of me.
And yet I feel sad when I realise how few people I can actually say what
I really think to without fear of reprisals through loss of social quality.

The one thing that is not likely to change is that I am a Christian, and
that I am trying to do my best. I say these things because to pretend
otherwise and that I have somehow managed to become a shining, perfect
example of Christianity or anything else is just not true - and that will
no doubt become apparent in the reading of my opinions. My only defence is
that I am doing my best, and if there is someone somewhere who has managed
to overcome these problems I would really appreciate it if they'd let me
know how on earth they managed it.  

In this writing, I have written as if I  were addressing myself, and tried 
not to dress things up with the veiling language of political correctness 
or social acceptability. I have not even bothered to explain many of the 
terms I have used which I've invented myself or pinched from other people's 
books - for this I refer the reader to my mind-map / hyperbook 'Combinatorial 
Psychology;. I know this is rather unreasonable but the alternative is to 
never get this finished at all, and it is already long overdue. A better
way to get across everything I want to say would be to distribute 20
audio cassette tapes with a complete rant of everything I think on them.
Indeed, I have just acquired a dictation / personal stereo machine so that
I can record my opinions verbally as well as mind-map them, and I intend
at some point in the not too distant future to carry out my threat to
write CD-Roms with compressed 8-bit 11Khz audio files on them, with which
I should be able to get the cost of storing all my opinions in audio
down to a few British pounds per CD. And I'll do it too, if anyone wants
them. Until then I will be using the machine to dictate my own opinions 
of the mind-maps and store absolutely every idea that comes into my head
for assimilation into the mind map collection. 

TAKE THE ?GOOD? OUT OF IT

The main thing I would ask the reader to do is to 'take the ?good? out of it'*
 with all the information they acquire - think how they themselves would 
have expressed or wrestled with the terminological minefields, ambushes 
downright lies, 'lazy manipulations'* and fingers-in-the-pie; and translate 
the PSR-shifts* and intuitive leaps into their own master 'mind-map'*
of the world. And if you can see a better way to do it than I have used,
please let me know and I will adopt it - better still, do it yourself and
make it GNU freeware. There is a great window of opportunity now with
the openness of the internet and the WWW; I doubt it will last for much
longer before censorship rears it's ugly head once more. Now is the time IMO
to use the GNU principle to build up a critical mass of free 'way it is'
information which would be so hard to dislodge that no-one will dare try.

BURNING THE BOOKS AGAIN?

To those who will not read on now, I would like to ask some awkward questions;
Do you know how to "Use Your Head" (Tony Buzan)? Do you throw 'Verbal Abuse'
at people? [Dr Grace Ketterman] ? And "what DO you say after you say 'Hello'"?
(Eric Berne) When you say 'no', do you feel guilty? (Manuel J Smith). Do my
opinions have no 'Quality'? (Robert Pirsig) And did you learn all you really
needed to know in Kindergarten (Robert Fulghum). If you can honestly answer
yes to these questions then please accept my apology for wasting your time.
If however you dont really know what I mean by this, that's not 
necessarily your fault, I know - up till now. 

Lastly I would ask those who feel my admissions disqualify
my opinions as worthwhile reading to read the section 
'throwing the books away'*
in 'Combinatorial Psychology'*. 


----
USE YOUR HEAD

Tony Buzan says in his excellent 'The Mind Map Book' that he walked into
a library while at university and asked where he could find books on
how to use his brain, and was promptly directed to the medical section
of the library - on saying that he wanted to use it, not operate on it,
he was told that there were no such books available. Most people shrug
their shoulders and give up when faced with this kind of travesty, but
Buzan was clever enough to take the ?good? out of the situation - he 
realised that if such books really did not exist, rather than resigning
himself to being fobbed off by this shocking crime of 'lazy' manipulation
against humanity he could do something about it. He could write them
himself, and that is exactly what he has done.

ARE YOU OR HAVE YOU EVER BEEN A READER OF USENET?

I suffered from a similar incredulity when I found to my horror that the
excellent news postings to Usenet in the newsgroups I've mentioned were
just being thrown away. No archives! Priceless information, being discarded.
And why? the answer I was given was 'because it's all a load of crap and
it wouldnt be worth keeping'. This is a ?lie?. The information posted to
the groups I've mentioned is IMO priceless and so insanely useful that were
it all assimilated properly into one book it would blow away a great many
of the fallacies and misconceptions which limit people and wreck lives.
The new Infoseek search engine may go some way to showing people that.

LIGHT AT THE END OF THE TUNNEL?

We have professionals and leaders in the field posting to the alt. groups, and
the sheer amount of useful information recently has been such that I for
one have been able only to keep up with saving the posts, never mind being
able to read or respond properly. But Buzan's actions inspired me to do
something about it, and I decided to save all the posts so that at some
point I would be able to make them available. This has now been done
thanks to Tad James' generosity in making them available at his excellent
site at www.hypnosis.com. As well as making good material for speed-reading,
they contain IMO a critical mass of subjective information which constitutes
an objective proof of the worth of this news. Dont stand for this travesty
of throwing the news away - if we just let that happen we may find in 
a few  years time the same librarian Buzan referred to pointing people to
the History section of the library when they enquire about NLP or hypnosis. 

The World Wide Web sites dedicated to hypnosis and NLP represent a huge
leap forward for availability of useful information too, and I am very
grateful to all those who have made their own work available on the net.
I would particularly like to thank Roy Hunter, Todd Stark, Tad James,
Jouni Smed, Rex & Carolyn Sikes, Dale Kirby, David Pascal, Loren Larsen , 
Stever Robbins, Keith Fail, Ross Jeffries*, Leslie Schmidt, Jeff Oliver, 
 Thomas Cox, & all the other people 
who have made so much priceless information available on the internet.

AIMS OF THE PROGRAM

Hypnomap is intended to perform a similar function to the excellent
1988 'HELPER' program ,i.e. to allow one to perform a self-hypnosis induction
and suggestion phase on oneself, and also to allow speed-reading of ascii
text files and also normal books, in a similar way to the 'Photo-reading'
technique invented by Paul Scheele of Minneapolis.

SELF HYPNOSIS - SELF PROGRAM 

The whole program is designed to be easily modifiable and understandable -
 it runs under Visible Pascal, a free pascal compiler from 1984 (!) . The
compiler can be distributed with the program and it makes altering the
program parameters or adding new functions very simple indeed. The simple
& powerful nature of batch files is exploited also to allow the main
hypnomap.bat program to call just about anything to allow the user to
run other programs, read text pages etc. and to add in new options very
easily. Pascal source code is by nature easy to read and understand, but
I have tried to make the whole design so non-cryptic and intuitive that
I hope anyone will be able to edit and change any of the program parameters
they want to, and to add in new functions and make improvements.

CHEAP AND CHEERFUL

Hypnomap relies on a host of text files containing the induction suggestions,
suggestion phase phrases, speed reading text and some configuration files,
and it uses exclusively plain ascii files for maximum portability and
ease of construction. This throws the program wide open to possible covert 
tampering and for this and other reasons it is crucial that users know
how self hypnosis works and know exactly what they are doing. The program
is designed as an aid for the user who already knows how to perform
a self-hypnosis induction - it is NOT intended to be anyone's first use
of hypnosis. The program is intended to allow the user to perform a
'direct' induction on themselves rather than being limited to the relaxation
induction which self hypnosis is usually limited to. It also allows stealth
to be used (by the user on him or herself!) , and eliminates the common 
problem of 'sync' with a tape or one's own suggestions. 

PRIOR KNOWLEDGISM

In the author's sincere opinion the best way to use the program is to 
know beforehand how an induction works and how post-hypnotic suggestions
work, the best way to achieve this is by visiting a good therapist. Most
therapists are willing to hypnotise clients and implant a basic post hypnotic
suggestion to help bring the user back down into trance quickly; The author
strongly recommends the implantation of a verbal [rather than physical]
suggestion such as my own 'Back Down Now' suggestion which can be used
repeatedly - vagueness in implanting the suggestion as to whether it is
to be used once or repeatedly is useful, since then it can be used in a
manner akin to repeated hammer blows to bring one down into trance deeper.
[One or two might miss but sooner or later you hit yourself on the head
with it....]

CRY WOLF - A GENUINE PLEA FOR SANITY

I would like to stress that I do not recommend seeing a good hypnotherapist
or hypnoanalyst merely as an afterthought or to pay lip service to it;  
Hypnosis is so powerful and useful that it's proper use can IMO change the
life of anyone who applies it safely and intelligently to their particular
situation, but sadly experience has shown time and again that people will
try self hypnosis unprepared, be thwarted by not knowing exactly what
to do or not having a clear enough picture of their exact goals & outcomes
at the start, or encounter any of a myriad of unexpected but terminal
practical problems which stifle their efforts. Prior Knowledgism* is IMO 
an overriding necessity for success with combinatorial hypnosis-  the fact that
it is ignored and treated as irrelevant makes it more important to have
it rather than less.

IF AT FIRST YOU DONT SUCCEED, CHEAT. 

Hypnotherapists know these problems well and can allow one to never have 
to face them by implanting a post-hypnotic suggestion. The guidance of a 
good hypnotherapist is IMO crucial to achieving the confidence and 
'prior knowledgism' necessary to succeed in self hypnosis. I will add though 
that this is not always possible, since some people are not able to find a 
hypnotherapist who can implant a post-hypnotic suggestion well enough in 
their own particular circumstances and for whatever reason. It is 
my own opinion that these post-hypnotic suggestions should be implanted with 
the question of compounding left vague, and then they should be compounded 
as much as needed to cause a rapid return to trance. To be ?precise?,
they should be random-access multiple-use presuppositional post-hypnotic
suggestions. 

COMBINATORIAL SUGGESTIONS

I would recommend my own 'Back down now' suggestion as a very potent one, 
and it has a second finer quality in that it is what I term a 'double edged 
sword' suggestion - it is a suggestion in its' own right whether or not it has
been implanted as a post-hypnotic suggestion - this means that if it
doesnt 'hit' first time, there's no problem - no embarassment or loss
of 'quality' for the induction - since it's perfectly OK just to 'swing'
it again and again until it hits. And it will... provided it was implanted
OK in the first place. 

ACCIDENTAL PROGRESS

The 'back down now' suggestion caused another accident in that I used
'deeper down now' once since I wasnt sure if I had been as deep as I was
in during one particular induction , and thought to myself 'well how can
I come "back" down if I've never been in this deep?' So I changed it
to 'deeper down now' and it worked nicely. I only realised afterwards
that I hadnt implanted the second form, only the first- so my subconscious
must have decided to accept the change. I experimented another time
with the suggestion 'back down open', meaning that I should go down deeper
into trance without the involuntary eye closing. This worked, but I prefer
using the normal suggestion and using my eye clearing suggestion to 
alternate and go deeper into trance.

I will come then to the core post-hypnotic suggestions I use. This brings
a can of worms into the open, but my defence is that it was not I who
tinned them  and given that, this is IMO the best solution .


PANDORA'S BOX

I have found that my health is very closely linked to the level
of my immune system. Nothing too outrageous about that statement, but
the 'devil is in the detail'...

WHICH IS 'NORMAL' - ELATION or DEPRESSION

By 'health' I refer to how fast I think, my poise, articulation, body
language, physical energy, agility, mental ability, recall, dexterity,
strength, and more; The difference in me has shocked a lot of people,
scared others and caused me to go from being in a depressive, frequently
ill rut to being vibrant, in control and able to elaborate spontaneously
what I think in conversation as well as in print - and finally able
to say what I mean at the core level, including explaining my Christian
faith, without being embarassed. I have noticed a huge shift in people's
perceptions of me and have nailed it down to my physical appearance having
changed in terms of my facial expression, assertive body language, fine
control over the tone, speed and emphasis of my voice, and the fact that
I now tend to smile and look and feel 'happy' all the time rather than my
previous depressed look. 

SOCIAL QUALITY

Shop assistants smile and chat to me now ,although I havent changed at all 
what I say or do - previously they would tend to absolutely loath me, 
performing all the 'leeway manipulations' they could to make that clear in 
their own body language & 'games'. In my lectures [I teach basic IT skills 
to students] I have had overwhelmingly good feedback and almost exclusively 
captivated & genuinely interested students - although there is no real good 
reason for why this should be different from the old situation I had where 
they would tolerate me, and put up with me because they perceived that I was 
trying to be a nice guy and help them, but my unappealing manner and lack of 
physical and verbal attractiveness actually turned them off the subject 
matter too. 

MR COOL

What is striking though is the difference in the power relationship; 
Previously I had great difficulty keeping people quiet, and with confrontational
situations - I knew what to do and prevailed in the end but had to go quite
far up the scale most of the time to do that. Now no-one dares to give me
an ounce of trouble; I think this is partly to do with the 'Knowing what
to do' principle, but the effect has been truly striking. I could write
a book all about this. [and probably will :-)]

STRUCTURE OF INTERNAL POWER

By 'level' I mean as perceived by my subconscious mind - and in fact
I have found that I can influence and control this [to be more accurate
I should say raise, since I've never tried to lower it] directly through
hypnotic suggestions to 'raise your immune system', 'your immune system
will keep rising'. I have found that the effects are cumulative, and have
taken to using the second example given since it is vague enough to keep
working indefinitely. The effect is to produce all the good effects described
above, instantly - and I really do mean instantly - when I accept the
final suggestion to wake up. I have found that the effects are cumulative,
i.e. if I start a session in a bad way I will end it feeling better, but
probably not as good as if I had started it in that state. 

CUMULATIVE EFFECT & BOOTSTRAPPING

The good news is that I can then immediately repeat the session and at the end of that
one, I tend to feel even better than if I had just done one session having
started in a good state; I am convinced that our 'level' is determined 
solely by the subconscious mind and that repeated application is the best
way to bring a bad state up to optimum level. 

CHICKEN AND THE EGG

I further believe that it is a vital thing to do - that the optimum health level, i.e feeling
truly wonderful all the time as opposed to 'OK' is entirely necessary
for long term preservation of optimum health. 

"THE STARVING WOLF AND THE THREE BIG FAT PIGS"

This is because I view optimum health not as a mystical state such as a drug-induced high, but
rather as 'normality' - the way one ought to feel all the time if one
has been able to conquer all 'the problems' and remove all the negative
influences. For this ?PSR-shift?*  a mathematical analogy has proved useful
to me:

Optimum Health = Prob. Absence 1 + Prob Absence 2 +.... +Prob. Absence n
where n is the number of problems one has which make one feel bad. Now
some of these problems are solvable through hypnosis and immune system
control and some arent; if we are ?honest? with ourselves, IMO vital for
hypnotic success, some of these 'problems' will be things we are not  
prepared to tell anyone, even friends and family- because of ambushes*,
fingers-in-the-pie* and social quality pits* . Some we are not even prepared
to admit to ourselves. But in my experience it is usually those ones which
we hold back and wont admit to which cause most of the problems; the mind
is very good at fixing on the one thing we have held back and using it to
wreck our efforts to convince ourselves that things are OK - but it need
not be so.  Say m < n of these problems are 'secret' and not addressable
by a given person, hypnotist or whatever therapy they receive. Their
effect can still be overcome if one or more of the problems which can be 
addressed has an overriding effect on the immune system. Relief may
be temporary or partial, but once one has achieved an improvement in one's
health state one is then in a better position to tackle the other problems.

CUTTING THE CRAP

With myself I had a bad problem - irritable bowel syndrome caused by stress.
I found out about vitamin C and took that on the offchance it might make
me feel a little better, and it made me feel *hugely* better; this gave
me the ability to think clearly enough to tackle hypnosis and get my
?NLP-words? sorted into a coherent strategy for remaining 'OK' through
most social quality attacks. Once I took the plunge with hypnosis and
raised my immune system, everything else crumbled and with my new speed
and clarity of thought I was able to nuke other problems I hadnt even
known existed. I also dared to address the core problems I have had all 
my life and to my extreme shock they crumbled and fell almost instantly
against the weight of evidence I threw at them with my 'it all makes perfect
sense' cheat-sheet*. I never did get time to let that shock subside yet,
but I have been trying to press on and not let myself wallow in the 
quality of it. 

PARADIGM SHIFT

A year ago I couldnt have written an instruction manual 
for a crisp packet, never mind a book on combinatorial psychology-  but by
gradually creating problem absences and with a great deal of luck [although
I do not really believe in luck, but that is another story] I can now rant
continuously on just about anything, knowing that it 'all makes perfect sense'.
How very arrogant this must sound, look & feel - It is hard to describe
powerful feelings without seeming to boast, and if that is the impression
I give here then I apologise for it.

GENERALISATION

It is my belief that most people are like this, i.e. have some
secret or other which they will not divulge and which limits them in many
ways - it occupies a place in our minds and hearts and puts up a 'no-entry'
sign to the conscious mind when we try to address it. I myself had one
whopper of one of these 'secret' problems, and it ruined my life for ten
years until I finally faced it. I overcame it by 'accident', and to see
it completely blown away has been truly shocking - it is only now, a few
months on, that the full implications are beginning to sink in. The following
then is a description of how I removed this problem for myself - in doing
so I have come to believe that it is the key to the immune system, and
that it overrides a great many other influences. A phrase I have coined
to describe this is that using what I describe here is like picking up
the cue in a game of pool or snooker - to try to achieve optimum health
through hypnosis [or any other method for that matter] is in my opinion
like trying to use rests, chalk , a whisky or a comfortable chair to
play the game but with using ones thumb to hit the balls rather than the
cue. 

QUALITY REASSURANCE

By 'closely linked' I mean that the subconscious deliberately alters the
level of the immune system according to what level of subconscious ?quality?*
see "Combinatorial Psychology" for more details]. The chief form of ?quality?
which IMO overrides all the others in influencing the immune system is
that of 'deep true love' . I am not talking of the sexual act itself,
nor even of the emotion or concept- I am talking about ?romantic quality? , 
i.e. that form of quality perceived by the subconscious mind which is to
do with 'deep true love'. 

CORE LEVEL AMBUSH

Before anyone throws this away in disgust, can I point out the following:-

THE CASE FOR THE DEFENCE

- I am not claiming to have found the secret of love, nor to be suggesting
that one can just 'create' it. What I am claiming is that the concept
of love itself and the effect that it has on the subconscious mind are
not the same thing; that the subconscious mind has this 'idea' of ?subconscious
quality?* which determines how 'good' we feel, the level of our immune system
and all the other benefits I described above which make all the difference
in how well we think, look and act. I am further claiming that the subset
of this ?subconscious quality? I term ?romantic quality? is an overriding
factor in that if one gets that one right, it is *so* overwhelmingly powerful
that it can overcome most if not all of the 'secret' or unreachable problems
which prevent optimum health. The crucial factor in my whole claim is that
one can trick the subconscious mind into 'being in deep true love' or perceiving
a large amount of positive ?romantic quality?, to create the following effects:-

SHEER OVERWHELMING POWER

-hugely raised immune system
-thinking 3 or more times faster than normal
-higher level understanding of everything; ability to see the big picture.
-'jumping' with energy 
- hugely greater physical control, agility, poise
- hugely greater control over tone and articulation of voice
- huge shift in body language [speed, precision, assertiveness]
- shift in physical appearance, to do with 'all sorted and satisfied' look
- huge difference in ease of smiling and laughing
- being generally 'happy' all the time
- *ability to make and nail down PSR and paradigm shifts.

COMBINATORIAL PROOF

Ever heard of SAD or Seasonal Affective Disorder? Well I had... and it
sounded as though I might have it, when I read the book about a year back.
It mentioned states of elation and depression, and I shall quote directly
from the description of the mania state:-

[Winter Depression by Angela Smythe: Chapter 14, 'Spring Fever'.
Page entitled 'Recognise the symptoms of mania':-

- You feel full of energy, confidence and new ideas, you feel you could
take on the world.

- You talk fast, holding forth in company, you make jokes and are witty.

- You rush about doing things, you start many projects but dont finish
any of them.

- You feel irritated by anyone who does not keep up or who tries to slow
you down

- You are disinhibited; you say things which may be embarassing or hurtful
to others without thinking.

- You have grandiose ideas about yourself and your abilities

- You form new relationships with people you wouldnt normally get on with.

- You look for sexual excitement, a new partner or an affair.

- You go to bed late, and wake early.

- You dont eat much.

- You spend lots of money, regardless of whether you can afford it.

end of quoted passage]

And this is supposed to be a disease????? I read this page with amusement
at first which turned to disbelief when I realised what had happened, which
revelation I have now managed to nail down beyond reasonable doubt.
This isnt describing 'mania' at all, or if it is then 'mania' in this case
is in fact just good old optimum health, rearing it's head in response to
sunlight stimulation of the immune system, subconscious quality & perhaps 
other causes. There's a presupposed theme of negativity in the descriptions 
above - see how I would describe them in myself, bearing in mind that I'm 
like this all the time due to being able to produce the same state of
high subconscious quality and raised immune system:-


-" You feel full of energy, confidence and new ideas, you feel you could
take on the world. "-  Well yes... you do have lots of energy, you
do get the confidence which you ought to have and yes you CAN take on 
the world.

- "You talk fast, holding forth in company, you make jokes and are witty."
  Talking at least 3 times faster than before IMO, and being able to
  come up with jokes accordingly since you have time to think in the
  pauses of conversation. Since you can check and refine what you say
  a couple of times before saying it and still appear to be replying
  spontaneously, you seem sophisticated and witty when you are 'just'
  thinking faster than your conversation partner. But this is one of these
  unfair uses of the word 'just' - thinking a little faster than the other
  makes a huge difference since you effectively control the conversation and
  get all the benefit out of it; since we are usually all 'just' waiting
  for our chance to speak anyway IMO, this allows us to actually consider
  what the other person says [even better if you have a personal stereo
  recorder] as well as getting our two penniesworth in. And if we feel like
  making jokes, not only do we have time to construct them before appearing
  to come out with them spontaneously - which is IMO crucial -but we can
  understand why they are actually funny in the first place by having time
  for combinatorial thought as well. 

- "You rush about doing things, you start many projects but dont finish
any of them." Well yes, if you have a useless filing system - because you
come up with lots of deep realisations and fundamental ideas which could
change your life and bootstrap the good feelings, but which are stifled 
and forgotten by our rigid sequential habits, terrible abuse of our brains
and memories and the hugely limiting straight jackets of social quality,
disqualification* and all the other ambushes which prevent paradigm shifts
being made. I would be very surprised indeed if I managed to finish a
project without it spawning new and larger ones in the process these days.

-" You feel irritated by anyone who does not keep up or who tries to slow
you down" Again, yes- except what Smythe fails to mention is that this
includes almost everyone, and that people will tend to do almost anything
to slow you down or avoid acknowledging that you're better than 'normal'
at what you're doing. That Le Chatelier's principle of equilibrium - that
the system will shift to negate the effect of any change in balance -
applies very well to any attempt at social recognition, and that the truth
of whether or not someone really is thinking faster and feeling better is
usually the last thing considered. In fact, it's more than likely IMO that
people will say you're suffering from mania! And they're right, of course...
it's just that it's the negative facial expressions, tone's of voice and
social pressure are the overriding factor, when in fact in the cold light
of day if this effect is 'just' 'mania', then 'mania' is the best thing
since sliced bread IMO.

- "You are disinhibited; you say things which may be embarassing or hurtful
to others without thinking." Hmmm... maybe, yes- but mostly as a symptom
of annoyance from the realisation that one's newfound abilities are neither
acknowledged nor welcome. And it is entirely likely that these 'embarassing'
or 'hurtful' statements are symptomatic of a naive attempt at being honest-
the greatest sin against political correctness of them all.

-" You have grandiose ideas about yourself and your abilities "
They're only grandiose if they're pie-in-the-sky and wishful thinking.
Usually they're actually less grand than just the truth about one's full
potential IMO -but because people will do almost anything to stop someone
from wising up and developing their skills anyway, this is a self-fulfilling
prophecy; I guess the ideas are 'grandiose' if one is naive enough to think
that one will be given a fair hearing and chance to develop one's skills.


-" You form new relationships with people you wouldnt normally get on with. "
Yes, because you 'qualify' in a lot more people's eyes - your new abilities
are attractive and useful. Similarly people who would have threatened you
before are much easier to get on with since one bypasses the disqualification
barrier.


-" You look for sexual excitement, a new partner or an affair. "
No comment!


-" You go to bed late, and wake early. "
Yes, because you have more energy & dont need so much sleep.


-" You dont eat much."
I dont seem to compulsively eat as much - I dont have chocolate wrapper
mountains any more.


-" You spend lots of money, regardless of whether you can afford it."
Guilty, but it's usually to fuel one's paradigm shifts; I've spent
a lot on computer stuff and popular psychology books. I think there
is a danger that you get carried away though. 


The point then, is that the optimum health state I describe has been
described fairly accurately as the hypomania stage of SAD; and yet 
I can have it permanently and as a 'normal' state of health, rather
than a druglike high. I fear that the whole idea of SAD has been victim
to a core level ambush, in that it is not just a strange reaction to
light with highs and lows; it's rather that sufferers are experiencing
a series of periods of lowered subconscious quality, and are sometimes
coming up to near optimum health due to sunlight stimulating their
immune systems through subconscious quality. The tragedy of it is that
the existing model does not indicate this, and that most sufferers will
not realise that they can be cured via raising the immune system artificially
through hypnosis, and generating optimum health - which should be normality,
and is not a 'mania' or other form of illness - all year round. However,
the fact that the SAD book has nailed down the very benefits I have produced
myself through hypnosis and given them in an IMO beyond reasonable doubt
proof of the associated traits has allowed me to nail down the validity
of what I have been saying with a combinatorial proof, and for that at least
I am very grateful. As a parting shot on SAD, I would say we are all 
sufferers - as indeed we are of non-optimum health until we have achieved
control of subconscious quality.




EGG AND THE CHICKEN AGAIN

Some of these effects are circumstantial, in that if one is thinking faster
than someone else one is far more likely to be able to use judgement and
control over one's words, body language, tone of voice etc. and hence the
effects and impression one creates are likely to be vastly different - hence
some of these effects are merely byproducts of the others. But this is
exactly my point - all these things are merely byproducts of the level
of ?subconscious quality? perceived by the subconscious mind. And to kid
oneself on that one can achieve them without considering ?romantic quality?
is IMO the biggest social quality ambush of them all.

WHAT PRICE TRUTH?

I come then to the other reason I envisage why people may throw this away
without further reading, and that is my inclusion of Ross Jeffries amongst
the people I have thanked for making information freely available. However
I am claiming to care about the Truth in writing 'Combinatorial Psychology',
and to shove parts of it under the carpet in deference to social pressure
would undermine my argument-  more seriously, it would make me more of a liar
than I already am. I will include a quick summary of my opinion of Jeffries'
revelations.

-It is my considered opinion that there are contained in Jeffries ideas some
accurate descriptions and nail-downs of core level ambushes which have stifled
and wrecked peoples' lives, including my own, for too long. Jeffries does not
I think profess to define the secret of love either, but he provides evidence
and practically testable exercises which will nail down one way or the other
the claims he is making. The normal 'politically correct' condemnation
of Jeffries ideas seems to be that what he says is degrading, offensive,
immoral [rarely], 'unecological' [more often] , containing fallacies,
breaking conventions and codes of practice, etc. etc.; However one person
has dared to come out and pose the unthinkable question, David Pascal, namely
'Does it work'? For the record, I am afraid that in my honest opinion it does.

I say 'am afraid that' because I really wish it were not so; I really wish
that things were otherwise and that honest, open approaches to love worked
better than Jeffries' methods - but in the cold light of day, the truth
is that most of what Jeffries suggests works well. Extremely well. And the 
flamefest which has come about surrounding him does not focus on that fact - 
not in my opinion because it nails down the ambush of the secret of 'love';
but more because it exposes raw the far deeper ambush of 'Integrity'*. And
that people in general dont seem to care too much about the raw cold truth,
rather than the way things look. There are very few people I have known who 
have genuinely cared about the real truth of a situation without anyone 
watching, rather than the way things have looked. One notable exception
to this was the girl who eventually caused me to become a Christian - and
although I do not want to cause still more people to throw this away,
I have to say that most people these days would rather consider Jeffries
material as being valid than they would the bible - again because of what
it would mean to them to admit the ambush which prevents them.

IMPLICATIONS

So am I suggesting that people go out and use Jeffries system? By no means. 
Am I suggesting they examine the cold hard facts and accept the hard truth of 
the situation rather than play games of censorship and paradigm maintaining? 
Most certainly.Because what Jeffries has done, whether he realises it or not 
IMO is to provide people finally with an opportunity to nail down for their 
own satisfaction whether or not they should let 'love' and the sexual instinct
control their health, control their lives and lead them into / make them
vulnerable to the patterns of behaviour Jeffries describes. 

COMBINATORIAL SOLUTION

If nothing else, one should at least take on board the revelation that 'those 
who are hungry dont get fed', and approach 'love' with our batteries of
?subconscious quality? already coursing with power - for by artificially
creating ?romantic quality? one can approach the game of 'love' from
a stance of not actually needing it; and as has become all too clear in
the employment market, this 'already having what one seeks' factor makes 
all the difference. And if you do fall head over heels for someone, you
will be far, far, far more likely to succeed in getting them. Not only
that, but it releases you from the guilt and the horrible feeling of lost
rare opportunities when you make a mess of pursuing someone 'special'
or receive rejection after rejection. It frees one from having to be
devious, false and untrue with people and allows one to honestly have
friends and help people without suspecting that one has an ulterior motive. 
And that freedom, that feeling of peace and happiness with the world and
open forgiveness towards former objects of desire, rejection and pain - 
is worth standing up for the Truth to achieve.

STORYBOOK LOVE

The film "The Princess Bride" in my opinion best
gives an example or approximation to what the physical or spiritual 
manifestation of it might be; this film, while highly amusing, has a 
charming quality in that it presents a fairy tale as it really might have
been rather than the usual stuff - all the characters behave in a realistic
real-world fashion. The trouble is IMO that most people have a 'Gone with
the Wind' or 'Mills & Boon' impression of what real love is like. This film
shows that one really can have 'deep true love', but that it just isnt
that likely. One of the classic lines goes "You truly love each other,
and so you might have been truly happy - not one couple in a century
has that chance, no matter what the story books say ..." I rather agree
with that, from my own miserable experience of the real world nature of
love and the opportunities afforded for getting it without being devious.

But I have it now -deep true love -or at least my subconscious has the
huge amount of ?romantic quality? associated with it, and I have all the
benefits I have described. I have modelled my own perception of 'deep true
love' on this film, because it is realistic; I have a picture in my mind
at this point of still more people throwing this away, since basing one's
core theory on a feature film is not a socially 'sensible' thing to do,
is it.... but if it is true, and I would say the ideas put forward are,
then it is entirely necessary to nail down an advance wherever it comes from;
this is one of the key principles of my idea of 'combinatorial psychology'.
And so I take the ?good?* out of the film, out of the internet, out of
Jeffries' material and out of everywhere I can find it. And then, and only
then, 'it all makes perfect sense'.*


Another point  I am trying to make here is in my opinion 
a very important one-  that it is not the actual existence of real 'deep
true love' which is the key to the immune system; it is the subconscious
mind's perception of it , or ?romantic quality?, which is. And the two
are not the same, not by a long shot - the subconscious very often gets
?romantic quality? completely out of sync with what is going on in the real
world. What I am saying is that one does not need to have the actual
physical, social, or spiritual commodity of 'real' deep true love in order
for one's subconscious mind to get the associated ?romantic quality? fix
and send one's immune system into the stratosphere. It can happen by 
accident, it can happen in the most unlikely circumstances and when it
happens the changes and manifestations I described take place. I have
seen this in myself,  I have seen it in my partner of years back and I 
have seen it in many other people since - and yet not once has anyone
dared to come out and say it in anything I have seen or heard, until now.

OBJECTIVE EXAMINATIONS?

For years, I felt 'bad' all the time because I had a lowered immune system
and perceived low amount of ?romantic quality?. Over the past ten years,
up until 1994, I felt really good only occasionally and only for short
periods of time - when I did feel 'really good' thought the results were
striking, and people would remark that I just didnt seem like the same
person - one of these periods was during my final school exams, and I
did extremely well without having done much studying at all - straight A's.
By contrast my final university exams for my first degree [in maths]
were a disaster - because I was genuinely badly ill, yes; but the reason
for that illness and the real reason I made such a mess of them was that
I had just effectively lost the only woman I thought I had ever really
'loved' after 6 years, and I 'just didnt care' anymore. 

DELAYED REACTIONS

The ironic thing was that I didnt really 'love' her - I just thought that I 
did. I was addicted to 'having' her, the idea of having her. We got on very 
well, and the friendship we had was very deep - but it wasnt real love. 
However, my subconscious mind didnt know that- it would feel 'good' whenever 
she gave some ground in showing affection, and would feel 'bad' when I was 
fobbed off by her. But the interesting thing is that it didnt happen 
immediately - it would take a couple of days. A really bad argument or a 
hurtful statement wouldnt take effect immediately, it would take a couple of 
days. Likewise an apparent 'success' or show of affection from her wouldnt 
necessarily make me feel any different right away - but if I didnt see her 
for a week after that I would be jumping with energy and enthusiasm for the 
entire week. It wasnt her that created the good feeling, nor a genuine 
emotion of 'love' - it was the perception of my subconscious mind that I 
either had or didnt have lots of ?romantic quality?. 

TEN YEARS DEPRESSION

I went for years noticing that sometimes I would feel amazingly good,
for a few days at a time or sometimes for a few weeks - but that each
time it would subside without warning back into my depressive rut.
When I felt 'amazingly good' I noticed the change in people in general's
attitudes towards me - I could play the piano much better, instinctively
battering out 6-finger chords for tunes I had only just heard whereas I
would normally just be able to get by with the melody and a basic
accompaniment. I just seemed to 'know' everything, able to articulate
spontaneously exactly what I thought and often coming out with greater
insights than I knew I had about things. Things which seemed like 
insurmountable mountains in my depressive state turned into easily 
flattenable molehills in my 'higher level state' as I have termed it. 
But each time, it sank back into my depressive rut and inferiority complex 
and I would forget that I had even been feeling better at all. 

UNFAIR ADVANTAGE

That this went on for ten years doesnt say much for my qualifying as a 
good student of self-improvement, hypnosis , NLP or anything else for
that matter, does it! :-) However the reason for that is something which
stifles so many IMO, and it is the principle of 'prior knowledgism'* . I
just didnt know; I suspected that something like this was going on, and
fantasised about doing something marvellous about it like testing out my
theories by picking up some gorgeous woman and recording the different
feelings before and after; but it just didnt happen. 

WHAT PRICE TRUTH?

The trouble was that the way things really are in the world and what I was 
told are two different things- I made all the classic blunders a man can 
make in trying to attract women. To those who may object to my including Ross
Jeffries among the people I have thanked, I can only say that it is in
my opinion better to stand up for the truth than to shove it under the
carpet. David Pascal has described far better than I can how we ought
to treat Jeffries' material, and I would urge those who will throw my
information away on account of my endorsing Jeffries to read Pascal's 
articles. They are included with Mr Pascal's permission as part of this
manual, and I would point out once more that without archives of the news
normally these pieces of priceless wisdom would be gone forever.

Abraham Lincoln was once called 'a damn fool' by one of his ministers,
and he replied that if that was what this man had said then he (Lincoln) 
must be a damn fool for this particular minister was nearly always right. 
And Lincoln went to see him, and changed his mind accordingly about what he 
thought.  {Taken from one of Dale Carnegie's outstanding books}

So then should it be with David Pascal's articles-  for he is nearly always
right also IMO, and if we do not take heed of that we cheat ourselves and 
everyone else out of the truth. For if someone had explained Ross Jeffries
information to me ten years ago, I would not have wasted a decade of my
life.  Nor would I have gone around trying to con or degrade women - 
not that I am  accusing Jeffries of that - I would have rather accepted the 
truth about the situation and approached trying to find real love with a good,
kind , honest girl who would not have thrown all the ambushes at me. And I
would have known where to look, and what tricks and cons to avoid. And
with both of us being able to honestly discuss it we would hopefully have
been able to move on past the ambushes. But now... I do not know if a
woman exists who could handle THIS; but that is OK, because I treat the
women I do know with honest respect and friendship and on a good day,
real Christian charity -whereas before there was always the unovercomable
wish to get involved with them and manipulate things to bring that about,
no matter how sincere or pure my motives seemed to be to myself.

VICIOUS CIRCLE

As it was I became bitter and neurotic, depressed, introverted, unable to
articulate my real feelings and sank deeper into depression and hopelessness.
Were it not for one of my Christian friends I would not still be alive -this
person was a complete anomaly in my world, in that they did not fit in with
my picture of people as being nasty, selfish and dishonest -they actually
did care more about the truth than the way things looked or ?social quality?

COMBINATORIAL DATING

I digress -the point of this section is that I did in the end get fed up  
with the endless cycle of depressive rut - incident of perceived romantic
quality gain - elation - sink back into depressive rut. Each incident
would involve asking out or fantasising about some girl, and the good
feeling would last until something went horribly wrong, as it invariably
did, with her using one or other of the ambushes Jeffries describes against
me. The good feeling would usually last another day or so, sometimes a bit
longer, but then I would go back down to a depressive rut, get ill and
forget all about how good I had been feeling. But finally at the end of
1993 I decided to do something about it - I decided to try an experiment.
I joined the 'Dateline' dating agency in order to try and raise how good
I felt - the idea being that if I was right about the 'cycle' I've described
then I would feel amazingly good just through the idea of actually being
going to meet some girl who was supposedly matched with me and [perish
the thought ]actually wanted to meet me too. I got a match with a girl
in the town I was working in, and arranged to meet her after sending
a couple of letters to each other. 

MISPLACED QUALITY

The actual meeting was an unmitigated disaster, but I felt amazingly good up 
until it and for a couple of days afterwards.During this time I performed 
very well in my work which I had been having great trouble coping with, and 
my colleagues noticed a huge change in my ability, appearance and potential. 

THE OBJECTIVE INTERVIEW :-)

At the interview for that job I had been close to my best [at the time, I 
have since gone much further than that but ] mostly due to prolonged sunlight 
exposure on the train down to England & the company of a kindly elderly 
couple on the way down. The huge rise in ?subconscious quality? this caused 
didnt hit properly until the start of the two-day interview, and the 
'amazingly good' feeling lasted for about three days; I blew away the 
various tests I was given, gave very good spontaneous answers to all the 
questions I was asked &  performed extremely well in the group exercises and 
social situations as well -although I didnt know exactly what I was doing at 
the time, I used 'prior knowledgism' quite a lot to nonplus people and create 
the impression which got me the job. A pity for myself and the company that 
they never saw that person again after the interview! I was just not the same 
person they hired. 

TANGENT MAN

I digress again - I have an innate ability to go off at a 
tangent to whatever has been said before, fixing on the object of a 
sentence and treating it as the subject for a new thread of conversation - 
I was known as 'Tangent Man' for a while while working down south accordingly
. It has an interesting effect on the 'games people play'*., described  
superbly in Eric Berne's books. There, I've done it again... :-) 
I am somewhat grudgingly grateful to the inimitable Mr Kevin Albert Horne
for noticing this & spawning this label; Kevin never met me at anything
like an optimum level of ?health?, but I have learned a great deal from him. 


THE BEST LAID PLANS...

My dateline experiment turned sour in that every other person I was
matched with and contacted didnt ... er... write back at all. or phone back.
*Every* *Single* *One*! By this time I had become a Christian and had
other things to worry about, and let it go for a long while. But the loss
of ?romantic quality? was instrumental if not critical to causing me to
become badly ill with irritable bowel syndrome  - so ill that I had to
come back to Glasgow and give up my job in England. But that is another
story;

COMBINATORIAL JACKPOT

This year, having taking a course in hypnotherapy & hypnoanalysis
[I intend to take a longer, more comprehensive training shortly] and
having made a great many paradigm & PSR-shifts* I have finally laid the
problem to rest. I tried another experiment, this time with the full
arsenal of my hypnosis & NLP knowledge, prior-knowledgism* & my ?NLP-word?
suggestions in place - and I hit the jackpot, mostly by accident.

SUBJECTIVE CRITICAL MASS 

After another bout of feeling *bad* about another ambushing by a girl
I had been mildly interested in, I realised that the pattern over the
last ten years was too convincingly consistent to be accidental - that it
really was ?subconscious quality? which was determining how good I felt,
and that now having severe Christian responsibilities I could not allow
myself to go on as I was- I was letting people down and making a mess of
things due to my getting depressed, and although I had come a long way
with my ?NLP-words? I had not put my new hypnosis knowledge into practice;

MONEY WHERE THE MOUTH IS

I decided to take the plunge and have a go at breaking the link between
?romantic quality? and how good I felt. The results have been not just
startling but ominously so - I have been in my present 'high level' state
of optimum health for three months now -or is it four? -  and have
achieved more in this time in terms of understanding , learning and 
assimilating what I think than I have in the rest of my entire life. Part
of this is that I think faster, probably at least 300% faster; Part of it
is that 'It all makes perfect sense'* , and I can use my 'prior knowledgism'*
cheat-sheet* to assimilate things very quickly indeed. Part of it is that
the ambushes and ambushers which plagued me before have now fallen away,
some through awe, some through fear , some through interest and some through
my own actions. 

BEAR NECESSITIES

Exactly what I did was this:-
I used the HELPER program to hypnotise myself, and around the third time
of trying managed to achieve a deep trance with it. just sitting in my
armchair watching the screen and complying with the suggestions was 
sufficient to do this; I had the necessary knowledge of hypnosis from my
training though to know what was going on and what would happen next as
I went deeper into trance - I believe this to be crucial, and this is one
of the many reasons why it is best to be hypnotised by a good therapist
- as I was - as one's first experience of hypnosis.

I used the following suggestion template file:-  


DEVIL IN THE DETAIL

There are some practicals of computer hypnosis which I have discovered
myself, but which have proved very important to me:-

YOU ARE FEELING SLEEPY

- automatic eye closing. When going back down into trance, particularly
when using a PHS, my eyes tended to close. This meant I couldnt see the
screen & this threw me, the worry causing lessening of trance. I developed
the suggestion 'As your eyes clear you will go deeper into hypnosis' to
cause the act of opening my eyes to help deepen the trance rather than
lessen it; This was done as an experiment at first but it worked well,
so well that I have adopted it as a standard procedure. Now when giving
this suggestion my eyes clear very quickly, in under a second, and I can
immediately give another 'back down now' suggestion. This means I can
use a constant alternation of these suggestions and get back down into
a deep trance very quickly.

BLINKATHON

-blinking; sore eyes can develop if one is staring too long without blinking.
I suggest to myself that 'as you blink you will go deeper into hypnosis',
and this has worked well since the blinking is an automatic response -
now instead of being concerned that I am not as deep in trance as I would
like, the blinking takes me deeper automatically without my worrying about
it.

TWITCH & ITCH

-scratching; an itch during trance is best scratched IMO, but the necessary
movement required to do so can lessen the trance; it need not be so, since
the trance only gets lessened by the worry that this will happen & the
fear that the itching will continue distracting the mind's attention -
by using the suggestion 'as you scratch you relax, and as you relax you
sink deeper into hypnosis' I've been able to scratch without lessening
the trance. 

MOBILITY

-movement: movement during trance can distract the attention, and it is
apparently known that if one is fixed in the same position trance tends
to come automatically; I used a post-hypnotic suggestion to immobilise
myself once as an experiment, with the suggestion 'couldnt move if you
wanted to' to prevent me from moving my arms, legs, hands or feet during
trance and requiring a verbal command to remobilise - I then used this
suggestion at the start of the induction to immobilise myself, and it
worked nicely. I have now adopted this as standard. In fact, using
this multiple times seems to immobilise my whole body and produce a
greater feeling of numbness than just using it once;by the fifth
time it's hard to talk and mumbling a sixth means it's difficult to
verbalise 'mobilise' to cancel it; I've found that being immobile tends
to increase still further the speed of descent into trance.

KEEPING ON TRACK

-gauging trance: It takes me about 5 minutes now to get into a deep
trance using either hypnomap or the HELPER program, or without either 
of them. I actually discovered by accident that I did not need the program
any more to use the 'back down now' suggestion, since I realised in one
particular session that I hadnt actually looked at the screen for the 
whole of the induction phase. I then tested this without the program
running at all and was surprised to find I could get into a deep trance
in a couple of minutes even without the program by using the same suggestions.
[I've always been able to get into a trance using a normal relaxation
induction, but not with the speed and effect of the post hypnotic suggestions.]

GETTING DOWN FASTER

-trance deepeners. After using the program a few times and successfully
implanting a post-hypnotic suggestion one does not need to watch the
words as intently - one can instead close one's eyes for a while and 
perform some trance deepeners. I use staircases exclusively because I
find them very effective; I go down four staircases in my mind, each
to a particular level I have been at before. I will then leap into a 
'pit' in my mind and use my primary boosting PHS a few times as I 'fall'
to deeper hypnosis. I then open my eyes and watch the screen again
until the suggestion phase, and sink deeper.

RHUBARB PATCH

-sync; the modular nature of the induction suggestions means that one
does not need to try and stay in sync with the program -if the mind wanders
or one doesnt comply with particular suggestions there is no problem,
the next one will do just as well. This really takes the pressure off of 
the user, since not only does (s)he not need to remember the induction
script, but it doesnt even matter if (s)he doesnt comply with some or
even most of the suggestions. The jewel in the crown of this approach
is that the user is also free to be able to devise dynamic and spontaneous
lateral workarounds to particular problems which arise during the induction,
e.g. if there is a knock at the door one can say 'not just now' or 
'later' without forgetting induction words or worrying about losing one's
place. The one thing which the user does need to know is how the induction
really works, and that is another reason I recommend consulting a therapist.

This taking the pressure completely off the user I term the 'Rhubarb'
principle, and this is stolen from my IT teaching work; some of the courses
I teach on and have helped to design are constructed so that the handouts
and teaching materials are so good that even if the lecturer were to stand
up at the front and talk about rhubarb for the entire hour, they would still
be able to complete the work and would learn what they needed to in the
long run just from practise with the excellent materials. This really takes
the pressure off the lecturer and usually leads to good feedback even if
there are glitches and disasters [particularly with Internet courses!] The
principle lends itself well to computer hypnosis too. The pressure is usually
on the person performing a self-hypnosis induction on themselves to remember
all the rules and the induction and do everything - success or failure 
depends on how good they are at doing this. This is unfortunate, since 
sometimes for whatever reason they make a mess of it or are otherwise
unable to achieve the desired effects. The benefits of computer hypnosis
are such though in taking the load off of the user that one could almost
think about rhubarb for the entire induction and get totally out of sync
with the suggestions , and one would probably still be OK because of the
modularisation and involuntary effects of the hypnospiral effect and
direct nature of the hypnosis.

VISIBLE LIMITATIONS

The VISIBLE program has some limitations which can
be easily gotten round by using multiple programs and this has been done -
in fact the advantages of VISIBLE IMO far outweigh it's disadvantages and
in terms of letting people use a program to their own best advantage I would
say it is second to none. For allowing it's free distribution in the first
place I am very grateful to the author, and that it has been written in
1984 (!) perplexes me somewhat that this excellent program could have
escaped my notice for so long. 

INFORMATION OVERLOAD

I have the shareware CD-Rom producing companies to thank for my enlightenment
, and I am eternally grateful to Simtel, Walnut Creek, Minerva Information 
Systems, PDSL, Software Vault and the other perpetrators of my ridiculously 
long shareware and freeware program file listing. Also to the creator of the 
DOS 'grep' command which has allowed me to survive it, and to Elliot Whitby 
for showing me how to use it.  I would say that possession of the CD-Roms 
Libris Brittania 4a and 4b is a great leap for combinatorial PC use in general
since one has an entire tested and documented software library ready
at hand. The other shareware CDs are equally useful but I find the 
catalogues insanely helpful in finding what I want; although I can split
up a 1.5 meg file listing and read it, or wait until the contents come
out in a grep, I find that I just dont. I read the catalogues and use that
stuff instead. 

BURNING THE BOOKS AGAIN

With this incredible resource of software now available on CD-Rom ,
one would hope that information would be available in this medium too -
sadly those information sources I have found have proved woefully inadequate.
To archive the usenet news on CD-Rom would represent an undeniable milestone
in available, verifiable information - an objectively provable critical
mass of subjective information. That it has not been done is the worst
crime of 'lazy' censorship ever committed IMO - since to know that such
information was and never could be available could be lived with. But to
know that it's sitting there and just being thrown away senselessly is to
my mind beyond the pale. 


CRITICAL SUBJECTIVE MASS OF INFORMATION 

Anyway, I digress. I have acquired a fair amount of material in my own
net activities, most usefully from the newsgroups I have mentioned and
from the World Wide Web;I have also bought a large collection of popular
psychology and other books containing paradigm shifts which are IMO
proven beyond reasonable doubt and ought to be made. 

'DISCOVERCARD' WELCOME HERE...

The validity of such a large body of concurring information is such
IMO that it would be overwhelmingly convincing to anyone who had the
time to read it all , honestly did so and was not ambushed by wrecking
factors in the process. The trouble is that I am not convinced any such
people exist, and I certainly do not myself qualify; People do not
have time to read all of a book, or are free enough of their own needs and
paradigms to take the same meaning from a book as was intended, or have
the freedom to consider the ideas put forward without the realities of life
ambushing them in the process. Add to that the fact that information is
not free, let alone freely available, and that one cannot just look at the
information one wants to without regard for cost, access, and other spanners
in the works, and it is little wonder that people do not learn and make
paradigm shifts. 

BE OBJECTIVE...

In my own opinion if every PC owner had been given and shown how to use 
VISIBLE pascal in 1984 and encouraged to develop it,
the body of programs and information available now would be gargantuan
rather than [as it is now] just finally attaining critical mass where one
can find a program to do just about anything. So it is then with books IMO,
that if everyone was able to read everything they wanted to at any time,
without regard for cost or paradigm-barriers, human knowledge would be
enhanced a hundredfold. The historical opinion on this idea I believe to
be the claim that this is a pie-in-the-sky sci-fi idea & , mixed with
a nonverbal suggestion that the idea owner has been watching too much
television. However it is now becoming feasible; electronic texts ARE 
becoming freely available and the old reasons for barring people from 
copying them are ceasing to make sense - if one can take a book out of a 
library, why not an electronic text; they can be copied just the same. Either format
can be effectively mind-mapped without going anywhere near a computer; the
computer now offers the opportunity to store, order and assimilate them
into one's mind though. Tangent man strikes again... :-)

WINDOW ON THE WORLD

With the world wide web, free electronic information
is now superceding existing commercially available  documents, books etc.
In my home city of Glasgow there are freely available pirate CDs containing
virtually every program ever written for the PC, commercial or not. Those
who use these CDs gain a huge leap over those who do not. Given that nothing
is done to stop this and the laughable situation of someone who apparently
stole some item from one of the pirates' stalls being charged and taken
away by the police, it is to my mind truly incredible that the argument 
against archiving usenet news which is commonly peddled is that it might
encourage or legitimise fringe subjects. What nonsense - the people who are
supposedly to be protected from this are off grabbing far more dodgy info
and making themselves criminals in the process. 

ANIMAL FARM

I rather fear
that it is in fact precisely BECAUSE the information represents a critical
mass of subjective information which disproves many of the ambushes and
fingers in the pie of academics, scientists, doctors, politicians and
just about everyone else you can point your finger at before they lock
you up, that it is being thrown away - so forgive me when I dont cheer
and feel proud when I watch films about the rise of the Nazis in the 1930's
and those wonderful people who tried to preserve intellectual and academic
freedom and protested about the burning of the books. Because I can hear 
an unpleasant sound amidst the VE day hype and the spam fritters - it sounds
remarkably like the sound of people turning in their graves.

GRAND SCHEME

The ultimate aim of the Hypnomap program is to allow one to maintain an
ongoing collection of mind-map files representing one's complete body
of knowledge on any subject and indeed all subjects, using the 'Lila'
filing system to organise the files and Hypnomap to assimilate them.

COMBINATORIAL 'IT ALL MAKES PERFECT SENSE' IDEA ASSIMILATION

The idea is that when one adds a new mind map the hypnomap program will scan 
the existing collection of maps for the contained words, and will produce a
speed-reading input file composed of mind maps which can be used to 'review'
the existing collection of maps into ones' mind and make the necessary mental
associations to be able to make all the consequential paradigm shifts a new
idea entails. It is also intended as a tool for performing the mind map
reviewing recommended by Tony Buzan [the originator of the idea of mind maps]
for maintaining ones' recall of information in the long-term memory.

SMALL WORLD...

Another key principle of 'combinatorial psychology' is that it's usually
in the taboo areas or those which people have gone to great lengths
to keep you away from where the truth lies. In Britain there is an author
named David Icke who had a real hatchet job done on him for apparently
claiming 'to be the son of god'. I was convinced that he was a complete
nutter since I believed that this was what he had said & actually saw
a clip of him defending himself on TV. What I realised with a horrible
sense of deja vu on reading his book 'The Robots Rebellion' though was
that I had just swallowed all the associated paradigms and associated
loss of 'qualification' to do with him 'claiming to be the son of god';
The trouble is that he didnt, and that much of what he says is verifiably
true in my own experience. The television clips I saw were IMO likely 
carefully selected to perpetuate the 'ridicule' impression, which has
worked wonders- most people cant help sniggering at the mention of Icke's
name. A chilling realisation though is that this can be done to anyone -
merely by associating someone with something ridiculous one can remove
any chance of people taking them seriously. 

Some things Icke says I wont consider myself
since they are too close to my deepest fears - the truth is I have not
dared to consider yet most of what he says. However, I will say that
there are quite a few 'beyond reasonable doubt' paradigm shifts in his
book and to deny that for fear of ridicule would not be right; moreover 
just because one has differences with someone at the deepest level is
no good reason to throw the baby out with the bathwater in deciding if
they are telling the truth.



LEST WE FORGET

[According to Buzan, if we do not review information we forget 80% of it
permanently within 24 hours, whereas using his simple and practical review
techniques we can recall 75% of it permanently in the long term memory.
Hypnomap is intended to provide a 'free' review of all ones' existing
mind maps as a new idea is assimilated; partly because in practise I myself
have just not done my reviews- too many distractions - and know that others
are by and large the same, no matter how good an idea it is - and partly
because it is necessary IMO to review all one's existing paradigms as
a new idea is assimilated to maintain a coherent picture of the way things
are and without contradicting paradigms creeping in with new ideas.

ZX80 LEVEL

Hypnomap currently will only support this map assimilation with some
hard grind construction of maps and manual jiggery-pokery; I have also
not yet been able to implement a faithful model of the Lila filing system.
Having recently seen the Info Map Lite program I admitted somewhat reluctantly
that not to recommend it's use [rather than Hypnomap] for mind map construction
would be a travesty since it is in my opinion so useful and so effective that
it is far superior to my current forms of paper map construction. 

I have also just acquired a dictation / personal stereo device which allows
me to take audio notes, which I have found can take info down even faster
than Info Map Lite, which is saying something. I am now using this for
all my unassimilated information at the moment.

I will hopefully come up with a way of integrating the dictation machine
tapes into the system - I currently have about 11 hours worth to transcribe-
but I have been realising that the tapes represent a much faster way of
recording information that is already in my head, or random thoughts,
than mind maps do. However the sequential nature stifles being able to
have an 'it all makes perfect sense' cheat sheet of the revelations I
put on them. What I hope to do is to play back the tapes and write mind-maps
as I do so, automatically assimilating these maps into the larger body
of knowledge using the Hypnomap 'cycle' program; It wont do that at the
moment, since the map construction routines arent good enough yet- but the
basic process it uses at the moment could be extended quite easily into
such a system - I hope to do this once I have acquired the commercial
versions of Info Map and Mind Maps Plus. The usual problems of too much
work and too little time have prevented me from doing so up till now,
and naively hoping that Hypnomap might be good enough by itself for proper
mind-map construction. It isnt, but I hope it will be before too long.

In some tests I was able to mind-map a television documentary using 
Info Map Lite without having to rewind the tape, and without losing any of the important
information. I have since used it to construct mind-maps of the contents
of some of my books, and have found it insanely useful. Lacking a proper
export facility until I acquire the commercial version I have resorted to
transcribing my Info Map Lite maps into 'Notepad' files and then making
primitive ascii versions of some of them to load into the 'Buildmap' utility
of Hypnomap, but I hope that once I have acquired the commercial version I
will be able to make ascii maps for speed-reading / assimilation directly.
Since it has taken longer than I had intended to get the program into a 
reasonable state, I have decided to release it now rather than wait until
the mind map facilities are properly implemented - I will try to do this
myself in the next few months.

It was originally intended to release the compiled version of Hypnomap as
a C / C++ executable with many other features, e.g. sound file playing
facility, stereogram speed-reading option, induction tape conversion 
utility [via Soundblaster port as with Spectrum emulator], video clip
playing capability and more; this has proved time consuming and unproductive
although a colleague and I hope to carry this out at a later date.Priotisation 
has forced me to concentrate on the things which are unique to my own
knowledge and experience so that they at least are made available; there
are plenty people in the world far better than me at programming and adding
in extra feature - I hope this program and 'combinatorial psychology'
may encourage them to do so under the GNU freeware principle.


The program works, at least on me - it is not intended to be able to
hypnotise people who have no knowledge of hypnosis or who have not been
hypnotised before. I recommend strongly that people who use the induction
stage of the program to hypnotise themselves do so with prior knowledge
of how trance feels like, how to know when one is in deep and exactly
how termination works. The best way to do this is to cheat and get someone
who already knows all this to do it for you, much as in computing science-
however one thing I have found is that hypnotherapists are in general good,
decent people with a genuine wish to help people and I hope this program
will increase their business rather than decrease it. 




