Copyright / GNU Freeware Steve Murray July 3rd 1995

Hypnomap Technical Info
-----------------------


To run the program you type 'Hypnomap' at the DOS prompt; It can be 
run through windows if you add the hypnomap.bat file as a new program
item, but I'd suggest running it from DOS.

The program is designed to be a Do-it-yourself kit for direct induction
computer self hypnosis. Put simply, that means it's meant to give you
the benefits of having someone else hypnotise you without the drawbacks;
it is NOT intended to be anyone's first experience of hypnosis however,
and it is hoped that it will increase interest in hypnotherapy rather than
decrease custom - I would suggest to everyone sincerely for their own good
to at least be hypnotised first of all by a good therapist; I would suggest
to anyone who wants to get the most out of hypnosis to actually learn
hypnotherapy as I did in order to achieve the 'prior knowledgism' wherein
I believe the key to real self-hypnotic power lies. 

I am a somewhat unusual case myself and I have tried to make the best of
it with this program, in trying to give people my own fishing rod and
let them use it to catch their own fish as it were rather than throwing
people tiddlers and keeping the rod to myself. 

-I am somnambulistic and hyper-suggestible, which means that I can get round
all but the most formidable practical and circumstantial obstacles and still
get into a deep trance without much trouble. This has allowed me to realise
what some of the obstacles other people face really are in self-hypnosis
and computer hypnosis, and to use my 'prior knowledge' to produce workarounds.
This program represents my own way of using computer self hypnosis, and
it has been deliberately written to be as easily modifiable and changeable
as possible; it is not intended to be used as-is, but after tailoring
and the construction of the users' own personalised induction and suggestion
files - the program comes with all the source code and the freeware compiler
VISIBLE pascal which can be used very easily indeed to edit and change
any of the program files.

e.g. If you want to change the menu to add in more options, you would:-

EDIT MENU

to edit the source file for the MENU.COM program;

Add in a new line to display your option e.g. to run another shareware
program for example, and add a line at the bottom to write that command
as the output from MENU.COM.

You then use RUN MENU

to recompile the program, and your change will be made.

The MENU program is a little unfriendly in that you have to type in
your choice and then enter Q to run that choice; the reason for this
is that it allows the program to use the normal batch file error handling
without any overhead, i.e. if you do anything wrong at all the program
wont crash, it will just go back to the menu. Should the program exit
with an odd screen mode however, use the following command:-

MODESW

and enter 3 followed by 8
to get back to normal screen mode. 

This is a VISIBLE utility to reset the screen mode.

VISIBLE Pascal is IMO one of the easiest programming languages to learn,
but you DONT need to learn it to be able to change the program for yourself;
All you need to be able to do is to edit the source files and change
one thing to another, e.g. if you dont like the speed reading format
you can edit HPNVER20 [the main hypnomap program] and change it from
displaying a screenful at a time to continuous scrolling by taking out
the CLS command. 

Not everyone wants to have to edit source files to make changes and so
the most important files - the induction words, the suggestion phrases
, the speed reading input file and the termination suggestions are all
held in standard ascii text files. To change the suggestions all you
need to do is edit these files, and you are strongly encouraged to
translate them into your own preferred language, style and representational
systems.

Once you want to run the program you need to decide which steps to use;

PROGRAM STEPS

There are three main steps you can have:-

I - Induction, this is the stage which displays the 'hypnospiral' effect
on the screen with concentric lines giving the effect of an implicit box
flying off into the distance creating a 'tunnel' effect; The left brain is
fooled between seeing just lines being drawn and erased on the screen
and the alternative view of this 'tunnel' [the sides on the left and right
are implicit, allowing the induction words to be printed clearly in the 
centre of the screen without interference.

S - Suggestion phase, where phrases are printed on the screen as hypnotic
suggestions- this phase should be used when one is in a trance from the
induction phase or in an alternating cycle with speed-reading suggestions
to keep the speed-reading on track

R - Speed Reading phase, displays the ascii file speedin.txt one screen
at a time

These should be configured with the MAKESTEP program, selected from
the HYPNOMAP menu. Currently this program asks you to say how many
phrases are in the phrase file and how many to display as well - the 
calibration for turning these numbers into a time isnt working yet,
owing to problems with large numbers in VISIBLE [ no reals, and anything
over 32700 wont work - at the moment you have to time it on your own 
machine to work out how many to show.] It also asks how many suggestions
to show from the suggestion file - Again it is necessary to time it
on one's own machine to see how many to use; A good starting length
for the program is about half an hour for the induction and about 5 minutes
for the suggestions IMO; I've got this down to about 5 minutes each
now for myself which seems about right when using Post-hypnotic suggestions
['Back down now, repeatedly] to get back down more quickly into deep trance.
It's also useful to use the program several times in a row, since the state
one is in at the start tends to have a fair effect on the end state and
the effects can often be cumulative; It's also a very effective way of
producing 'amnesia' of what was done in the first couple of sessions for me
anyway, since I dont tend to remember anything from the previous ones
even though the effects are well planted in my subconscious mind.

DELAY

Delay - to get the program going at the right speed on your machine you
should alter the delay factor of the program. This has been designed to
make sure that everything will run at the right speed with only one
variable needing changed depending on your machine, but for those who
need more precise tailoring the individual sections can be run at different
speeds.

The option to select to configure delay is C for config in the menu;
you're then asked for a delay factor. This is quadratic i.e 10 should be
4 times slower than 5 and 20 should be 16 times slower;

It's been tested on a fast 386 DX 40 where a delay of 8 works best, 
and on a DX4 100 where a delay of 20 was needed.  Config asks for
other parameters for number of rectangles, distance between and horizontal
and vertical offsets - the presets should be left unless you want to tinker
with the look of the hypnospiral effect.

MAKING AN INDUCTION FILE

To make your induction suggestion file you can either:-

- accept the default file ; I strongly suggest you at least read the
suggestions by editing mainmod.txt and make sure that they are compatible
with your own beliefs and preferred style of language.

- make a new file by using the preset suggestion modules; for this you
run the APPENDF program from the menu. This asks you for the number
of main module files to put into the main suggestion file [this is a
standard template which is added in again and again - the modular nature
means that the problem of getting out of sync with the induction is
eliminated since if one has a vacant period or doesnt keep up nothing
is lost and there are no suggestions which need prior compliance with
a previous one to work. ] The other modules are for overcoming particular
common problems and using 'bootstrapping'; there are files for overcoming
problems of blinking, need to scratch, eyes closing and negative thoughts -
there are also two 'bootstrap' files for using post-hypnotic suggestions
to produce the emotion of love during the induction and to boost the 
immune system during the induction as well as during the suggestion phase.
**N.B. You should edit these files and change the words and style into
your own paradigms and opinions before using these two files **

- the best way to use the program is to make your own induction files
and suggestion files so that you put in your own ideas and not someone
elses. I am a firm believer in people being their own best therapists in
the long run, and if you can take the plunge and learn hypnotherapy
you will have the great advantage of 'prior-knowledgism' of really knowing
what is going on. To put in your own files all you need to do is switch
your own text files for mine, or edit APPENDF and change the names to
your own files. Better still rewrite it to give more choice.

MAKING A PHRASE FILE

Since this is the most important part of the program, it is left completely
to the user to make their own suggestion file. The file PHRASES.TXT
should be edited to contain ones' own suggestions, one per line and no
more than 40 characters each. The number is up to you as is the number
of times they are shown, this defaults to 10 phrases and showing them
10 times


EDITING THE TERMINATION FILE

The termination suggestion file is called TERMINAT.TXT ; this is the
most important suggestion file and you should edit it and make sure
you are happy with the wording since this is the last thing you will
see just before you wake;

MAKING A SPEED READING FILE

The enclosed utility CAT.EXE allows file concatenation using wildcards,
e.g. if one types CAT *.MAN >SPEEDIN.TXT
then all the manual files will be added together to form a speed-reading
file. [NOT recommended unless you already know what's in them!]
Indeed, I suggest speed-reading as a good tool for reviewing existing info
which one already agrees with, e.g. articles one has written oneself ort
one's own notes. I'm a little edgy about reading other people's stuff at
a high speed without having 'qualified' it with my core paradigms first.
But in reviewing one's own stuff, then at the worst you'll brainwash yourself
with your own ideas.  

MIND MAP STUFF

The original intention of hypnomap was to include a random-access mind-map
construction facility which would allow one to speed-read ones entire
body of knowledge into ones mind via the speed-read facility. It has this
facility, it just , well, isnt very good. The truth is that in the middle
of writing it I encountered the amazing 'Info Map Lite' shareware program
[from the excellent alt.self-improve FAQ] and realised that my implementation
was fairly redundant by comparison; until I have bought the commercial
version and Tony Buzan's 'Mind Maps Plus' software and thought about what
can be done with that , I've shelved my plans for implementing the 'LILA'
filing system properly with hypnomap; My own method of idea assimilation
just now is to speed-read text files such as news archives with hypnomap
[there are a good collection of hypnosis, NLP and self-improvement archives
at hypnosis.com [ftp]  or www.hypnosis.com  [WWW] now, as well as much
other useful information] and to maintain my own master mind map as an
Info Map Lite file , adding in new ideas to it and making audio cassette
transcripts of what I think, unassimilated ideas and everything under the
sun which I then play back, mind-map and add into the master mind map. At
some point I hope to be able to convert my Info Map Lite mind maps into
ascii form so that I can speed read them; the hypnomap mind-map construction
utility Buildmap isnt really in the same league as Info Map Lite at the moment.
This said, my speed reading file auto-construction program CYCLE does work,
if you construct a mindmap using Buildmap it will run through and add in
all the associated maps which already exist into the speed-reading file and
construct dummy maps for those that dont exist -it has some pretty grim
limitations at the moment though:-

- it needs all words to be 8 characters and padded with minus signs to 8;
- it needs the number of words in the map to be preset to 17, with the
map name as number 9;
- it needs the map format to be one page of ascii text based on the template
file 'INMAP.TXT';

It can be interesting to see what it does however.

PROGRAM CHAOS

I am sorry that some of the code is fairly chaotic just now, there are
various reasons for this but I decided to release it in it's current state
since  it works, and it's long overdue, and the manual is sufficient now
if people are prepared to do a bit of digging; I intend to tidy things
up and improve things but I would be very grateful if other people could
improve and add in new ideas as well - the GNU principle works well with
programs like this, so please do fix / add / improve things and include
your ideas either with this program or with your own programs -the GNU
license is intended just to make sure that freeware stays freeware, and
I would be very glad indeed to see other programs better than mine
appearing - and if they're better than mine, then great, I'll use them.

The program doesnt have enough comments in to make it intelligible enough
for people to be able to change it immediately -I'll get this done when
I have time but have been concentrating on getting it going up till now.

One of the good things about pascal code is that it can be e-mailed without
needing encoded, and VISIBLE files are manageable enough to put in a mail
message; hence bits of it can be e-mailed without needing to send binary
files. 

Whatever please accept that my intentions in releasing this stuff are good,
I dont get paid for it & I've done my best amidst medical,social intellectual
and spiritual chaos. 

Best wishes for using your own hypnotic and combinatorial 'fishing rods',

Steve Murray 3rd July 1995.



